SHARE
TWEET

LMDE Cinnamon upgrade log

a guest May 3rd, 2015 719 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. monsta@lmde ~ $ apt install sysvinit-core
  2. [sudo] password for monsta:
  3. Reading package lists... Done
  4. Building dependency tree      
  5. Reading state information... Done
  6. The following NEW packages will be installed:
  7.   sysvinit-core
  8. 0 upgraded, 1 newly installed, 0 to remove and 1455 not upgraded.
  9. Need to get 132 kB of archives.
  10. After this operation, 199 kB of additional disk space will be used.
  11. Get:1 http://ftp.ru.debian.org/debian/ jessie/main sysvinit-core amd64 2.88dsf-59 [132 kB]
  12. Fetched 132 kB in 0s (1,548 kB/s)      
  13. Preconfiguring packages ...
  14. Selecting previously unselected package sysvinit-core.
  15. (Reading database ... 146993 files and directories currently installed.)
  16. Unpacking sysvinit-core (from .../sysvinit-core_2.88dsf-59_amd64.deb) ...
  17. Replacing files in old package sysvinit ...
  18. Processing triggers for man-db ...
  19. Setting up sysvinit-core (2.88dsf-59) ...
  20. sysvinit: restarting... done.
  21. monsta@lmde ~ $ apt install adwaita-icon-theme
  22. Reading package lists... Done
  23. Building dependency tree      
  24. Reading state information... Done
  25. The following extra packages will be installed:
  26.   coinor-libcbc3 coinor-libcgl1 coinor-libclp1 coinor-libcoinmp1 coinor-libcoinutils3 coinor-libosi1 gcc-4.9-base gnome-themes-standard
  27.   gnome-themes-standard-data libabw-0.1-1 libatk1.0-0 libatk1.0-data libboost-date-time1.55.0 libboost-iostreams1.55.0 libboost-system1.55.0 libc-bin
  28.   libc-dev-bin libc6 libc6-dev libcairo2 libcdr-0.1-1 libcmis-0.4-4 libcolord2 libdb5.3 libe-book-0.1-1 libeot0 libetonyek-0.1-1 libfreehand-0.1-1
  29.   libgail-3-0 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libglew1.10 libglib2.0-0 libglib2.0-bin libgltf-0.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
  30.   libgtk-3-common libharfbuzz-icu0 libharfbuzz0b libhunspell-1.3-0 libicu52 libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0 libjpeg62-turbo
  31.   liblcms2-2 libmspub-0.1-1 libmwaw-0.3-3 libodfgen-0.1-1 liborcus-0.8-0 libpango-1.0-0 libpango1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0
  32.   libpangoxft-1.0-0 libraptor2-0 librasqal3 librdf0 libreoffice-base libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common
  33.   libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-math libreoffice-writer librevenge-0.0-0 libstdc++6
  34.   libtirpc1 libvisio-0.1-1 libwayland-client0 libwayland-cursor0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwebkitgtk-3.0-0 libwebkitgtk-3.0-common
  35.   libwebp5 libwpd-0.10-10 libwpg-0.3-3 libwps-0.3-3 libxkbcommon0 locales uno-libs3 ure
  36. Suggested packages:
  37.   glibc-doc glew-utils liblcms2-utils raptor2-utils rasqal-utils librdf-storage-postgresql librdf-storage-mysql librdf-storage-sqlite
  38.   librdf-storage-virtuoso redland-utils libreoffice-gcj libreoffice-report-builder libjtds-java libreoffice-mysql-connector libmyodbc libmysql-java
  39.   libreoffice-sdbc-postgresql odbc-postgresql libpg-java libsqliteodbc tdsodbc mdbtools ocl-icd-libopencl1 libreoffice-style-crystal
  40.   libreoffice-style-hicontrast libreoffice-style-oxygen libreoffice-style-sifr libreoffice-style-tango libreoffice-evolution fonts-crosextra-caladea
  41.   fonts-crosextra-carlito
  42. Recommended packages:
  43.   gnome-accessibility-themes libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb python3-uno python-uno libreoffice-avmedia-backend-gstreamer
  44.   libreoffice-avmedia-backend-vlc geoclue-2.0
  45. The following packages will be REMOVED:
  46.   libharfbuzz0a
  47. The following NEW packages will be installed:
  48.   adwaita-icon-theme coinor-libcbc3 coinor-libcgl1 coinor-libclp1 coinor-libcoinmp1 coinor-libcoinutils3 coinor-libosi1 gcc-4.9-base libabw-0.1-1
  49.   libboost-date-time1.55.0 libboost-iostreams1.55.0 libboost-system1.55.0 libcdr-0.1-1 libcmis-0.4-4 libcolord2 libdb5.3 libe-book-0.1-1 libeot0
  50.   libetonyek-0.1-1 libfreehand-0.1-1 libglew1.10 libgltf-0.0-0 libharfbuzz0b libicu52 libjpeg62-turbo libmspub-0.1-1 libmwaw-0.3-3 libodfgen-0.1-1
  51.   liborcus-0.8-0 libreoffice-base-drivers librevenge-0.0-0 libvisio-0.1-1 libwayland-cursor0 libwebp5 libwpd-0.10-10 libwpg-0.3-3 libwps-0.3-3
  52.   libxkbcommon0
  53. The following packages will be upgraded:
  54.   gnome-themes-standard gnome-themes-standard-data libatk1.0-0 libatk1.0-data libc-bin libc-dev-bin libc6 libc6-dev libcairo2 libgail-3-0
  55.   libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libglib2.0-0 libglib2.0-bin libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libharfbuzz-icu0
  56.   libhunspell-1.3-0 libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0 liblcms2-2 libpango-1.0-0 libpango1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0
  57.   libpangoxft-1.0-0 libraptor2-0 librasqal3 librdf0 libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core
  58.   libreoffice-draw libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-math libreoffice-writer libstdc++6 libtirpc1 libwayland-client0
  59.   libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwebkitgtk-3.0-0 libwebkitgtk-3.0-common locales uno-libs3 ure
  60. 52 upgraded, 38 newly installed, 1 to remove and 1403 not upgraded.
  61. Need to get 0 B/151 MB of archives.
  62. After this operation, 94.1 MB of additional disk space will be used.
  63. Do you want to continue? [Y/n] y
  64.           libharfbuzz0b:amd64 conflicts with libharfbuzz0a:amd64
  65. Extracting templates from packages: 100%
  66. Preconfiguring packages ...
  67. (Reading database ... 146998 files and directories currently installed.)
  68. Preparing to replace libtirpc1:amd64 0.2.2-5 (using .../libtirpc1_0.2.5-1_amd64.deb) ...
  69. Unpacking replacement libtirpc1:amd64 ...
  70. Preparing to replace locales 2.17-97 (using .../locales_2.19-18_all.deb) ...
  71. Unpacking replacement locales ...
  72. Preparing to replace libc6:amd64 2.17-97 (using .../libc6_2.19-18_amd64.deb) ...
  73. Checking for services that may need to be restarted...
  74. Checking init scripts...
  75. Unpacking replacement libc6:amd64 ...
  76. Processing triggers for man-db ...
  77. Setting up libc6:amd64 (2.19-18) ...
  78. Checking for services that may need to be restarted...
  79. Checking init scripts...
  80.  
  81. Restarting services possibly affected by the upgrade:
  82.   smbd: restarting...done.
  83.   cups: restarting...done.
  84.   cron: restarting...done.
  85.   atd: restarting...done.
  86.  
  87. Services restarted successfully.
  88. Processing triggers for libc-bin ...
  89. (Reading database ... 147016 files and directories currently installed.)
  90. Preparing to replace libc-bin 2.17-97 (using .../libc-bin_2.19-18_amd64.deb) ...
  91. Unpacking replacement libc-bin ...
  92. Processing triggers for man-db ...
  93. Setting up libc-bin (2.19-18) ...
  94. Installing new version of config file /etc/bindresvport.blacklist ...
  95. (Reading database ... 147012 files and directories currently installed.)
  96. Preparing to replace libc6-dev:amd64 2.17-97 (using .../libc6-dev_2.19-18_amd64.deb) ...
  97. Unpacking replacement libc6-dev:amd64 ...
  98. Preparing to replace libc-dev-bin 2.17-97 (using .../libc-dev-bin_2.19-18_amd64.deb) ...
  99. Unpacking replacement libc-dev-bin ...
  100. Selecting previously unselected package gcc-4.9-base:amd64.
  101. Unpacking gcc-4.9-base:amd64 (from .../gcc-4.9-base_4.9.2-10_amd64.deb) ...
  102. Processing triggers for man-db ...
  103. Setting up gcc-4.9-base:amd64 (4.9.2-10) ...
  104. (Reading database ... 147018 files and directories currently installed.)
  105. Preparing to replace libstdc++6:amd64 4.8.2-1 (using .../libstdc++6_4.9.2-10_amd64.deb) ...
  106. Unpacking replacement libstdc++6:amd64 ...
  107. Setting up libstdc++6:amd64 (4.9.2-10) ...
  108. Processing triggers for libc-bin ...
  109. Selecting previously unselected package coinor-libcoinutils3.
  110. (Reading database ... 147030 files and directories currently installed.)
  111. Unpacking coinor-libcoinutils3 (from .../coinor-libcoinutils3_2.9.15-3_amd64.deb) ...
  112. Selecting previously unselected package coinor-libosi1.
  113. Unpacking coinor-libosi1 (from .../coinor-libosi1_0.106.9-1_amd64.deb) ...
  114. Selecting previously unselected package coinor-libclp1.
  115. Unpacking coinor-libclp1 (from .../coinor-libclp1_1.15.10-1_amd64.deb) ...
  116. Selecting previously unselected package coinor-libcgl1.
  117. Unpacking coinor-libcgl1 (from .../coinor-libcgl1_0.58.9-1_amd64.deb) ...
  118. Selecting previously unselected package coinor-libcbc3.
  119. Unpacking coinor-libcbc3 (from .../coinor-libcbc3_2.8.12-1_amd64.deb) ...
  120. Selecting previously unselected package coinor-libcoinmp1:amd64.
  121. Unpacking coinor-libcoinmp1:amd64 (from .../coinor-libcoinmp1_1.7.6+dfsg1-1_amd64.deb) ...
  122. Selecting previously unselected package libboost-iostreams1.55.0:amd64.
  123. Unpacking libboost-iostreams1.55.0:amd64 (from .../libboost-iostreams1.55.0_1.55.0+dfsg-3_amd64.deb) ...
  124. Selecting previously unselected package libicu52:amd64.
  125. Unpacking libicu52:amd64 (from .../libicu52_52.1-8_amd64.deb) ...
  126. Preparing to replace liblcms2-2:amd64 2.2+git20110628-2.3+b1 (using .../liblcms2-2_2.6-3+b3_amd64.deb) ...
  127. Unpacking replacement liblcms2-2:amd64 ...
  128. Selecting previously unselected package librevenge-0.0-0.
  129. Unpacking librevenge-0.0-0 (from .../librevenge-0.0-0_0.0.1-3_amd64.deb) ...
  130. Selecting previously unselected package libmwaw-0.3-3.
  131. Unpacking libmwaw-0.3-3 (from .../libmwaw-0.3-3_0.3.1-2_amd64.deb) ...
  132. Selecting previously unselected package libodfgen-0.1-1.
  133. Unpacking libodfgen-0.1-1 (from .../libodfgen-0.1-1_0.1.1-2_amd64.deb) ...
  134. Selecting previously unselected package libboost-system1.55.0:amd64.
  135. Unpacking libboost-system1.55.0:amd64 (from .../libboost-system1.55.0_1.55.0+dfsg-3_amd64.deb) ...
  136. Selecting previously unselected package liborcus-0.8-0.
  137. Unpacking liborcus-0.8-0 (from .../liborcus-0.8-0_0.7.0+dfsg-9_amd64.deb) ...
  138. Selecting previously unselected package libwps-0.3-3.
  139. Unpacking libwps-0.3-3 (from .../libwps-0.3-3_0.3.0-2_amd64.deb) ...
  140. Preparing to replace libreoffice-base 1:4.1.3-1 (using .../libreoffice-base_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  141. Adding 'diversion of /usr/lib/libreoffice/share/basic/dialog.xlc to /usr/lib/libreoffice/share/basic/dialog.xlc.noaccess by libreoffice-base'
  142. Adding 'diversion of /usr/lib/libreoffice/share/basic/script.xlc to /usr/lib/libreoffice/share/basic/script.xlc.noaccess by libreoffice-base'
  143. Unpacking replacement libreoffice-base ...
  144. Preparing to replace libreoffice-calc 1:4.1.3-1 (using .../libreoffice-calc_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  145. Unpacking replacement libreoffice-calc ...
  146. Preparing to replace libreoffice-impress 1:4.1.3-1 (using .../libreoffice-impress_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  147. Unpacking replacement libreoffice-impress ...
  148. Preparing to replace libreoffice-draw 1:4.1.3-1 (using .../libreoffice-draw_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  149. Unpacking replacement libreoffice-draw ...
  150. Preparing to replace libreoffice-gnome 1:4.1.3-1 (using .../libreoffice-gnome_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  151. Unpacking replacement libreoffice-gnome ...
  152. Preparing to replace libreoffice-gtk 1:4.1.3-1 (using .../libreoffice-gtk_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  153. Unpacking replacement libreoffice-gtk ...
  154. Preparing to replace libreoffice-writer 1:4.1.3-1 (using .../libreoffice-writer_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  155. Unpacking replacement libreoffice-writer ...
  156. Preparing to replace libreoffice-core 1:4.1.3-1 (using .../libreoffice-core_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  157. Unpacking replacement libreoffice-core ...
  158. Preparing to replace libreoffice-common 1:4.1.3-1 (using .../libreoffice-common_1%3a4.3.3-2+deb8u1_all.deb) ...
  159. Unpacking replacement libreoffice-common ...
  160. Preparing to replace libreoffice-base-core 1:4.1.3-1 (using .../libreoffice-base-core_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  161. Unpacking replacement libreoffice-base-core ...
  162. Preparing to replace libreoffice-math 1:4.1.3-1 (using .../libreoffice-math_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  163. Unpacking replacement libreoffice-math ...
  164. Preparing to replace uno-libs3 4.1.3-1 (using .../uno-libs3_4.3.3-2+deb8u1_amd64.deb) ...
  165. Unpacking replacement uno-libs3 ...
  166. Preparing to replace ure 4.1.3-1 (using .../ure_4.3.3-2+deb8u1_amd64.deb) ...
  167. Unpacking replacement ure ...
  168. Selecting previously unselected package libabw-0.1-1.
  169. Unpacking libabw-0.1-1 (from .../libabw-0.1-1_0.1.0-2_amd64.deb) ...
  170. Selecting previously unselected package libe-book-0.1-1.
  171. Unpacking libe-book-0.1-1 (from .../libe-book-0.1-1_0.1.1-2_amd64.deb) ...
  172. Selecting previously unselected package libwpd-0.10-10.
  173. Unpacking libwpd-0.10-10 (from .../libwpd-0.10-10_0.10.0-2+b1_amd64.deb) ...
  174. Selecting previously unselected package libwpg-0.3-3.
  175. Unpacking libwpg-0.3-3 (from .../libwpg-0.3-3_0.3.0-3_amd64.deb) ...
  176. Selecting previously unselected package libreoffice-base-drivers.
  177. Unpacking libreoffice-base-drivers (from .../libreoffice-base-drivers_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  178. Selecting previously unselected package libetonyek-0.1-1.
  179. Unpacking libetonyek-0.1-1 (from .../libetonyek-0.1-1_0.1.1-2_amd64.deb) ...
  180. Selecting previously unselected package libglew1.10:amd64.
  181. Unpacking libglew1.10:amd64 (from .../libglew1.10_1.10.0-3_amd64.deb) ...
  182. Selecting previously unselected package libcdr-0.1-1.
  183. Unpacking libcdr-0.1-1 (from .../libcdr-0.1-1_0.1.0-3_amd64.deb) ...
  184. Selecting previously unselected package libfreehand-0.1-1.
  185. Unpacking libfreehand-0.1-1 (from .../libfreehand-0.1-1_0.1.0-2_amd64.deb) ...
  186. Preparing to replace libglib2.0-bin 2.36.4-1 (using .../libglib2.0-bin_2.42.1-1_amd64.deb) ...
  187. Unpacking replacement libglib2.0-bin ...
  188. Preparing to replace libglib2.0-0:amd64 2.36.4-1 (using .../libglib2.0-0_2.42.1-1_amd64.deb) ...
  189. Unpacking replacement libglib2.0-0:amd64 ...
  190. Processing triggers for man-db ...
  191. Processing triggers for gnome-menus ...
  192. Processing triggers for desktop-file-utils ...
  193. Processing triggers for mime-support ...
  194. Processing triggers for menu ...
  195. Processing triggers for gnome-icon-theme ...
  196. Processing triggers for hicolor-icon-theme ...
  197. Processing triggers for shared-mime-info ...
  198. Setting up libglib2.0-0:amd64 (2.42.1-1) ...
  199. Processing triggers for libc-bin ...
  200. Selecting previously unselected package libmspub-0.1-1.
  201. (Reading database ... 147703 files and directories currently installed.)
  202. Unpacking libmspub-0.1-1 (from .../libmspub-0.1-1_0.1.1-2_amd64.deb) ...
  203. Selecting previously unselected package libvisio-0.1-1.
  204. Unpacking libvisio-0.1-1 (from .../libvisio-0.1-1_0.1.0-2_amd64.deb) ...
  205. Preparing to replace libatk1.0-data 2.10.0-2 (using .../libatk1.0-data_2.14.0-1_all.deb) ...
  206. Unpacking replacement libatk1.0-data ...
  207. Setting up libatk1.0-data (2.14.0-1) ...
  208. (Reading database ... 147715 files and directories currently installed.)
  209. Preparing to replace libatk1.0-0:amd64 2.10.0-2 (using .../libatk1.0-0_2.14.0-1_amd64.deb) ...
  210. Unpacking replacement libatk1.0-0:amd64 ...
  211. Setting up libatk1.0-0:amd64 (2.14.0-1) ...
  212. Processing triggers for libc-bin ...
  213. (Reading database ... 147715 files and directories currently installed.)
  214. Preparing to replace libwebkitgtk-1.0-0 2.2.2-1 (using .../libwebkitgtk-1.0-0_2.4.8-2_amd64.deb) ...
  215. Unpacking replacement libwebkitgtk-1.0-0:amd64 ...
  216. Preparing to replace libjavascriptcoregtk-1.0-0 2.2.2-1 (using .../libjavascriptcoregtk-1.0-0_2.4.8-2_amd64.deb) ...
  217. Unpacking replacement libjavascriptcoregtk-1.0-0:amd64 ...
  218. Preparing to replace libgstreamer1.0-0:amd64 1.2.1-1 (using .../libgstreamer1.0-0_1.4.4-2_amd64.deb) ...
  219. Unpacking replacement libgstreamer1.0-0:amd64 ...
  220. Preparing to replace libpango-1.0-0:amd64 1.36.0-1 (using .../libpango-1.0-0_1.36.8-3_amd64.deb) ...
  221. Unpacking replacement libpango-1.0-0:amd64 ...
  222. Setting up libpango-1.0-0:amd64 (1.36.8-3) ...
  223. Processing triggers for libc-bin ...
  224. (Reading database ... 147715 files and directories currently installed.)
  225. Preparing to replace libpangocairo-1.0-0:amd64 1.36.0-1 (using .../libpangocairo-1.0-0_1.36.8-3_amd64.deb) ...
  226. Unpacking replacement libpangocairo-1.0-0:amd64 ...
  227. Preparing to replace libwebkitgtk-3.0-0 2.2.2-1 (using .../libwebkitgtk-3.0-0_2.4.8-2_amd64.deb) ...
  228. Unpacking replacement libwebkitgtk-3.0-0:amd64 ...
  229. Preparing to replace libcairo2:amd64 1.12.16-2 (using .../libcairo2_1.14.0-2.1_amd64.deb) ...
  230. Unpacking replacement libcairo2:amd64 ...
  231. Setting up libcairo2:amd64 (1.14.0-2.1) ...
  232. Processing triggers for libc-bin ...
  233. (Reading database ... 147715 files and directories currently installed.)
  234. Preparing to replace libpangoft2-1.0-0:amd64 1.36.0-1 (using .../libpangoft2-1.0-0_1.36.8-3_amd64.deb) ...
  235. Unpacking replacement libpangoft2-1.0-0:amd64 ...
  236. dpkg: libharfbuzz0a:amd64: dependency problems, but removing anyway as you requested:
  237.  libharfbuzz-icu0:amd64 depends on libharfbuzz0a (>= 0.6.0).
  238.  
  239. (Reading database ... 147714 files and directories currently installed.)
  240. Removing libharfbuzz0a:amd64 ...
  241. Processing triggers for libc-bin ...
  242. Selecting previously unselected package libharfbuzz0b:amd64.
  243. (Reading database ... 147708 files and directories currently installed.)
  244. Unpacking libharfbuzz0b:amd64 (from .../libharfbuzz0b_0.9.35-2_amd64.deb) ...
  245. Setting up libharfbuzz0b:amd64 (0.9.35-2) ...
  246. Setting up libpangoft2-1.0-0:amd64 (1.36.8-3) ...
  247. Setting up libpangocairo-1.0-0:amd64 (1.36.8-3) ...
  248. Processing triggers for libc-bin ...
  249. (Reading database ... 147715 files and directories currently installed.)
  250. Preparing to replace libpangoxft-1.0-0:amd64 1.36.0-1 (using .../libpangoxft-1.0-0_1.36.8-3_amd64.deb) ...
  251. Unpacking replacement libpangoxft-1.0-0:amd64 ...
  252. Setting up libpangoxft-1.0-0:amd64 (1.36.8-3) ...
  253. Processing triggers for libc-bin ...
  254. (Reading database ... 147715 files and directories currently installed.)
  255. Preparing to replace libpango1.0-0:amd64 1.36.0-1 (using .../libpango1.0-0_1.36.8-3_amd64.deb) ...
  256. Unpacking replacement libpango1.0-0:amd64 ...
  257. Setting up libpango1.0-0:amd64 (1.36.8-3) ...
  258. (Reading database ... 147715 files and directories currently installed.)
  259. Preparing to replace libharfbuzz-icu0:amd64 0.9.19-1 (using .../libharfbuzz-icu0_0.9.35-2_amd64.deb) ...
  260. Unpacking replacement libharfbuzz-icu0:amd64 ...
  261. Preparing to replace libjavascriptcoregtk-3.0-0 2.2.2-1 (using .../libjavascriptcoregtk-3.0-0_2.4.8-2_amd64.deb) ...
  262. Unpacking replacement libjavascriptcoregtk-3.0-0:amd64 ...
  263. Preparing to replace libgtk-3-0:amd64 3.8.4-1 (using .../libgtk-3-0_3.14.5+4_amd64.deb) ...
  264. Unpacking replacement libgtk-3-0:amd64 ...
  265. Preparing to replace gnome-themes-standard-data 3.8.4-1 (using .../gnome-themes-standard-data_3.14.2.2-1_all.deb) ...
  266. Unpacking replacement gnome-themes-standard-data ...
  267. Selecting previously unselected package adwaita-icon-theme.
  268. Unpacking adwaita-icon-theme (from .../adwaita-icon-theme_3.14.0-2_all.deb) ...
  269. Preparing to replace libgtk-3-common 3.8.4-1 (using .../libgtk-3-common_3.14.5+4_all.deb) ...
  270. Unpacking replacement libgtk-3-common ...
  271. Selecting previously unselected package libcolord2:amd64.
  272. Unpacking libcolord2:amd64 (from .../libcolord2_1.2.1-1+b2_amd64.deb) ...
  273. Selecting previously unselected package libjpeg62-turbo:amd64.
  274. Unpacking libjpeg62-turbo:amd64 (from .../libjpeg62-turbo_1%3a1.3.1-12_amd64.deb) ...
  275. Processing triggers for libglib2.0-0:amd64 ...
  276. Setting up libjpeg62-turbo:amd64 (1:1.3.1-12) ...
  277. Processing triggers for libc-bin ...
  278. (Reading database ... 150304 files and directories currently installed.)
  279. Preparing to replace libgdk-pixbuf2.0-common 2.28.2-1 (using .../libgdk-pixbuf2.0-common_2.31.1-2_all.deb) ...
  280. Unpacking replacement libgdk-pixbuf2.0-common ...
  281. Setting up libgdk-pixbuf2.0-common (2.31.1-2) ...
  282. (Reading database ... 150304 files and directories currently installed.)
  283. Preparing to replace libgdk-pixbuf2.0-0:amd64 2.28.2-1+b1 (using .../libgdk-pixbuf2.0-0_2.31.1-2+b1_amd64.deb) ...
  284. Unpacking replacement libgdk-pixbuf2.0-0:amd64 ...
  285. Setting up libgdk-pixbuf2.0-0:amd64 (2.31.1-2+b1) ...
  286. Processing triggers for libc-bin ...
  287. (Reading database ... 150304 files and directories currently installed.)
  288. Preparing to replace libwayland-client0:amd64 1.3.0-1 (using .../libwayland-client0_1.6.0-2_amd64.deb) ...
  289. Unpacking replacement libwayland-client0:amd64 ...
  290. Selecting previously unselected package libwayland-cursor0:amd64.
  291. Unpacking libwayland-cursor0:amd64 (from .../libwayland-cursor0_1.6.0-2_amd64.deb) ...
  292. Selecting previously unselected package libxkbcommon0:amd64.
  293. Unpacking libxkbcommon0:amd64 (from .../libxkbcommon0_0.4.3-2_amd64.deb) ...
  294. Preparing to replace libgtk-3-bin 3.8.4-1 (using .../libgtk-3-bin_3.14.5+4_amd64.deb) ...
  295. Leaving 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin'
  296. Leaving 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin'
  297. Unpacking replacement libgtk-3-bin ...
  298. Processing triggers for man-db ...
  299. Setting up liblcms2-2:amd64 (2.6-3+b3) ...
  300. Setting up libcolord2:amd64 (1.2.1-1+b2) ...
  301. Setting up libwayland-client0:amd64 (1.6.0-2) ...
  302. Setting up libwayland-cursor0:amd64 (1.6.0-2) ...
  303. Setting up libxkbcommon0:amd64 (0.4.3-2) ...
  304. Setting up libgtk-3-common (3.14.5+4) ...
  305. Setting up libgtk-3-0:amd64 (3.14.5+4) ...
  306. Setting up libgtk-3-bin (3.14.5+4) ...
  307. Setting up adwaita-icon-theme (3.14.0-2) ...
  308. Processing triggers for libc-bin ...
  309. Selecting previously unselected package libwebp5:amd64.
  310. (Reading database ... 150317 files and directories currently installed.)
  311. Unpacking libwebp5:amd64 (from .../libwebp5_0.4.1-1.2+b2_amd64.deb) ...
  312. Preparing to replace libwebkitgtk-3.0-common 2.2.2-1 (using .../libwebkitgtk-3.0-common_2.4.8-2_all.deb) ...
  313. Unpacking replacement libwebkitgtk-3.0-common ...
  314. Setting up libicu52:amd64 (52.1-8) ...
  315. Setting up libjavascriptcoregtk-3.0-0:amd64 (2.4.8-2) ...
  316. Setting up libgstreamer1.0-0:amd64 (1.4.4-2) ...
  317. Setting up libharfbuzz-icu0:amd64 (0.9.35-2) ...
  318. Setting up libwebp5:amd64 (0.4.1-1.2+b2) ...
  319. Setting up libwebkitgtk-3.0-common (2.4.8-2) ...
  320. Setting up libwebkitgtk-3.0-0:amd64 (2.4.8-2) ...
  321. Processing triggers for libc-bin ...
  322. (Reading database ... 150326 files and directories currently installed.)
  323. Preparing to replace gnome-themes-standard:amd64 3.8.4-1 (using .../gnome-themes-standard_3.14.2.2-1_amd64.deb) ...
  324. Unpacking replacement gnome-themes-standard:amd64 ...
  325. Preparing to replace libgail-3-0:amd64 3.8.4-1 (using .../libgail-3-0_3.14.5+4_amd64.deb) ...
  326. Unpacking replacement libgail-3-0:amd64 ...
  327. Preparing to replace libwebkitgtk-1.0-common 2.2.2-1 (using .../libwebkitgtk-1.0-common_2.4.8-2_all.deb) ...
  328. Unpacking replacement libwebkitgtk-1.0-common ...
  329. Selecting previously unselected package libboost-date-time1.55.0:amd64.
  330. Unpacking libboost-date-time1.55.0:amd64 (from .../libboost-date-time1.55.0_1.55.0+dfsg-3_amd64.deb) ...
  331. Selecting previously unselected package libcmis-0.4-4.
  332. Unpacking libcmis-0.4-4 (from .../libcmis-0.4-4_0.4.1-7_amd64.deb) ...
  333. Selecting previously unselected package libeot0.
  334. Unpacking libeot0 (from .../libeot0_0.01-3_amd64.deb) ...
  335. Selecting previously unselected package libgltf-0.0-0.
  336. Unpacking libgltf-0.0-0 (from .../libgltf-0.0-0_0.0.2-2_amd64.deb) ...
  337. Preparing to replace libhunspell-1.3-0:amd64 1.3.2-6 (using .../libhunspell-1.3-0_1.3.3-3_amd64.deb) ...
  338. Unpacking replacement libhunspell-1.3-0:amd64 ...
  339. Selecting previously unselected package libdb5.3:amd64.
  340. Unpacking libdb5.3:amd64 (from .../libdb5.3_5.3.28-9_amd64.deb) ...
  341. Preparing to replace libraptor2-0 2.0.11-1 (using .../libraptor2-0_2.0.14-1_amd64.deb) ...
  342. Unpacking replacement libraptor2-0:amd64 ...
  343. Preparing to replace librasqal3 0.9.30-1 (using .../librasqal3_0.9.32-1_amd64.deb) ...
  344. Unpacking replacement librasqal3:amd64 ...
  345. Preparing to replace librdf0:amd64 1.0.16-3 (using .../librdf0_1.0.17-1+b1_amd64.deb) ...
  346. Unpacking replacement librdf0:amd64 ...
  347. Processing triggers for man-db ...
  348. Setting up libtirpc1:amd64 (0.2.5-1) ...
  349. Setting up locales (2.19-18) ...
  350. Installing new version of config file /etc/locale.alias ...
  351. Generating locales (this might take a while)...
  352.   en_US.UTF-8... done
  353. Generation complete.
  354. Setting up libc-dev-bin (2.19-18) ...
  355. Setting up libc6-dev:amd64 (2.19-18) ...
  356. Setting up coinor-libcoinutils3 (2.9.15-3) ...
  357. Setting up coinor-libosi1 (0.106.9-1) ...
  358. Setting up coinor-libclp1 (1.15.10-1) ...
  359. Setting up coinor-libcgl1 (0.58.9-1) ...
  360. Setting up coinor-libcbc3 (2.8.12-1) ...
  361. Setting up coinor-libcoinmp1:amd64 (1.7.6+dfsg1-1) ...
  362. Setting up libboost-iostreams1.55.0:amd64 (1.55.0+dfsg-3) ...
  363. Setting up librevenge-0.0-0 (0.0.1-3) ...
  364. Setting up libmwaw-0.3-3 (0.3.1-2) ...
  365. Setting up libodfgen-0.1-1 (0.1.1-2) ...
  366. Setting up libboost-system1.55.0:amd64 (1.55.0+dfsg-3) ...
  367. Setting up liborcus-0.8-0 (0.7.0+dfsg-9) ...
  368. Setting up libwps-0.3-3 (0.3.0-2) ...
  369. Setting up uno-libs3 (4.3.3-2+deb8u1) ...
  370. Setting up ure (4.3.3-2+deb8u1) ...
  371. Setting up libreoffice-common (1:4.3.3-2+deb8u1) ...
  372. Installing new version of config file /etc/bash_completion.d/libreoffice.sh ...
  373. Installing new version of config file /etc/libreoffice/psprint.conf ...
  374. Setting up libboost-date-time1.55.0:amd64 (1.55.0+dfsg-3) ...
  375. Setting up libcmis-0.4-4 (0.4.1-7) ...
  376. Setting up libeot0 (0.01-3) ...
  377. Setting up libglew1.10:amd64 (1.10.0-3) ...
  378. Setting up libgltf-0.0-0 (0.0.2-2) ...
  379. Setting up libhunspell-1.3-0:amd64 (1.3.3-3) ...
  380. Setting up libdb5.3:amd64 (5.3.28-9) ...
  381. Setting up libraptor2-0:amd64 (2.0.14-1) ...
  382. Setting up librasqal3:amd64 (0.9.32-1) ...
  383. Setting up librdf0:amd64 (1.0.17-1+b1) ...
  384. Setting up libreoffice-core (1:4.3.3-2+deb8u1) ...
  385. Setting up libreoffice-base-core (1:4.3.3-2+deb8u1) ...
  386. Setting up libreoffice-base-drivers (1:4.3.3-2+deb8u1) ...
  387. Setting up libreoffice-base (1:4.3.3-2+deb8u1) ...
  388. Setting up libreoffice-calc (1:4.3.3-2+deb8u1) ...
  389. Setting up libcdr-0.1-1 (0.1.0-3) ...
  390. Setting up libfreehand-0.1-1 (0.1.0-2) ...
  391. Setting up libmspub-0.1-1 (0.1.1-2) ...
  392. Setting up libvisio-0.1-1 (0.1.0-2) ...
  393. Setting up libwpd-0.10-10 (0.10.0-2+b1) ...
  394. Setting up libwpg-0.3-3 (0.3.0-3) ...
  395. Setting up libreoffice-draw (1:4.3.3-2+deb8u1) ...
  396. Setting up libetonyek-0.1-1 (0.1.1-2) ...
  397. Setting up libreoffice-impress (1:4.3.3-2+deb8u1) ...
  398. Setting up libreoffice-gtk (1:4.3.3-2+deb8u1) ...
  399. Setting up libreoffice-gnome (1:4.3.3-2+deb8u1) ...
  400. Setting up libabw-0.1-1 (0.1.0-2) ...
  401. Setting up libe-book-0.1-1 (0.1.1-2) ...
  402. Setting up libreoffice-writer (1:4.3.3-2+deb8u1) ...
  403. Setting up libreoffice-math (1:4.3.3-2+deb8u1) ...
  404. Setting up libglib2.0-bin (2.42.1-1) ...
  405. Setting up libjavascriptcoregtk-1.0-0:amd64 (2.4.8-2) ...
  406. Setting up libwebkitgtk-1.0-common (2.4.8-2) ...
  407. Setting up libwebkitgtk-1.0-0:amd64 (2.4.8-2) ...
  408. Setting up gnome-themes-standard-data (3.14.2.2-1) ...
  409. Setting up gnome-themes-standard:amd64 (3.14.2.2-1) ...
  410. Setting up libgail-3-0:amd64 (3.14.5+4) ...
  411. Processing triggers for libc-bin ...
  412. Processing triggers for menu ...
  413. monsta@lmde ~ $ apt dist-upgrade
  414. Reading package lists... Done
  415. Building dependency tree      
  416. Reading state information... Done
  417. Calculating upgrade... The following packages were automatically installed and are no longer required:
  418.   gtkhash gtkhash-common libboost-python1.54.0 libserf1
  419. Use 'apt-get autoremove' to remove them.
  420. Done
  421. The following packages will be REMOVED:
  422.   foomatic-filters ghostscript-cups icedtea-6-plugin libcjs0c libcogl-pango12 libcogl12 libfreerdp1 libgoa-1.0-0 libgroupsock1 libmetacity-private0a
  423.   libperl5.18 mintupdate-debian obexd-client packagekit-backend-aptcc plymouth-drm xchat
  424. The following NEW packages will be installed:
  425.   bluez-obexd cgmanager colord-data cpp-4.9 cups-core-drivers cups-filters-core-drivers dmeventd emacsen-common evolution-common firmware-zd1211
  426.   folder-color-switcher fonts-kalapi fonts-lohit-taml-classical fonts-noto fonts-tlwg-laksaman fonts-wqy-microhei g++-4.9 gcc-4.9 gir1.2-cmenu-3.0
  427.   gir1.2-gtksource-3.0 gir1.2-nmgtk-1.0 hexchat hexchat-common init libamd2.3.1 libasan1 libass5 libavcodec56 libavformat56 libavresample2 libavutil54
  428.   libbind9-90 libblas-common libboost-python1.55.0 libcamd2.3.1 libcamel-1.2-49 libcanberra-gtk3-module libccolamd2.8.0 libcgmanager0 libcholmod2.1.2
  429.   libcilkrts5 libcinnamon-menu-3-0 libcjs0e libcogl-pango20 libcogl-path20 libcogl20 libcolamd2.8.0 libcolorhug2 libdbus-glib2.0-cil libdbus2.0-cil
  430.   libdns-export100 libdns100 libecal-1.2-16 libedataserver-1.2-18 libepoxy0 libevdev2 libexiv2-13 libfakeroot libfdk-aac1 libfl-dev libfreerdp-cache1.1
  431.   libfreerdp-client1.1 libfreerdp-codec1.1 libfreerdp-common1.1.0 libfreerdp-core1.1 libfreerdp-crypto1.1 libfreerdp-gdi1.1 libfreerdp-locale1.1
  432.   libfreerdp-primitives1.1 libfreerdp-utils1.1 libgadu3 libgcc-4.9-dev libgcrypt20 libgeocode-glib0 libgnome-bluetooth13 libgnome-desktop-3-10
  433.   libgnutls-deb0-28 libgoa-1.0-0b libgphoto2-6 libgphoto2-port10 libgroupsock4 libgweather-3-6 libical1a libinput5 libiptcdata0 libirs-export91
  434.   libisc-export95 libisc95 libisccc90 libisccfg-export90 libisccfg90 libjim0.75 liblcms2-utils liblivemedia42 libllvm3.5 liblogging-stdlog0 liblognorm1
  435.   liblsan0 liblvm2cmd2.02 liblwres90 libmagickcore-6.q16-2 libmagickwand-6.q16-2 libmbim-glib4 libmbim-proxy libmediaart-1.0-0 libmetacity-private2
  436.   libminiupnpc10 libmjpegutils-2.1-0 libmm-glib0 libmono-system-numerics4.0-cil libmozjs-24-0 libmpdec2 libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmspack0
  437.   libndp0 libneon27 libnewtonsoft-json5.0-cil libnih-dbus1 libnih1 libntdb1 libopenjpeg5 libopenraw1 libpackagekit-glib2-18 libparted2 libperl5.20
  438.   libplist2 libpoppler46 libpostproc53 libprocps3 libprotobuf-c1 libpsl0 libpython3.4 libpython3.4-minimal libpython3.4-stdlib libqmi-glib1 libqmi-proxy
  439.   librtmp1 libruby2.1 libserf-1-1 libshine3 libsmartcols1 libstdc++-4.9-dev libswresample1 libswscale3 libsystemd0 libtcl8.5 libtcl8.6 libteamdctl0
  440.   libtotem-plparser18 libtracker-sparql-1.0-0 libubsan0 libumfpack5.6.2 libupower-glib3 libusageenvironment2 libutvideo15 libva-drm1 libvlccore8
  441.   libvncclient0 libvte-2.91-0 libvte-2.91-common libwayland-egl1-mesa libwebkit2gtk-3.0-25 libwebpdemux1 libwebpmux1 libwinpr-crt0.1 libwinpr-crypto0.1
  442.   libwinpr-dsparse0.1 libwinpr-environment0.1 libwinpr-file0.1 libwinpr-handle0.1 libwinpr-heap0.1 libwinpr-input0.1 libwinpr-interlocked0.1
  443.   libwinpr-library0.1 libwinpr-path0.1 libwinpr-pool0.1 libwinpr-registry0.1 libwinpr-rpc0.1 libwinpr-sspi0.1 libwinpr-synch0.1 libwinpr-sysinfo0.1
  444.   libwinpr-thread0.1 libwinpr-utils0.1 libx264-142 libx264-146 libx265-51 libxatracker2 libxcb-dri3-0 libxcb-present0 libxcb-sync1 libxshmfence1
  445.   linux-compiler-gcc-4.8-x86 linux-headers-3.16.0-4-amd64 linux-headers-3.16.0-4-common linux-image-3.16.0-4-amd64 linux-kbuild-3.16
  446.   mint-backgrounds-rebecca mint-mdm-themes-gdm mint-mdm-themes-html mint-user-guide-cinnamon mintupdate mono-runtime-common mono-runtime-sgen nemo-emblems
  447.   nemo-folder-color-switcher p11-kit-modules parted plymouth-themes printer-driver-foo2zjs-common python-ecdsa python-ntdb python-pil python3-chardet
  448.   python3-debian python3-six python3.4 python3.4-minimal qt-at-spi ruby2.1 rubygems-integration startpar systemd-shim tcl8.6 xwayland
  449. The following packages will be upgraded:
  450.   accountsservice acl acpi-fakekey acpi-support acpi-support-base acpid alsa-base alsa-utils anacron apt apt-file apt-transport-https apt-utils
  451.   apt-xapian-index aptdaemon aptdaemon-data aptitude aptitude-common aptitude-doc-en apturl aspell aspell-en at at-spi2-core avahi-autoipd avahi-daemon
  452.   banshee base-files base-passwd bash bash-completion bc bind9-host binfmt-support binutils bison bluez bogofilter bogofilter-bdb bogofilter-common brasero
  453.   brasero-common brltty bsdmainutils bsdutils build-essential bzip2 ca-certificates ca-certificates-java cabextract caribou cifs-utils cinnamon
  454.   cinnamon-common cinnamon-control-center cinnamon-control-center-data cinnamon-desktop-data cinnamon-screensaver cinnamon-session cinnamon-session-common
  455.   cinnamon-settings-daemon cinnamon-themes cinnamon-translations cjs cli-common colord console-data console-setup console-setup-linux consolekit coreutils
  456.   cowsay cpio cpp cpp-4.8 crda cron cryptsetup cryptsetup-bin cups cups-client cups-common cups-daemon cups-driver-gutenprint cups-filters cups-pk-helper
  457.   cups-ppdc cups-server-common curl dash davfs2 dbus dbus-x11 dc dconf-gsettings-backend dconf-service dcraw deb-multimedia-keyring debconf debconf-i18n
  458.   debconf-utils debian-archive-keyring debian-system-adjustments debianutils deborphan default-jre default-jre-headless dh-python dialog
  459.   dictionaries-common diffstat diffutils discover dkms dmidecode dmsetup dmz-cursor-theme dnsmasq-base dnsutils dosfstools dpkg dpkg-dev dpkg-repack
  460.   dselect dvd+rw-tools e2fslibs e2fsprogs ecryptfs-utils ed eject enchant eog espeak espeak-data evince evince-common evolution-data-server-common exiv2
  461.   fakeroot fancontrol ffmpegthumbnailer file file-roller findutils firmware-atheros firmware-bnx2 firmware-bnx2x firmware-brcm80211 firmware-intelwimax
  462.   firmware-ipw2x00 firmware-ivtv firmware-iwlwifi firmware-libertas firmware-linux firmware-linux-free firmware-linux-nonfree firmware-qlogic
  463.   firmware-ralink firmware-realtek flex fontconfig fontconfig-config fonts-beng fonts-cantarell fonts-dejavu fonts-dejavu-core fonts-dejavu-extra
  464.   fonts-droid fonts-freefont-ttf fonts-gujr fonts-guru fonts-kacst fonts-kacst-one fonts-lao fonts-liberation fonts-lohit-guru fonts-nanum fonts-opensymbol
  465.   fonts-sil-abyssinica fonts-sil-gentium fonts-sil-gentium-basic fonts-taml fonts-telu fonts-thai-tlwg fonts-tlwg-garuda fonts-tlwg-kinnari fonts-tlwg-loma
  466.   fonts-tlwg-mono fonts-tlwg-norasi fonts-tlwg-purisa fonts-tlwg-sawasdee fonts-tlwg-typewriter fonts-tlwg-typist fonts-tlwg-typo fonts-tlwg-umpush
  467.   fonts-tlwg-waree foomatic-db ftp fuse g++ g++-4.8 gawk gcalctool gcc gcc-4.8 gcc-4.8-base gconf-service gconf2 gconf2-common gcr gdb gdbserver gdebi
  468.   gdebi-core gedit gedit-common genisoimage geoip-database gettext gettext-base ghostscript ghostscript-x gimp gimp-data gir1.2-accountsservice-1.0
  469.   gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-caribou-1.0 gir1.2-cinnamondesktop-3.0 gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-freedesktop
  470.   gir1.2-gconf-2.0 gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gmenu-3.0 gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0
  471.   gir1.2-gstreamer-0.10 gir1.2-gtk-3.0 gir1.2-gtkclutter-1.0 gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-muffin-3.0 gir1.2-nemo-3.0
  472.   gir1.2-networkmanager-1.0 gir1.2-notify-0.7 gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-polkit-1.0 gir1.2-soup-2.4
  473.   gir1.2-upowerglib-1.0 gir1.2-vte-2.90 gir1.2-webkit-3.0 gksu glib-networking glib-networking-common glib-networking-services gnome-bluetooth
  474.   gnome-calculator gnome-desktop3-data gnome-icon-theme gnome-icon-theme-symbolic gnome-keyring gnome-media gnome-menus gnome-panel gnome-panel-data
  475.   gnome-screenshot gnome-session-bin gnome-settings-daemon gnome-system-monitor gnome-terminal gnome-terminal-data gnupg gnupg-agent gnupg2 gpgsm gpgv grep
  476.   groff-base growisofs grub-common grub-pc grub-pc-bin grub2-common grub2-theme-mint gsettings-desktop-schemas gstreamer0.10-alsa gstreamer0.10-ffmpeg
  477.   gstreamer0.10-gconf gstreamer0.10-gnomevfs gstreamer0.10-nice gstreamer0.10-plugins-bad gstreamer0.10-plugins-base gstreamer0.10-plugins-base-apps
  478.   gstreamer0.10-plugins-good gstreamer0.10-plugins-ugly gstreamer0.10-pulseaudio gstreamer0.10-tools gstreamer0.10-x gstreamer1.0-alsa gstreamer1.0-clutter
  479.   gstreamer1.0-libav gstreamer1.0-nice gstreamer1.0-plugins-bad gstreamer1.0-plugins-base gstreamer1.0-plugins-base-apps gstreamer1.0-plugins-good
  480.   gstreamer1.0-plugins-ugly gstreamer1.0-pulseaudio gstreamer1.0-tools gstreamer1.0-x gthumb gthumb-data gtk2-engines-aurora gtk2-engines-pixbuf gtkhash
  481.   gtkhash-common gucharmap guile-1.8-libs gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-libs gzip hardening-includes hdparm hfsplus hfsutils
  482.   hicolor-icon-theme hplip hplip-data hwdata ibus-qt4 icedtea-7-plugin icedtea-netx icedtea-netx-common icedtea-plugin icoutils ideviceinstaller ifupdown
  483.   imagemagick-common info init-system-helpers initramfs-tools initscripts inputattach install-info installation-report inxi iproute iproute2 iptables
  484.   iputils-arping iputils-ping iputils-tracepath ipython irqbalance isc-dhcp-client isc-dhcp-common iso-codes iw java-common kbd keyboard-configuration
  485.   keyutils klibc-utils kmod krb5-locales lame less liba52-0.7.4 libaa1 libaccountsservice0 libacl1 libaio1 libao-common libao4 libapr1 libaprutil1
  486.   libapt-inst1.5 libapt-pkg-perl libapt-pkg4.12 libarchive-zip-perl libarchive13 libasan0 libasn1-8-heimdal libasound2 libasound2-data libasound2-plugins
  487.   libaspell15 libasprintf0c2 libassuan0 libasyncns0 libatk-adaptor libatk-bridge2.0-0 libatk-wrapper-java libatk-wrapper-java-jni libatkmm-1.6-1 libatomic1
  488.   libatspi2.0-0 libattr1 libaudio2 libaudit-common libaudit1 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1
  489.   libbabl-0.1-0 libbasicusageenvironment0 libbison-dev libblas3 libblkid1 libbluetooth3 libbluray1 libbrasero-media3-1 libbrlapi0.6 libbsd0 libburn4
  490.   libbz2-1.0 libcaca0 libcairo-gobject2 libcairo-perl libcairomm-1.0-1 libcanberra-gtk0 libcanberra-gtk3-0 libcanberra-pulse libcanberra0 libcap-ng0
  491.   libcap2 libcap2-bin libcaribou-common libcaribou0 libcdaudio1 libcddb2 libcdio-cdda1 libcdio-paranoia1 libcdio13 libchromaprint0
  492.   libcinnamon-control-center1 libcinnamon-desktop0 libck-connector0 libclone-perl libcloog-isl4 libclutter-1.0-0 libclutter-gst-2.0-0 libclutter-gtk-1.0-0
  493.   libcomerr2 libcroco3 libcryptsetup4 libcryptui0a libcrystalhd3 libcups2 libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3
  494.   libcurl3-gnutls libcwidget3 libdaemon0 libdatrie1 libdbus-1-3 libdbus-glib-1-2 libdc1394-22 libdconf1 libdebconfclient0 libdebian-installer4
  495.   libdevmapper-event1.02.1 libdevmapper1.02.1 libdirac-encoder0 libdirectfb-1.2-9 libdiscover2 libdjvulibre-text libdjvulibre21 libdmx1 libdpkg-perl
  496.   libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libdvbpsi9 libdvdcss2 libdvdnav4 libdvdread4 libebml4 libecryptfs0 libedit2 libee0 libegl1-mesa
  497.   libegl1-mesa-drivers libelf1 libelfg0 libemail-valid-perl libenca0 libenchant1c2a libept1.4.12 libespeak1 libestr0 libevdocument3-4 libevent-2.0-5
  498.   libevview3-3 libexempi3 libexif12 libexpat1 libexttextcat-2.0-0 libexttextcat-data libfarstream-0.1-0 libffi6 libffmpegthumbnailer4 libfftw3-3
  499.   libfftw3-double3 libfftw3-long3 libfftw3-single3 libfile-fcntllock-perl libflac8 libflite1 libfontconfig1 libfontembed1 libfontenc1 libfreetype6
  500.   libfribidi0 libfs6 libfuse2 libgail-common libgail18 libgbm1 libgc1c2 libgcc-4.8-dev libgcc1 libgck-1-0 libgconf-2-4 libgconf2-4 libgcr-3-1
  501.   libgcr-3-common libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgdata2.1-cil libgdbm3 libgdiplus libgee-0.8-2 libgegl-0.2-0 libgeoclue0 libgeoip1 libgfortran3
  502.   libgif4 libgimp2.0 libgirepository-1.0-1 libgksu2-0 libgl1-mesa-dri libgl1-mesa-glx libglade2-0 libglapi-mesa libgles2-mesa libglib-perl libglib2.0-cil
  503.   libglib2.0-data libglibmm-2.4-1c2a libgmime-2.6-0 libgmp10 libgnome-keyring-common libgnome-keyring0 libgnome-menu-3-0 libgnomecanvas2-0
  504.   libgnomecanvas2-common libgnomevfs2-0 libgnomevfs2-common libgnutls-openssl27 libgoa-1.0-common libgomp1 libgpg-error0 libgpgme11 libgpm2 libgpod4
  505.   libgraphite2-3 libgs9 libgs9-common libgsl0ldbl libgssapi-krb5-2 libgssapi3-heimdal libgssdp-1.0-3 libgstreamer-plugins-bad0.10-0
  506.   libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base0.10-0 libgstreamer-plugins-base1.0-0 libgstreamer0.10-0 libgtk2-gladexml-perl libgtk2-perl
  507.   libgtk2.0-0 libgtk2.0-bin libgtk2.0-cil libgtk2.0-common libgtkglext1 libgtkmm-3.0-1 libgtksourceview-3.0-1 libgtksourceview-3.0-common libgtkspell0
  508.   libgtop2-7 libgucharmap-2-90-7 libgudev-1.0-0 libgupnp-1.0-4 libgupnp-igd-1.0-4 libgusb2 libgutenprint2 libgweather-common libgxps2 libhcrypto4-heimdal
  509.   libhdb9-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhfsp0 libhogweed2 libhpmud0 libhtml-parser-perl libhttp-cookies-perl libhx509-5-heimdal
  510.   libhyphen0 libibus-1.0-5 libibus-qt1 libice6 libidn11 libiec61883-0 libijs-0.35 libilmbase6 libimobiledevice-utils libimobiledevice4 libio-html-perl
  511.   libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl libio-string-perl libisl10 libiso9660-8 libisofs6 libitm1 libjack-jackd2-0 libjasper1
  512.   libjbig0 libjson-c2 libjson-glib-1.0-0 libjson-glib-1.0-common libjte1 libk5crypto3 libkate1 libkdc2-heimdal libkeyutils1 libklibc libkmod2 libkpathsea6
  513.   libkrb5-26-heimdal libkrb5-3 libkrb5support0 libksba8 liblangtag-common liblangtag1 liblapack3 libldap-2.4-2 libldb1 liblensfun-data liblensfun0
  514.   liblircclient0 liblist-moreutils-perl liblocale-gettext-perl libloudmouth1-0 liblqr-1-0 libltdl7 liblua5.1-0 liblua5.2-0 liblvm2app2.2
  515.   liblwp-protocol-https-perl liblzma5 liblzo2-2 libmagic1 libmailtools-perl libmatroska6 libmeanwhile1 libmhash2 libmimic0 libmission-control-plugins0
  516.   libmms0 libmng1 libmnl0 libmodplug1 libmono-cairo4.0-cil libmono-compilerservices-symbolwriter4.0-cil libmono-corlib4.0-cil libmono-corlib4.5-cil
  517.   libmono-data-tds4.0-cil libmono-posix4.0-cil libmono-security4.0-cil libmono-sharpzip4.84-cil libmono-system-configuration4.0-cil
  518.   libmono-system-core4.0-cil libmono-system-data4.0-cil libmono-system-drawing4.0-cil libmono-system-enterpriseservices4.0-cil
  519.   libmono-system-runtime-serialization4.0-cil libmono-system-security4.0-cil libmono-system-transactions4.0-cil libmono-system-xml-linq4.0-cil
  520.   libmono-system-xml4.0-cil libmono-system4.0-cil libmount1 libmozjs185-1.0 libmp3lame0 libmpc3 libmpcdec6 libmpeg2-4 libmpfr4 libmpg123-0 libmtdev1
  521.   libmtp-common libmtp-runtime libmtp9 libmuffin0 libmythes-1.2-0 libnautilus-extension1a libncurses5 libncursesw5 libnemo-extension1 libneon27-gnutls
  522.   libnet-dbus-perl libnet-dns-perl libnet-domain-tld-perl libnet-http-perl libnet-ssleay-perl libnet1 libnetfilter-acct1 libnettle4 libnewt0.52
  523.   libnfnetlink0 libnice10 libnl-3-200 libnl-genl-3-200 libnl-route-3-200 libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libnotify-bin
  524.   libnotify0.4-cil libnotify4 libnspr4 libnss-mdns libnss3 libnss3-1d libnuma1 libodbc1 libofa0 libogg0 libopenal-data libopenal1 libopencore-amrnb0
  525.   libopencore-amrwb0 libopencv-calib3d2.4 libopencv-contrib2.4 libopencv-core2.4 libopencv-features2d2.4 libopencv-flann2.4 libopencv-highgui2.4
  526.   libopencv-imgproc2.4 libopencv-legacy2.4 libopencv-ml2.4 libopencv-objdetect2.4 libopencv-photo2.4 libopencv-video2.4 libopenexr6 libopenvg1-mesa
  527.   libopts25 libopus0 liborc-0.4-0 libp11-kit0 libpam-ck-connector libpam-modules libpam-modules-bin libpam-runtime libpam-systemd libpam0g
  528.   libpanel-applet-4-0 libpango-perl libpangomm-1.4-1 libpangox-1.0-0 libpaper-utils libpaper1 libparse-debianchangelog-perl libpcap0.8 libpci3
  529.   libpciaccess0 libpcre3 libpcsclite1 libpeas-1.0-0 libpeas-common libpipeline1 libpixman-1-0 libpng12-0 libpolkit-agent-1-0 libpolkit-backend-1-0
  530.   libpolkit-gobject-1-0 libpoppler-glib8 libpopt0 libportaudio2 libproxy1 libpth20 libpulse-mainloop-glib0 libpulse0 libpulsedsp libpurple0
  531.   libpython-stdlib libpython2.7 libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib libqpdf13 libqt4-dbus libqt4-xml libqtcore4 libqtdbus4 libqtgui4
  532.   libquadmath0 libquvi-scripts libquvi7 librarian0 libraw1394-11 libreadline6 libreoffice-emailmerge libreoffice-help-en-us libreoffice-java-common
  533.   librest-0.7-0 libroken18-heimdal librpm3 librpmio3 librsvg2-2 librsvg2-common libsamplerate0 libsane libsane-common libsane-hpaio libsasl2-2
  534.   libsasl2-modules libsasl2-modules-db libsbc1 libschroedinger-1.0-0 libsdl-image1.2 libsdl1.2debian libsecret-1-0 libsecret-common libselinux1
  535.   libsemanage-common libsemanage1 libsensors4 libsepol1 libservlet2.5-java libsexy2 libsgutils2-2 libsidplay1 libsigc++-2.0-0c2a libsigsegv2 libslang2
  536.   libsm6 libsmbclient libsndfile1 libsnmp-base libsnmp30 libsocket6-perl libsoundtouch0 libsoup-gnome2.4-1 libsoup2.4-1 libspandsp2 libspectre1 libspeex1
  537.   libspeexdsp1 libspice-server1 libsqlite0 libsqlite3-0 libsrtp0 libss2 libssh2-1 libssl1.0.0 libstartup-notification0 libstdc++-4.8-dev libsub-name-perl
  538.   libsvn1 libsystemd-daemon0 libsystemd-journal0 libsystemd-login0 libtag1-vanilla libtag1c2a libtagc0 libtalloc2 libtar0 libtasn1-6 libtbb2 libtdb1
  539.   libtelepathy-glib0 libtevent0 libtext-charwidth-perl libtext-iconv-perl libtext-levenshtein-perl libthai-data libthai0 libtheora0 libtiff5
  540.   libtimedate-perl libtinfo5 libtotem0 libtsan0 libtspi1 libtwolame0 libtxc-dxtn-s2tc0 libudev1 libudisks2-0 libunistring0 libupnp6 liburi-perl
  541.   libusb-0.1-4 libusb-1.0-0 libusbmuxd2 libustr-1.0-1 libuuid-perl libuuid1 libv4l-0 libv4lconvert0 libva-x11-1 libva1 libvcdinfo0 libvdpau1
  542.   libvisual-0.4-0 libvlc5 libvorbis0a libvorbisenc2 libvorbisfile3 libvpx1 libvte-2.90-9 libvte-2.90-common libwayland-server0 libwbclient0
  543.   libwebrtc-audio-processing-0 libwildmidi-config libwildmidi1 libwind0-heimdal libwmf0.2-7 libwnck-3-0 libwnck-3-common libwnck-common libwnck22 libwrap0
  544.   libwww-perl libx11-6 libx11-data libx11-xcb1 libxapian22 libxaw7 libxcb-composite0 libxcb-dri2-0 libxcb-glx0 libxcb-keysyms1 libxcb-randr0 libxcb-render0
  545.   libxcb-shape0 libxcb-shm0 libxcb-util0 libxcb-xfixes0 libxcb-xv0 libxcb1 libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxfont1 libxft2 libxi6
  546.   libxinerama1 libxml-parser-perl libxml-twig-perl libxml2 libxmu6 libxmuu1 libxp6 libxpm4 libxrandr2 libxrender1 libxres1 libxslt1.1 libxt6 libxtables10
  547.   libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 libyaml-0-2 libyelp0 libzbar0 libzip2 libzvbi-common libzvbi0 lintian
  548.   linux-headers-amd64 linux-image-amd64 linux-libc-dev lm-sensors locate login logrotate lp-solve lsb-base lsb-release lshw ltrace lvm2 m4 make man-db
  549.   manpages manpages-dev mdm media-player-info meld menu mesa-utils metacity metacity-common mime-support minissdpd mint-artwork-cinnamon
  550.   mint-artwork-debian mint-backgrounds-petra mint-common mint-info-debian-cinnamon mint-mdm-themes mint-meta-debian-cinnamon mint-meta-debian-core
  551.   mint-themes mint-themes-gtk3 mint-translations mint-x-icons mintbackup mintinstall mintsources mintstick mintsystem mintwelcome
  552.   mobile-broadband-provider-info modemmanager module-init-tools mono-4.0-gac mono-gac mono-runtime mount mousetweaks mtools mtr-tiny muffin-common
  553.   multiarch-support nano nautilus-data ncurses-base ncurses-bin ncurses-term ndiswrapper-common ndiswrapper-dkms ndiswrapper-utils-1.9 nemo nemo-compare
  554.   nemo-data nemo-fileroller nemo-gtkhash nemo-media-columns nemo-rabbitvcs nemo-share net-tools netbase netcat-traditional network-manager
  555.   network-manager-gnome network-manager-pptp network-manager-pptp-gnome nfacct notification-daemon ntfs-3g ntp obex-data-server odbcinst odbcinst1debian2
  556.   openjdk-7-jre openjdk-7-jre-headless openjdk-7-jre-lib openprinting-ppds openssh-client openssl os-prober oss-compat p11-kit p7zip p7zip-full packagekit
  557.   packagekit-tools passwd patch patchutils pciutils perl perl-base perl-modules pidgin pidgin-data pigz pinentry-gtk2 pkg-config plymouth
  558.   plymouth-themes-mint plymouth-x11 pm-utils policykit-1 poppler-data poppler-utils powermgmt-base ppp pppconfig printer-driver-all printer-driver-c2050
  559.   printer-driver-c2esp printer-driver-cjet printer-driver-escpr printer-driver-foo2zjs printer-driver-gutenprint printer-driver-hpcups printer-driver-hpijs
  560.   printer-driver-m2300w printer-driver-min12xxw printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  561.   printer-driver-sag-gdi printer-driver-splix procmail procps psmisc pulseaudio pulseaudio-esound-compat pulseaudio-module-bluetooth pulseaudio-module-x11
  562.   pulseaudio-utils python python-apt python-apt-common python-aptdaemon python-aptdaemon.gtk3widgets python-brlapi python-central python-chardet
  563.   python-configobj python-crypto python-cupshelpers python-dbus python-debian python-dnspython python-dulwich python-gconf python-gdbm python-gi
  564.   python-gi-cairo python-glade2 python-gobject python-gtk2 python-imaging python-ldb python-libxml2 python-lxml python-minimal python-mutagen python-nemo
  565.   python-notify python-numpy python-opencv python-paramiko python-parted python-pexpect python-pkg-resources python-pyatspi python-pycurl python-pyexiv2
  566.   python-pypdf python-qt4-dbus python-renderpm python-reportlab python-reportlab-accel python-samba python-simplejson python-six python-sqlite python-svn
  567.   python-talloc python-tdb python-xapian python-xdg python2.7 python2.7-minimal python3 python3-apt python3-aptdaemon python3-cairo python3-dbus
  568.   python3-dbus.mainloop.qt python3-gi python3-gi-cairo python3-minimal python3-pkg-resources qdbus qpdf qtchooser qtcore4-l10n rabbitvcs-core radeontool
  569.   rarian-compat rdate rdesktop readline-common realpath reiserfsprogs resolvconf rpcbind rpm-common rpm2cpio rsync rsyslog rtkit ruby ruby-debian
  570.   ruby-gettext ruby-httpclient ruby-locale ruby-text ruby-xmlparser samba samba-common samba-common-bin samba-dsdb-modules samba-libs sane-utils scdaemon
  571.   seahorse seahorse-daemon sed sgml-data shared-mime-info simple-scan smbclient ssl-cert strace subversion sudo synaptic syslinux syslinux-common
  572.   system-config-printer system-config-printer-udev system-tools-backends systemd sysv-rc sysvinit sysvinit-utils t1utils tar tasksel tasksel-data tcl
  573.   tcl8.5 tcpd tcpdump tdb-tools telepathy-gabble telepathy-mission-control-5 testdisk time tomboy totem totem-common totem-mozilla traceroute
  574.   transmission-common transmission-gtk ttf-dejavu ttf-dejavu-core ttf-dejavu-extra ttf-freefont ttf-wqy-microhei tzdata tzdata-java ucf udev udisks udisks2
  575.   ufraw-batch ufw unattended-upgrades unixodbc unrar unzip upower usb-modeswitch usb-modeswitch-data usbmuxd user-setup util-linux uuid-runtime vcdimager
  576.   vim vim-common vim-runtime vino virtualbox-guest-dkms virtualbox-guest-utils virtualbox-guest-x11 vlc vlc-data vlc-nox vlc-plugin-notify vlc-plugin-pulse
  577.   w3m wajig wget whiptail whois wireless-regdb wpasupplicant x11-apps x11-common x11-session-utils x11-utils x11-xfs-utils x11-xkb-utils x11-xserver-utils
  578.   x11proto-core-dev x11proto-input-dev x11proto-xext-dev xauth xcursor-themes xdg-user-dirs xdg-utils xfonts-encodings xfonts-utils xinit xinput xkb-data
  579.   xnest xorg xserver-common xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-mouse
  580.   xserver-xorg-input-synaptics xserver-xorg-input-vmmouse xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-ati xserver-xorg-video-cirrus
  581.   xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga xserver-xorg-video-modesetting
  582.   xserver-xorg-video-neomagic xserver-xorg-video-nouveau xserver-xorg-video-openchrome xserver-xorg-video-qxl xserver-xorg-video-r128
  583.   xserver-xorg-video-radeon xserver-xorg-video-savage xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb xserver-xorg-video-tdfx
  584.   xserver-xorg-video-trident xserver-xorg-video-vesa xserver-xorg-video-vmware xsltproc xtrans-dev xz-utils yelp yelp-xsl zd1211-firmware zenity
  585.   zenity-common zlib1g
  586. 1401 upgraded, 225 newly installed, 16 to remove and 0 not upgraded.
  587. Need to get 362 kB/831 MB of archives.
  588. After this operation, 757 MB of additional disk space will be used.
  589. Do you want to continue? [Y/n] y
  590. WARNING: The following packages cannot be authenticated!
  591.   libavutil54 libfdk-aac1 libswresample1 libutvideo15 libx264-146 libx265-51 libmp3lame0 libxvidcore4 libavcodec56 libavresample2 libbluray1 librtmp1
  592.   libmjpegutils-2.1-0 libmpeg2encpp-2.1-0 libmplex2-2.1-0 libchromaprint0 libavformat56 libswscale3 vlc-plugin-pulse vlc-plugin-notify vlc vlc-data vlc-nox
  593.   libvlccore8 libbasicusageenvironment0 libdvbpsi9 libebml4 libgroupsock4 liblivemedia42 libmatroska6 libpostproc53 libusageenvironment2 libvlc5
  594.   gstreamer0.10-ffmpeg libdvdcss2 libffmpegthumbnailer4 libgegl-0.2-0 ffmpegthumbnailer gstreamer1.0-libav lame deb-multimedia-keyring
  595. Install these packages without verification? [y/N] y
  596. Get:1 http://ftp.ru.debian.org/debian/ jessie/main libcgmanager0 amd64 0.33-2+deb8u2 [40.7 kB]
  597. Get:2 http://ftp.ru.debian.org/debian/ jessie/main libnih1 amd64 1.0.3-4.3 [127 kB]
  598. Get:3 http://ftp.ru.debian.org/debian/ jessie/main libnih-dbus1 amd64 1.0.3-4.3 [97.1 kB]
  599. Get:4 http://ftp.ru.debian.org/debian/ jessie/main cgmanager amd64 0.33-2+deb8u2 [78.5 kB]
  600. Get:5 http://ftp.ru.debian.org/debian/ jessie/main systemd-shim amd64 9-1 [18.1 kB]
  601. Fetched 362 kB in 0s (1,211 kB/s)        
  602. Extracting templates from packages: 100%
  603. Preconfiguring packages ...
  604. (Reading database ... 150357 files and directories currently installed.)
  605. Preparing to replace base-files 7.2 (using .../base-files_8_amd64.deb) ...
  606. Unpacking replacement base-files ...
  607. Processing triggers for install-info ...
  608. Processing triggers for man-db ...
  609. Processing triggers for mintsystem ...
  610. Processing triggers for debian-system-adjustments ...
  611. Setting up base-files (8) ...
  612. Installing new version of config file /etc/debian_version ...
  613.  
  614. Configuration file `/etc/issue'
  615.  ==> Modified (by you or by a script) since installation.
  616.  ==> Package distributor has shipped an updated version.
  617.    What would you like to do about it ?  Your options are:
  618.     Y or I  : install the package maintainer's version
  619.     N or O  : keep your currently-installed version
  620.       D     : show the differences between the versions
  621.       Z     : start a shell to examine the situation
  622.  The default action is to keep your current version.
  623. *** issue (Y/I/N/O/D/Z) [default=N] ? y
  624. Installing new version of config file /etc/issue ...
  625.  
  626. Configuration file `/etc/issue.net'
  627.  ==> Modified (by you or by a script) since installation.
  628.  ==> Package distributor has shipped an updated version.
  629.    What would you like to do about it ?  Your options are:
  630.     Y or I  : install the package maintainer's version
  631.     N or O  : keep your currently-installed version
  632.       D     : show the differences between the versions
  633.       Z     : start a shell to examine the situation
  634.  The default action is to keep your current version.
  635. *** issue.net (Y/I/N/O/D/Z) [default=N] ? y
  636. Installing new version of config file /etc/issue.net ...
  637. Updating /etc/profile to current default.
  638. Processing triggers for mintsystem ...
  639. (Reading database ... 150358 files and directories currently installed.)
  640. Preparing to replace debianutils 4.4 (using .../debianutils_4.4+b1_amd64.deb) ...
  641. Unpacking replacement debianutils ...
  642. Processing triggers for man-db ...
  643. Setting up debianutils (4.4+b1) ...
  644. (Reading database ... 150358 files and directories currently installed.)
  645. Preparing to replace bash 4.3-9.2 (using .../bash_4.3-11+b1_amd64.deb) ...
  646. Unpacking replacement bash ...
  647. Processing triggers for menu ...
  648. Processing triggers for install-info ...
  649. Processing triggers for man-db ...
  650. Setting up bash (4.3-11+b1) ...
  651. update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
  652. Processing triggers for menu ...
  653. (Reading database ... 150359 files and directories currently installed.)
  654. Preparing to replace libgpg-error0:amd64 1.12-0.2 (using .../libgpg-error0_1.17-3_amd64.deb) ...
  655. Unpacking replacement libgpg-error0:amd64 ...
  656. Setting up libgpg-error0:amd64 (1.17-3) ...
  657. Processing triggers for libc-bin ...
  658. Selecting previously unselected package libgcrypt20:amd64.
  659. (Reading database ... 150363 files and directories currently installed.)
  660. Unpacking libgcrypt20:amd64 (from .../libgcrypt20_1.6.3-2_amd64.deb) ...
  661. Setting up libgcrypt20:amd64 (1.6.3-2) ...
  662. Processing triggers for libc-bin ...
  663. Selecting previously unselected package libsystemd0:amd64.
  664. (Reading database ... 150373 files and directories currently installed.)
  665. Unpacking libsystemd0:amd64 (from .../libsystemd0_215+12+betsy_amd64.deb) ...
  666. Setting up libsystemd0:amd64 (215+12+betsy) ...
  667. Processing triggers for libc-bin ...
  668. (Reading database ... 150378 files and directories currently installed.)
  669. Preparing to replace libtinfo5:amd64 5.9+20130608-1 (using .../libtinfo5_5.9+20140913-1+b1_amd64.deb) ...
  670. Unpacking replacement libtinfo5:amd64 ...
  671. Setting up libtinfo5:amd64 (5.9+20140913-1+b1) ...
  672. Processing triggers for libc-bin ...
  673. (Reading database ... 150379 files and directories currently installed.)
  674. Preparing to replace libncurses5:amd64 5.9+20130608-1 (using .../libncurses5_5.9+20140913-1+b1_amd64.deb) ...
  675. Unpacking replacement libncurses5:amd64 ...
  676. Setting up libncurses5:amd64 (5.9+20140913-1+b1) ...
  677. Processing triggers for libc-bin ...
  678. (Reading database ... 150379 files and directories currently installed.)
  679. Preparing to replace libncursesw5:amd64 5.9+20130608-1 (using .../libncursesw5_5.9+20140913-1+b1_amd64.deb) ...
  680. Unpacking replacement libncursesw5:amd64 ...
  681. Setting up libncursesw5:amd64 (5.9+20140913-1+b1) ...
  682. Processing triggers for libc-bin ...
  683. (Reading database ... 150379 files and directories currently installed.)
  684. Preparing to replace bsdmainutils 9.0.5 (using .../bsdmainutils_9.0.6_amd64.deb) ...
  685. Unpacking replacement bsdmainutils ...
  686. Preparing to replace bsdutils 1:2.20.1-5.5 (using .../bsdutils_1%3a2.25.2-6_amd64.deb) ...
  687. Unpacking replacement bsdutils ...
  688. Processing triggers for man-db ...
  689. Setting up bsdutils (1:2.25.2-6) ...
  690. (Reading database ... 150388 files and directories currently installed.)
  691. Preparing to replace coreutils 8.21-1 (using .../coreutils_8.23-4_amd64.deb) ...
  692. Unpacking replacement coreutils ...
  693. Replacing files in old package realpath ...
  694. Processing triggers for man-db ...
  695. Processing triggers for install-info ...
  696. Setting up coreutils (8.23-4) ...
  697. (Reading database ... 150388 files and directories currently installed.)
  698. Preparing to replace libpcre3:amd64 1:8.31-2 (using .../libpcre3_2%3a8.35-3.3_amd64.deb) ...
  699. Unpacking replacement libpcre3:amd64 ...
  700. Processing triggers for man-db ...
  701. Setting up libpcre3:amd64 (2:8.35-3.3) ...
  702. Processing triggers for libc-bin ...
  703. (Reading database ... 150388 files and directories currently installed.)
  704. Preparing to replace libselinux1:amd64 2.2.1-1 (using .../libselinux1_2.3-2_amd64.deb) ...
  705. Unpacking replacement libselinux1:amd64 ...
  706. Setting up libselinux1:amd64 (2.3-2) ...
  707. Processing triggers for libc-bin ...
  708. (Reading database ... 150388 files and directories currently installed.)
  709. Preparing to replace libgmp10:amd64 2:5.1.2+dfsg-3 (using .../libgmp10_2%3a6.0.0+dfsg-6_amd64.deb) ...
  710. Unpacking replacement libgmp10:amd64 ...
  711. Setting up libgmp10:amd64 (2:6.0.0+dfsg-6) ...
  712. Processing triggers for libc-bin ...
  713. (Reading database ... 150388 files and directories currently installed.)
  714. Preparing to replace libffi6:amd64 3.0.13-4 (using .../libffi6_3.1-2+b2_amd64.deb) ...
  715. Unpacking replacement libffi6:amd64 ...
  716. Setting up libffi6:amd64 (3.1-2+b2) ...
  717. Processing triggers for libc-bin ...
  718. (Reading database ... 150389 files and directories currently installed.)
  719. Preparing to replace libp11-kit0:amd64 0.20.1-3 (using .../libp11-kit0_0.20.7-1_amd64.deb) ...
  720. Unpacking replacement libp11-kit0:amd64 ...
  721. Setting up libp11-kit0:amd64 (0.20.7-1) ...
  722. Processing triggers for libc-bin ...
  723. (Reading database ... 150389 files and directories currently installed.)
  724. Preparing to replace libtasn1-6:amd64 3.4-3 (using .../libtasn1-6_4.2-3_amd64.deb) ...
  725. Unpacking replacement libtasn1-6:amd64 ...
  726. Setting up libtasn1-6:amd64 (4.2-3) ...
  727. Processing triggers for libc-bin ...
  728. (Reading database ... 150389 files and directories currently installed.)
  729. Preparing to replace libnettle4:amd64 2.7.1-1 (using .../libnettle4_2.7.1-5_amd64.deb) ...
  730. Unpacking replacement libnettle4:amd64 ...
  731. Setting up libnettle4:amd64 (2.7.1-5) ...
  732. Processing triggers for libc-bin ...
  733. (Reading database ... 150389 files and directories currently installed.)
  734. Preparing to replace libhogweed2:amd64 2.7.1-1 (using .../libhogweed2_2.7.1-5_amd64.deb) ...
  735. Unpacking replacement libhogweed2:amd64 ...
  736. Setting up libhogweed2:amd64 (2.7.1-5) ...
  737. Processing triggers for libc-bin ...
  738. (Reading database ... 150389 files and directories currently installed.)
  739. Preparing to replace zlib1g:amd64 1:1.2.8.dfsg-1 (using .../zlib1g_1%3a1.2.8.dfsg-2+b1_amd64.deb) ...
  740. Unpacking replacement zlib1g:amd64 ...
  741. Setting up zlib1g:amd64 (1:1.2.8.dfsg-2+b1) ...
  742. Processing triggers for libc-bin ...
  743. Selecting previously unselected package libgnutls-deb0-28:amd64.
  744. (Reading database ... 150390 files and directories currently installed.)
  745. Unpacking libgnutls-deb0-28:amd64 (from .../libgnutls-deb0-28_3.3.8-6_amd64.deb) ...
  746. Setting up libgnutls-deb0-28:amd64 (3.3.8-6) ...
  747. Processing triggers for libc-bin ...
  748. (Reading database ... 150416 files and directories currently installed.)
  749. Preparing to replace libdbus-1-3:amd64 1.6.18-2 (using .../libdbus-1-3_1.8.16-1_amd64.deb) ...
  750. Unpacking replacement libdbus-1-3:amd64 ...
  751. Setting up libdbus-1-3:amd64 (1.8.16-1) ...
  752. Processing triggers for libc-bin ...
  753. (Reading database ... 150416 files and directories currently installed.)
  754. Preparing to replace libpng12-0:amd64 1.2.49-5 (using .../libpng12-0_1.2.50-2+b2_amd64.deb) ...
  755. Unpacking replacement libpng12-0:amd64 ...
  756. Setting up libpng12-0:amd64 (1.2.50-2+b2) ...
  757. Processing triggers for libc-bin ...
  758. (Reading database ... 150417 files and directories currently installed.)
  759. Preparing to replace libjbig0:amd64 2.0-2 (using .../libjbig0_2.1-3.1_amd64.deb) ...
  760. Unpacking replacement libjbig0:amd64 ...
  761. Setting up libjbig0:amd64 (2.1-3.1) ...
  762. Processing triggers for libc-bin ...
  763. (Reading database ... 150416 files and directories currently installed.)
  764. Preparing to replace liblzma5:amd64 5.1.1alpha+20120614-2 (using .../liblzma5_5.1.1alpha+20120614-2+b3_amd64.deb) ...
  765. Unpacking replacement liblzma5:amd64 ...
  766. Setting up liblzma5:amd64 (5.1.1alpha+20120614-2+b3) ...
  767. Processing triggers for libc-bin ...
  768. (Reading database ... 150417 files and directories currently installed.)
  769. Preparing to replace libtiff5:amd64 4.0.3-5 (using .../libtiff5_4.0.3-12.3_amd64.deb) ...
  770. Unpacking replacement libtiff5:amd64 ...
  771. Setting up libtiff5:amd64 (4.0.3-12.3) ...
  772. Processing triggers for libc-bin ...
  773. (Reading database ... 150418 files and directories currently installed.)
  774. Preparing to replace libcupsfilters1:amd64 1.0.34-3+b1 (using .../libcupsfilters1_1.0.61-5_amd64.deb) ...
  775. Unpacking replacement libcupsfilters1:amd64 ...
  776. Preparing to replace libcupsimage2:amd64 1.6.4-2 (using .../libcupsimage2_1.7.5-11_amd64.deb) ...
  777. Unpacking replacement libcupsimage2:amd64 ...
  778. Preparing to replace libgcc1:amd64 1:4.8.2-1 (using .../libgcc1_1%3a4.9.2-10_amd64.deb) ...
  779. Unpacking replacement libgcc1:amd64 ...
  780. Setting up libgcc1:amd64 (1:4.9.2-10) ...
  781. Processing triggers for libc-bin ...
  782. (Reading database ... 150417 files and directories currently installed.)
  783. Preparing to replace libcupsppdc1:amd64 1.6.4-2 (using .../libcupsppdc1_1.7.5-11_amd64.deb) ...
  784. Unpacking replacement libcupsppdc1:amd64 ...
  785. Preparing to replace libcupscgi1:amd64 1.6.4-2 (using .../libcupscgi1_1.7.5-11_amd64.deb) ...
  786. Unpacking replacement libcupscgi1:amd64 ...
  787. Preparing to replace cli-common 0.8.2 (using .../cli-common_0.9+nmu1_all.deb) ...
  788. Unpacking replacement cli-common ...
  789. Preparing to replace libcups2:amd64 1.6.4-2 (using .../libcups2_1.7.5-11_amd64.deb) ...
  790. Unpacking replacement libcups2:amd64 ...
  791. Preparing to replace libavahi-client3:amd64 0.6.31-2 (using .../libavahi-client3_0.6.31-5_amd64.deb) ...
  792. Unpacking replacement libavahi-client3:amd64 ...
  793. Preparing to replace libavahi-common3:amd64 0.6.31-2 (using .../libavahi-common3_0.6.31-5_amd64.deb) ...
  794. Unpacking replacement libavahi-common3:amd64 ...
  795. Preparing to replace libavahi-common-data:amd64 0.6.31-2 (using .../libavahi-common-data_0.6.31-5_amd64.deb) ...
  796. Unpacking replacement libavahi-common-data:amd64 ...
  797. Setting up libavahi-common-data:amd64 (0.6.31-5) ...
  798. Setting up libavahi-common3:amd64 (0.6.31-5) ...
  799. Setting up libavahi-client3:amd64 (0.6.31-5) ...
  800. Processing triggers for libc-bin ...
  801. (Reading database ... 150421 files and directories currently installed.)
  802. Preparing to replace libgssapi-krb5-2:amd64 1.11.3+dfsg-3+nmu1 (using .../libgssapi-krb5-2_1.12.1+dfsg-19_amd64.deb) ...
  803. Unpacking replacement libgssapi-krb5-2:amd64 ...
  804. Preparing to replace libcomerr2:amd64 1.42.8-1 (using .../libcomerr2_1.42.12-1.1_amd64.deb) ...
  805. Unpacking replacement libcomerr2:amd64 ...
  806. Setting up libcomerr2:amd64 (1.42.12-1.1) ...
  807. Processing triggers for libc-bin ...
  808. (Reading database ... 150424 files and directories currently installed.)
  809. Preparing to replace libk5crypto3:amd64 1.11.3+dfsg-3+nmu1 (using .../libk5crypto3_1.12.1+dfsg-19_amd64.deb) ...
  810. Unpacking replacement libk5crypto3:amd64 ...
  811. Preparing to replace libkeyutils1:amd64 1.5.6-1 (using .../libkeyutils1_1.5.9-5+b1_amd64.deb) ...
  812. Unpacking replacement libkeyutils1:amd64 ...
  813. Setting up libkeyutils1:amd64 (1.5.9-5+b1) ...
  814. Processing triggers for libc-bin ...
  815. (Reading database ... 150425 files and directories currently installed.)
  816. Preparing to replace libkrb5support0:amd64 1.11.3+dfsg-3+nmu1 (using .../libkrb5support0_1.12.1+dfsg-19_amd64.deb) ...
  817. Unpacking replacement libkrb5support0:amd64 ...
  818. Setting up libkrb5support0:amd64 (1.12.1+dfsg-19) ...
  819. Setting up libk5crypto3:amd64 (1.12.1+dfsg-19) ...
  820. Processing triggers for libc-bin ...
  821. (Reading database ... 150425 files and directories currently installed.)
  822. Preparing to replace libkrb5-3:amd64 1.11.3+dfsg-3+nmu1 (using .../libkrb5-3_1.12.1+dfsg-19_amd64.deb) ...
  823. Unpacking replacement libkrb5-3:amd64 ...
  824. Setting up libkrb5-3:amd64 (1.12.1+dfsg-19) ...
  825. Setting up libgssapi-krb5-2:amd64 (1.12.1+dfsg-19) ...
  826. Setting up libcups2:amd64 (1.7.5-11) ...
  827. Processing triggers for libc-bin ...
  828. (Reading database ... 150425 files and directories currently installed.)
  829. Preparing to replace cups 1.6.4-2 (using .../cups_1.7.5-11_amd64.deb) ...
  830. Unpacking replacement cups ...
  831. dpkg: considering deconfiguration of fontconfig, which would be broken by installation of dpkg ...
  832. dpkg: yes, will deconfigure fontconfig (broken by dpkg)
  833. Preparing to replace dpkg 1.16.12 (using .../dpkg_1.17.25_amd64.deb) ...
  834. De-configuring fontconfig ...
  835. Unpacking replacement dpkg ...
  836. Processing triggers for man-db ...
  837. Setting up dpkg (1.17.25) ...
  838. Installing new version of config file /etc/cron.daily/dpkg ...
  839. (Reading database ... 150416 files and directories currently installed.)
  840. Preparing to unpack .../perl_5.20.2-3_amd64.deb ...
  841. Unpacking perl (5.20.2-3) over (5.18.1-4) ...
  842. Preparing to unpack .../perl-base_5.20.2-3_amd64.deb ...
  843. Unpacking perl-base (5.20.2-3) over (5.18.1-4) ...
  844. Processing triggers for man-db (2.6.5-2) ...
  845. Setting up perl-base (5.20.2-3) ...
  846. (Reading database ... 149857 files and directories currently installed.)
  847. Preparing to unpack .../init-system-helpers_1.22_all.deb ...
  848. Unpacking init-system-helpers (1.22) over (1.13) ...
  849. Preparing to unpack .../cups-daemon_1.7.5-11_amd64.deb ...
  850. [ ok ] Stopping Common Unix Printing System: cupsd.
  851. Unpacking cups-daemon (1.7.5-11) over (1.6.4-2) ...
  852. Selecting previously unselected package libopenjpeg5:amd64.
  853. Preparing to unpack .../libopenjpeg5_1%3a1.5.2-3_amd64.deb ...
  854. Unpacking libopenjpeg5:amd64 (1:1.5.2-3) ...
  855. Selecting previously unselected package libpoppler46:amd64.
  856. Preparing to unpack .../libpoppler46_0.26.5-2_amd64.deb ...
  857. Unpacking libpoppler46:amd64 (0.26.5-2) ...
  858. Processing triggers for man-db (2.6.5-2) ...
  859. Processing triggers for ufw (0.31.1-2) ...
  860. WARN: /etc is group writable!
  861. WARN: /lib is group writable!
  862. dpkg: ghostscript-cups: dependency problems, but removing anyway as you requested:
  863.  printer-driver-gutenprint depends on ghostscript-cups; however:
  864.   Package ghostscript-cups is to be removed.
  865.  printer-driver-splix depends on ghostscript-cups; however:
  866.   Package ghostscript-cups is to be removed.
  867.  printer-driver-hpcups depends on cups-filters (>= 1.0.36) | ghostscript-cups; however:
  868.   Version of cups-filters on system is 1.0.34-3+b1.
  869.   Package ghostscript-cups is to be removed.
  870.  
  871. (Reading database ... 149887 files and directories currently installed.)
  872. Removing ghostscript-cups (9.05~dfsg-8) ...
  873. dpkg: foomatic-filters: dependency problems, but removing anyway as you requested:
  874.  printer-driver-foo2zjs depends on foomatic-filters.
  875.  printer-driver-pxljr depends on foomatic-filters (>= 4.0.0~bzr156).
  876.  printer-driver-m2300w depends on foomatic-filters (>= 4.0.0~bzr156).
  877.  
  878. Removing foomatic-filters (4.0.17-1) ...
  879. Processing triggers for man-db (2.6.5-2) ...
  880. (Reading database ... 149846 files and directories currently installed.)
  881. Preparing to unpack .../cups-filters_1.0.61-5_amd64.deb ...
  882. Unpacking cups-filters (1.0.61-5) over (1.0.34-3+b1) ...
  883. Selecting previously unselected package cups-filters-core-drivers.
  884. Preparing to unpack .../cups-filters-core-drivers_1.0.61-5_amd64.deb ...
  885. Unpacking cups-filters-core-drivers (1.0.61-5) ...
  886. Selecting previously unselected package cups-core-drivers.
  887. Preparing to unpack .../cups-core-drivers_1.7.5-11_amd64.deb ...
  888. Unpacking cups-core-drivers (1.7.5-11) ...
  889. Preparing to unpack .../cups-common_1.7.5-11_all.deb ...
  890. Unpacking cups-common (1.7.5-11) over (1.6.4-2) ...
  891. Preparing to unpack .../cups-server-common_1.7.5-11_all.deb ...
  892. Unpacking cups-server-common (1.7.5-11) over (1.6.4-2) ...
  893. Preparing to unpack .../cups-client_1.7.5-11_amd64.deb ...
  894. Unpacking cups-client (1.7.5-11) over (1.6.4-2) ...
  895. Preparing to unpack .../libcupsmime1_1.7.5-11_amd64.deb ...
  896. Unpacking libcupsmime1:amd64 (1.7.5-11) over (1.6.4-2) ...
  897. Processing triggers for man-db (2.6.5-2) ...
  898. Setting up libcupsmime1:amd64 (1.7.5-11) ...
  899. Processing triggers for libc-bin (2.19-18) ...
  900. (Reading database ... 150114 files and directories currently installed.)
  901. Preparing to unpack .../libusb-1.0-0_2%3a1.0.19-1_amd64.deb ...
  902. Unpacking libusb-1.0-0:amd64 (2:1.0.19-1) over (2:1.0.17-1+b1) ...
  903. Preparing to unpack .../libudev1_215+12+betsy_amd64.deb ...
  904. Unpacking libudev1:amd64 (215+12+betsy) over (204-5linuxmint1) ...
  905. Setting up libudev1:amd64 (215+12+betsy) ...
  906. Setting up libusb-1.0-0:amd64 (2:1.0.19-1) ...
  907. Processing triggers for libc-bin (2.19-18) ...
  908. (Reading database ... 150114 files and directories currently installed.)
  909. Preparing to unpack .../debconf_1.5.56_all.deb ...
  910. Unpacking debconf (1.5.56) over (1.5.52) ...
  911. Processing triggers for man-db (2.6.5-2) ...
  912. Setting up debconf (1.5.56) ...
  913. (Reading database ... 150113 files and directories currently installed.)
  914. Preparing to unpack .../poppler-utils_0.26.5-2_amd64.deb ...
  915. Unpacking poppler-utils (0.26.5-2) over (0.18.4-8) ...
  916. Preparing to unpack .../libfreetype6_2.5.2-3_amd64.deb ...
  917. Unpacking libfreetype6:amd64 (2.5.2-3) over (2.5.1-1) ...
  918. Processing triggers for man-db (2.6.5-2) ...
  919. Setting up libfreetype6:amd64 (2.5.2-3) ...
  920. Processing triggers for libc-bin (2.19-18) ...
  921. (Reading database ... 150115 files and directories currently installed.)
  922. Preparing to unpack .../libfontconfig1_2.11.0-6.3_amd64.deb ...
  923. Unpacking libfontconfig1:amd64 (2.11.0-6.3) over (2.11.0-2) ...
  924. Preparing to unpack .../libexpat1_2.1.0-6+b3_amd64.deb ...
  925. Unpacking libexpat1:amd64 (2.1.0-6+b3) over (2.1.0-4) ...
  926. Setting up libexpat1:amd64 (2.1.0-6+b3) ...
  927. Processing triggers for libc-bin (2.19-18) ...
  928. (Reading database ... 150116 files and directories currently installed.)
  929. Preparing to unpack .../fontconfig-config_2.11.0-6.3_all.deb ...
  930. Unpacking fontconfig-config (2.11.0-6.3) over (2.11.0-2) ...
  931. Preparing to unpack .../archives/ucf_3.0030_all.deb ...
  932. Unpacking ucf (3.0030) over (3.0027+nmu1) ...
  933. Processing triggers for man-db (2.6.5-2) ...
  934. Setting up ucf (3.0030) ...
  935. (Reading database ... 150115 files and directories currently installed.)
  936. Preparing to unpack .../fonts-dejavu-core_2.34-1_all.deb ...
  937. Unpacking fonts-dejavu-core (2.34-1) over (2.33+svn2514-3) ...
  938. Setting up fonts-dejavu-core (2.34-1) ...
  939. (Reading database ... 150115 files and directories currently installed.)
  940. Preparing to unpack .../fonts-liberation_1.07.4-1_all.deb ...
  941. Unpacking fonts-liberation (1.07.4-1) over (1.07.3-3) ...
  942. Setting up fonts-liberation (1.07.4-1) ...
  943. Setting up fontconfig-config (2.11.0-6.3) ...
  944. Setting up libfontconfig1:amd64 (2.11.0-6.3) ...
  945. Setting up libopenjpeg5:amd64 (1:1.5.2-3) ...
  946. Setting up libpoppler46:amd64 (0.26.5-2) ...
  947. Setting up poppler-utils (0.26.5-2) ...
  948. Processing triggers for libc-bin (2.19-18) ...
  949. (Reading database ... 150115 files and directories currently installed.)
  950. Preparing to unpack .../procps_2%3a3.3.9-9_amd64.deb ...
  951. Unpacking procps (2:3.3.9-9) over (1:3.3.4-2) ...
  952. Selecting previously unselected package libprocps3:amd64.
  953. Preparing to unpack .../libprocps3_2%3a3.3.9-9_amd64.deb ...
  954. Unpacking libprocps3:amd64 (2:3.3.9-9) ...
  955. Processing triggers for menu (2.1.46) ...
  956. Processing triggers for man-db (2.6.5-2) ...
  957. Setting up libprocps3:amd64 (2:3.3.9-9) ...
  958. Processing triggers for libc-bin (2.19-18) ...
  959. (Reading database ... 150122 files and directories currently installed.)
  960. Preparing to unpack .../lsb-base_4.1+Debian13+nmu1_all.deb ...
  961. Unpacking lsb-base (4.1+Debian13+nmu1) over (4.1+Debian12) ...
  962. Setting up lsb-base (4.1+Debian13+nmu1) ...
  963. (Reading database ... 150122 files and directories currently installed.)
  964. Preparing to unpack .../initscripts_2.88dsf-59_amd64.deb ...
  965. Unpacking initscripts (2.88dsf-59) over (2.88dsf-43) ...
  966. Preparing to unpack .../libmount1_2.25.2-6_amd64.deb ...
  967. Unpacking libmount1:amd64 (2.25.2-6) over (2.20.1-5.5) ...
  968. Preparing to unpack .../libblkid1_2.25.2-6_amd64.deb ...
  969. Unpacking libblkid1:amd64 (2.25.2-6) over (2.20.1-5.5) ...
  970. Preparing to unpack .../libuuid1_2.25.2-6_amd64.deb ...
  971. Unpacking libuuid1:amd64 (2.25.2-6) over (2.20.1-5.5) ...
  972. Preparing to unpack .../passwd_1%3a4.2-3_amd64.deb ...
  973. Unpacking passwd (1:4.2-3) over (1:4.1.5.1-1) ...
  974. Preparing to unpack .../libaudit1_1%3a2.4-1+b1_amd64.deb ...
  975. Unpacking libaudit1:amd64 (1:2.4-1+b1) over (1:2.3.2-2) ...
  976. Preparing to unpack .../libaudit-common_1%3a2.4-1_all.deb ...
  977. Unpacking libaudit-common (1:2.4-1) over (1:2.3.2-2) ...
  978. Processing triggers for man-db (2.6.5-2) ...
  979. Setting up libaudit-common (1:2.4-1) ...
  980. Setting up libaudit1:amd64 (1:2.4-1+b1) ...
  981. Processing triggers for libc-bin (2.19-18) ...
  982. (Reading database ... 150125 files and directories currently installed.)
  983. Preparing to unpack .../libpam0g_1.1.8-3.1_amd64.deb ...
  984. Unpacking libpam0g:amd64 (1.1.8-3.1) over (1.1.3-9) ...
  985. Setting up libpam0g:amd64 (1.1.8-3.1) ...
  986. Processing triggers for libc-bin (2.19-18) ...
  987. (Reading database ... 150125 files and directories currently installed.)
  988. Preparing to unpack .../libsemanage1_2.3-1+b1_amd64.deb ...
  989. Unpacking libsemanage1:amd64 (2.3-1+b1) over (2.2-1) ...
  990. Preparing to unpack .../libsemanage-common_2.3-1_all.deb ...
  991. Unpacking libsemanage-common (2.3-1) over (2.2-1) ...
  992. Processing triggers for man-db (2.6.5-2) ...
  993. Setting up libsemanage-common (2.3-1) ...
  994. (Reading database ... 150126 files and directories currently installed.)
  995. Preparing to unpack .../libbz2-1.0_1.0.6-7+b3_amd64.deb ...
  996. Unpacking libbz2-1.0:amd64 (1.0.6-7+b3) over (1.0.6-5) ...
  997. Setting up libbz2-1.0:amd64 (1.0.6-7+b3) ...
  998. Processing triggers for libc-bin (2.19-18) ...
  999. (Reading database ... 150127 files and directories currently installed.)
  1000. Preparing to unpack .../libsepol1_2.3-2_amd64.deb ...
  1001. Unpacking libsepol1:amd64 (2.3-2) over (2.2-1) ...
  1002. Setting up libsepol1:amd64 (2.3-2) ...
  1003. Processing triggers for libc-bin (2.19-18) ...
  1004. (Reading database ... 150127 files and directories currently installed.)
  1005. Preparing to unpack .../libustr-1.0-1_1.0.4-3+b2_amd64.deb ...
  1006. Unpacking libustr-1.0-1:amd64 (1.0.4-3+b2) over (1.0.4-3) ...
  1007. Setting up libustr-1.0-1:amd64 (1.0.4-3+b2) ...
  1008. Setting up libsemanage1:amd64 (2.3-1+b1) ...
  1009. Processing triggers for libc-bin (2.19-18) ...
  1010. (Reading database ... 150128 files and directories currently installed.)
  1011. Preparing to unpack .../libpam-modules-bin_1.1.8-3.1_amd64.deb ...
  1012. Unpacking libpam-modules-bin (1.1.8-3.1) over (1.1.3-9) ...
  1013. Processing triggers for man-db (2.6.5-2) ...
  1014. Setting up libpam-modules-bin (1.1.8-3.1) ...
  1015. (Reading database ... 150128 files and directories currently installed.)
  1016. Preparing to unpack .../libpam-modules_1.1.8-3.1_amd64.deb ...
  1017. Unpacking libpam-modules:amd64 (1.1.8-3.1) over (1.1.3-9) ...
  1018. Processing triggers for man-db (2.6.5-2) ...
  1019. Setting up libpam-modules:amd64 (1.1.8-3.1) ...
  1020. Installing new version of config file /etc/security/namespace.init ...
  1021. Installing new version of config file /etc/security/limits.conf ...
  1022. Installing new version of config file /etc/security/namespace.conf ...
  1023. Installing new version of config file /etc/security/pam_env.conf ...
  1024. Installing new version of config file /etc/security/time.conf ...
  1025. Setting up passwd (1:4.2-3) ...
  1026. Setting up libuuid1:amd64 (2.25.2-6) ...
  1027. Setting up libblkid1:amd64 (2.25.2-6) ...
  1028. Setting up libmount1:amd64 (2.25.2-6) ...
  1029. Processing triggers for libc-bin (2.19-18) ...
  1030. Selecting previously unselected package libsmartcols1:amd64.
  1031. (Reading database ... 150131 files and directories currently installed.)
  1032. Preparing to unpack .../libsmartcols1_2.25.2-6_amd64.deb ...
  1033. Unpacking libsmartcols1:amd64 (2.25.2-6) ...
  1034. Setting up libsmartcols1:amd64 (2.25.2-6) ...
  1035. Processing triggers for libc-bin (2.19-18) ...
  1036. (Reading database ... 150137 files and directories currently installed.)
  1037. Preparing to unpack .../mount_2.25.2-6_amd64.deb ...
  1038. Unpacking mount (2.25.2-6) over (2.20.1-5.5) ...
  1039. Processing triggers for man-db (2.6.5-2) ...
  1040. Setting up mount (2.25.2-6) ...
  1041. (Reading database ... 150142 files and directories currently installed.)
  1042. Preparing to unpack .../sysvinit-utils_2.88dsf-59_amd64.deb ...
  1043. Unpacking sysvinit-utils (2.88dsf-59) over (2.88dsf-43) ...
  1044. Selecting previously unselected package startpar.
  1045. Preparing to unpack .../startpar_0.59-3_amd64.deb ...
  1046. Unpacking startpar (0.59-3) ...
  1047. Processing triggers for man-db (2.6.5-2) ...
  1048. Setting up startpar (0.59-3) ...
  1049. Installing new version of config file /etc/init/startpar-bridge.conf ...
  1050. Setting up sysvinit-utils (2.88dsf-59) ...
  1051. (Reading database ... 150149 files and directories currently installed.)
  1052. Preparing to unpack .../sysv-rc_2.88dsf-59_all.deb ...
  1053. Unpacking sysv-rc (2.88dsf-59) over (2.88dsf-43) ...
  1054. Processing triggers for man-db (2.6.5-2) ...
  1055. Setting up sysv-rc (2.88dsf-59) ...
  1056. Setting up initscripts (2.88dsf-59) ...
  1057. Installing new version of config file /etc/init.d/bootmisc.sh ...
  1058. Installing new version of config file /etc/init.d/checkfs.sh ...
  1059. Installing new version of config file /etc/init.d/checkroot.sh ...
  1060. Installing new version of config file /etc/init.d/checkroot-bootclean.sh ...
  1061. Installing new version of config file /etc/init.d/halt ...
  1062. Installing new version of config file /etc/init.d/killprocs ...
  1063. Installing new version of config file /etc/init.d/mountall.sh ...
  1064. Installing new version of config file /etc/init.d/mountall-bootclean.sh ...
  1065. Installing new version of config file /etc/init.d/mountnfs.sh ...
  1066. Installing new version of config file /etc/init.d/mountnfs-bootclean.sh ...
  1067. Installing new version of config file /etc/init.d/mountdevsubfs.sh ...
  1068. Installing new version of config file /etc/init.d/mountkernfs.sh ...
  1069. Installing new version of config file /etc/init.d/rc.local ...
  1070. Installing new version of config file /etc/init.d/reboot ...
  1071. Installing new version of config file /etc/init.d/sendsigs ...
  1072. Installing new version of config file /etc/init.d/single ...
  1073. Installing new version of config file /etc/init.d/umountfs ...
  1074. Installing new version of config file /etc/init.d/umountnfs.sh ...
  1075. Installing new version of config file /etc/init.d/umountroot ...
  1076. Installing new version of config file /etc/network/if-up.d/mountnfs ...
  1077. Setting up procps (2:3.3.9-9) ...
  1078. Installing new version of config file /etc/init.d/procps ...
  1079. Installing new version of config file /etc/sysctl.conf ...
  1080. [ ok ] Setting kernel variables ...done.
  1081. Processing triggers for menu (2.1.46) ...
  1082. (Reading database ... 150149 files and directories currently installed.)
  1083. Preparing to unpack .../ghostscript_9.06~dfsg-2_amd64.deb ...
  1084. Unpacking ghostscript (9.06~dfsg-2) over (9.05~dfsg-8) ...
  1085. Preparing to unpack .../libgs9_9.06~dfsg-2_amd64.deb ...
  1086. Unpacking libgs9 (9.06~dfsg-2) over (9.05~dfsg-8) ...
  1087. Preparing to unpack .../libidn11_1.29-1+b2_amd64.deb ...
  1088. Unpacking libidn11:amd64 (1.29-1+b2) over (1.28-1) ...
  1089. Processing triggers for man-db (2.6.5-2) ...
  1090. Setting up libidn11:amd64 (1.29-1+b2) ...
  1091. Processing triggers for libc-bin (2.19-18) ...
  1092. (Reading database ... 150150 files and directories currently installed.)
  1093. Preparing to unpack .../libijs-0.35_0.35-10_amd64.deb ...
  1094. Unpacking libijs-0.35:amd64 (0.35-10) over (0.35-8) ...
  1095. Setting up libijs-0.35:amd64 (0.35-10) ...
  1096. Processing triggers for libc-bin (2.19-18) ...
  1097. (Reading database ... 150150 files and directories currently installed.)
  1098. Preparing to unpack .../libjasper1_1.900.1-debian1-2.4_amd64.deb ...
  1099. Unpacking libjasper1:amd64 (1.900.1-debian1-2.4) over (1.900.1-14) ...
  1100. Setting up libjasper1:amd64 (1.900.1-debian1-2.4) ...
  1101. Processing triggers for libc-bin (2.19-18) ...
  1102. (Reading database ... 150150 files and directories currently installed.)
  1103. Preparing to unpack .../libpaper1_1.1.24+nmu4_amd64.deb ...
  1104. Unpacking libpaper1:amd64 (1.1.24+nmu4) over (1.1.24+nmu2) ...
  1105. Processing triggers for man-db (2.6.5-2) ...
  1106. Setting up libpaper1:amd64 (1.1.24+nmu4) ...
  1107. Processing triggers for libc-bin (2.19-18) ...
  1108. (Reading database ... 150150 files and directories currently installed.)
  1109. Preparing to unpack .../poppler-data_0.4.7-1_all.deb ...
  1110. Unpacking poppler-data (0.4.7-1) over (0.4.6-4) ...
  1111. Setting up poppler-data (0.4.7-1) ...
  1112. Installing new version of config file /etc/ghostscript/cidfmap.d/90gs-cjk-resource-korea1.conf ...
  1113. (Reading database ... 150151 files and directories currently installed.)
  1114. Preparing to unpack .../libgs9-common_9.06~dfsg-2_all.deb ...
  1115. Unpacking libgs9-common (9.06~dfsg-2) over (9.05~dfsg-8) ...
  1116. Setting up libgs9-common (9.06~dfsg-2) ...
  1117. Setting up libcupsimage2:amd64 (1.7.5-11) ...
  1118. Setting up libgs9 (9.06~dfsg-2) ...
  1119. Setting up ghostscript (9.06~dfsg-2) ...
  1120. Setting up libcupsfilters1:amd64 (1.0.61-5) ...
  1121. Processing triggers for libc-bin (2.19-18) ...
  1122. (Reading database ... 150151 files and directories currently installed.)
  1123. Preparing to unpack .../cups-ppdc_1.7.5-11_amd64.deb ...
  1124. Unpacking cups-ppdc (1.7.5-11) over (1.6.4-2) ...
  1125. Processing triggers for man-db (2.6.5-2) ...
  1126. Setting up libcupsppdc1:amd64 (1.7.5-11) ...
  1127. Setting up cups-common (1.7.5-11) ...
  1128. Setting up cups-ppdc (1.7.5-11) ...
  1129. Setting up libcupscgi1:amd64 (1.7.5-11) ...
  1130. Processing triggers for libc-bin (2.19-18) ...
  1131. (Reading database ... 150151 files and directories currently installed.)
  1132. Preparing to unpack .../ssl-cert_1.0.35_all.deb ...
  1133. Unpacking ssl-cert (1.0.35) over (1.0.33) ...
  1134. Preparing to unpack .../openssl_1.0.1k-3_amd64.deb ...
  1135. Unpacking openssl (1.0.1k-3) over (1.0.1j-1) ...
  1136. Preparing to unpack .../libssl1.0.0_1.0.1k-3_amd64.deb ...
  1137. Unpacking libssl1.0.0:amd64 (1.0.1k-3) over (1.0.1j-1) ...
  1138. Processing triggers for man-db (2.6.5-2) ...
  1139. Setting up libssl1.0.0:amd64 (1.0.1k-3) ...
  1140. Setting up openssl (1.0.1k-3) ...
  1141. Setting up ssl-cert (1.0.35) ...
  1142. Processing triggers for libc-bin (2.19-18) ...
  1143. (Reading database ... 150151 files and directories currently installed.)
  1144. Preparing to unpack .../bc_1.06.95-9_amd64.deb ...
  1145. Unpacking bc (1.06.95-9) over (1.06.95-8) ...
  1146. Preparing to unpack .../libreadline6_6.3-8+b3_amd64.deb ...
  1147. Unpacking libreadline6:amd64 (6.3-8+b3) over (6.2+dfsg-0.1) ...
  1148. Preparing to unpack .../readline-common_6.3-8_all.deb ...
  1149. Unpacking readline-common (6.3-8) over (6.2+dfsg-0.1) ...
  1150. Preparing to unpack .../install-info_5.2.0.dfsg.1-6_amd64.deb ...
  1151. Unpacking install-info (5.2.0.dfsg.1-6) over (5.2.0.dfsg.1-2) ...
  1152. Processing triggers for man-db (2.6.5-2) ...
  1153. Processing triggers for menu (2.1.46) ...
  1154. Setting up install-info (5.2.0.dfsg.1-6) ...
  1155. Setting up readline-common (6.3-8) ...
  1156. Setting up libreadline6:amd64 (6.3-8+b3) ...
  1157. Setting up bc (1.06.95-9) ...
  1158. Setting up init-system-helpers (1.22) ...
  1159. Setting up cups-daemon (1.7.5-11) ...
  1160. Installing new version of config file /etc/cups/cups-files.conf ...
  1161. Installing new version of config file /etc/init.d/cups ...
  1162. Installing new version of config file /etc/logrotate.d/cups-daemon ...
  1163. [ ok ] Starting Common Unix Printing System: cupsd.
  1164. Removing obsolete conffile /etc/cups/cupsd.conf.default ...
  1165. Removing obsolete conffile /etc/default/cups ...
  1166. Processing triggers for libc-bin (2.19-18) ...
  1167. Processing triggers for menu (2.1.46) ...
  1168. Processing triggers for ufw (0.31.1-2) ...
  1169. WARN: /etc is group writable!
  1170. WARN: /lib is group writable!
  1171. (Reading database ... 150153 files and directories currently installed.)
  1172. Preparing to unpack .../libqpdf13_5.1.2-2_amd64.deb ...
  1173. Unpacking libqpdf13:amd64 (5.1.2-2) over (5.0.1-1) ...
  1174. Setting up libqpdf13:amd64 (5.1.2-2) ...
  1175. Setting up cups-filters-core-drivers (1.0.61-5) ...
  1176. Setting up cups-core-drivers (1.7.5-11) ...
  1177. Setting up cups-server-common (1.7.5-11) ...
  1178. Setting up cups-client (1.7.5-11) ...
  1179. Processing triggers for libc-bin (2.19-18) ...
  1180. (Reading database ... 150153 files and directories currently installed.)
  1181. Preparing to unpack .../libfontembed1_1.0.61-5_amd64.deb ...
  1182. Unpacking libfontembed1:amd64 (1.0.61-5) over (1.0.34-3+b1) ...
  1183. Setting up libfontembed1:amd64 (1.0.61-5) ...
  1184. Setting up cups-filters (1.0.61-5) ...
  1185. [ ok ] Reloading Common Unix Printing System: cupsd.
  1186.  
  1187. Setting up cups (1.7.5-11) ...
  1188. Updating PPD files for cups ...
  1189. Updating PPD files for cups-filters ...
  1190. Updating PPD files for foomatic-db ...
  1191. Updating PPD files for openprinting-ppds ...
  1192. Updating PPD files for c2esp ...
  1193. Updating PPD files for escpr ...
  1194. Updating PPD files for foo2zjs ...
  1195. Updating PPD files for hpcups ...
  1196. Updating PPD files for hpijs ...
  1197. Updating PPD files for m2300w ...
  1198. Updating PPD files for postscript-hp ...
  1199. Updating PPD files for ptouch ...
  1200. Updating PPD files for pxljr ...
  1201. Updating PPD files for sag-gdi ...
  1202. Updating PPD files for splix ...
  1203. Processing triggers for libc-bin (2.19-18) ...
  1204. (Reading database ... 150152 files and directories currently installed.)
  1205. Preparing to unpack .../fontconfig_2.11.0-6.3_amd64.deb ...
  1206. Unpacking fontconfig (2.11.0-6.3) over (2.11.0-2) ...
  1207. Processing triggers for man-db (2.6.5-2) ...
  1208. Setting up fontconfig (2.11.0-6.3) ...
  1209. Regenerating fonts cache... done.
  1210. (Reading database ... 150152 files and directories currently installed.)
  1211. Preparing to unpack .../perl-modules_5.20.2-3_all.deb ...
  1212. Unpacking perl-modules (5.20.2-3) over (5.18.1-4) ...
  1213. Setting up perl-modules (5.20.2-3) ...
  1214. (Reading database ... 150059 files and directories currently installed.)
  1215. Preparing to unpack .../libgdbm3_1.8.3-13.1_amd64.deb ...
  1216. Unpacking libgdbm3:amd64 (1.8.3-13.1) over (1.8.3-12) ...
  1217. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  1218. Processing triggers for man-db (2.6.5-2) ...
  1219. Setting up libgdbm3:amd64 (1.8.3-13.1) ...
  1220. Setting up perl (5.20.2-3) ...
  1221. Processing triggers for libc-bin (2.19-18) ...
  1222. (Reading database ... 150057 files and directories currently installed.)
  1223. Preparing to unpack .../pciutils_1%3a3.2.1-3_amd64.deb ...
  1224. Unpacking pciutils (1:3.2.1-3) over (1:3.2.0-3) ...
  1225. Preparing to unpack .../libpci3_1%3a3.2.1-3_amd64.deb ...
  1226. Unpacking libpci3:amd64 (1:3.2.1-3) over (1:3.2.0-3) ...
  1227. Selecting previously unselected package libperl5.20.
  1228. Preparing to unpack .../libperl5.20_5.20.2-3_amd64.deb ...
  1229. Unpacking libperl5.20 (5.20.2-3) ...
  1230. Preparing to unpack .../libsnmp30_5.7.2.1+dfsg-1_amd64.deb ...
  1231. Unpacking libsnmp30:amd64 (5.7.2.1+dfsg-1) over (5.7.2~dfsg-8.1+b1) ...
  1232. Selecting previously unselected package hexchat-common.
  1233. Preparing to unpack .../hexchat-common_2.10.1-1_all.deb ...
  1234. Unpacking hexchat-common (2.10.1-1) ...
  1235. Selecting previously unselected package hexchat.
  1236. Preparing to unpack .../hexchat_2.10.1-1_amd64.deb ...
  1237. Unpacking hexchat (2.10.1-1) ...
  1238. Selecting previously unselected package nemo-emblems.
  1239. Preparing to unpack .../nemo-emblems_2.4.1+betsy_all.deb ...
  1240. Unpacking nemo-emblems (2.4.1+betsy) ...
  1241. Selecting previously unselected package folder-color-switcher.
  1242. Preparing to unpack .../folder-color-switcher_1.0.3_all.deb ...
  1243. Unpacking folder-color-switcher (1.0.3) ...
  1244. Selecting previously unselected package nemo-folder-color-switcher.
  1245. Preparing to unpack .../nemo-folder-color-switcher_1.0.3_all.deb ...
  1246. Unpacking nemo-folder-color-switcher (1.0.3) ...
  1247. Preparing to unpack .../mint-meta-debian-cinnamon_2015.03.23_all.deb ...
  1248. Unpacking mint-meta-debian-cinnamon (2015.03.23) over (2014.02.05.1) ...
  1249. Processing triggers for man-db (2.6.5-2) ...
  1250. Processing triggers for hicolor-icon-theme (0.12-1) ...
  1251. Processing triggers for menu (2.1.46) ...
  1252. Processing triggers for gnome-menus (3.8.0-2) ...
  1253. Processing triggers for desktop-file-utils (0.22-1) ...
  1254. Processing triggers for mime-support (3.54) ...
  1255. (Reading database ... 150259 files and directories currently installed.)
  1256. Removing xchat (2.8.8.1+lmde) ...
  1257. dpkg: libperl5.18: dependency problems, but removing anyway as you requested:
  1258.  libpurple0 depends on libperl5.18 (>= 5.18.1).
  1259.  
  1260. Removing libperl5.18 (5.18.1-4) ...
  1261. Processing triggers for gnome-menus (3.8.0-2) ...
  1262. Processing triggers for desktop-file-utils (0.22-1) ...
  1263. Processing triggers for mime-support (3.54) ...
  1264. Processing triggers for menu (2.1.46) ...
  1265. Processing triggers for man-db (2.6.5-2) ...
  1266. (Reading database ... 150243 files and directories currently installed.)
  1267. Preparing to unpack .../libtext-charwidth-perl_0.04-7+b3_amd64.deb ...
  1268. Unpacking libtext-charwidth-perl (0.04-7+b3) over (0.04-7+b2) ...
  1269. Preparing to unpack .../libnet-dbus-perl_1.0.0-2+b2_amd64.deb ...
  1270. Unpacking libnet-dbus-perl (1.0.0-2+b2) over (1.0.0-2+b1) ...
  1271. Preparing to unpack .../liblist-moreutils-perl_0.33-2+b1_amd64.deb ...
  1272. Unpacking liblist-moreutils-perl (0.33-2+b1) over (0.33-1+b2) ...
  1273. Preparing to unpack .../libclone-perl_0.37-1+b1_amd64.deb ...
  1274. Unpacking libclone-perl (0.37-1+b1) over (0.35-1) ...
  1275. Preparing to unpack .../libsub-name-perl_0.12-1_amd64.deb ...
  1276. Unpacking libsub-name-perl (0.12-1) over (0.05-1+b3) ...
  1277. Preparing to unpack .../libio-pty-perl_1%3a1.08-1+b4_amd64.deb ...
  1278. Unpacking libio-pty-perl (1:1.08-1+b4) over (1:1.08-1+b3) ...
  1279. Preparing to unpack .../libhtml-parser-perl_3.71-1+b3_amd64.deb ...
  1280. Unpacking libhtml-parser-perl (3.71-1+b3) over (3.71-1+b1) ...
  1281. Preparing to unpack .../libcairo-perl_1.104-2_amd64.deb ...
  1282. Unpacking libcairo-perl (1.104-2) over (1.104-1) ...
  1283. Selecting previously unselected package libprotobuf-c1.
  1284. Preparing to unpack .../libprotobuf-c1_1.0.2-1_amd64.deb ...
  1285. Unpacking libprotobuf-c1 (1.0.2-1) ...
  1286. Selecting previously unselected package libgadu3.
  1287. Preparing to unpack .../libgadu3_1%3a1.12.0-5_amd64.deb ...
  1288. Unpacking libgadu3 (1:1.12.0-5) ...
  1289. Preparing to unpack .../libpurple0_2.10.11-1_amd64.deb ...
  1290. Unpacking libpurple0 (2.10.11-1) over (2.10.7-2+b1) ...
  1291. Preparing to unpack .../pidgin-data_2.10.11-1_all.deb ...
  1292. Unpacking pidgin-data (2.10.11-1) over (2.10.7-2) ...
  1293. Preparing to unpack .../pidgin_2.10.11-1_amd64.deb ...
  1294. Unpacking pidgin (2.10.11-1) over (2.10.7-2+b1) ...
  1295. Preparing to unpack .../liblocale-gettext-perl_1.05-8+b1_amd64.deb ...
  1296. Unpacking liblocale-gettext-perl (1.05-8+b1) over (1.05-7+b2) ...
  1297. Preparing to unpack .../libnet-ssleay-perl_1.65-1+b1_amd64.deb ...
  1298. Unpacking libnet-ssleay-perl (1.65-1+b1) over (1.55-1+b2) ...
  1299. Preparing to unpack .../libgtk2-perl_2%3a1.2492-4_amd64.deb ...
  1300. Unpacking libgtk2-perl (2:1.2492-4) over (2:1.248-1) ...
  1301. Preparing to unpack .../libfile-fcntllock-perl_0.22-1+b1_amd64.deb ...
  1302. Unpacking libfile-fcntllock-perl (0.22-1+b1) over (0.14-2+b1) ...
  1303. Preparing to unpack .../libnet-dns-perl_0.81-2_amd64.deb ...
  1304. Unpacking libnet-dns-perl (0.81-2) over (0.68-1.2) ...
  1305. Preparing to unpack .../libglib-perl_3%3a1.305-2_amd64.deb ...
  1306. Unpacking libglib-perl (3:1.305-2) over (3:1.302-1) ...
  1307. Preparing to unpack .../libuuid-perl_0.05-1+b1_amd64.deb ...
  1308. Unpacking libuuid-perl (0.05-1+b1) over (0.05-1) ...
  1309. Preparing to unpack .../libtext-iconv-perl_1.7-5+b2_amd64.deb ...
  1310. Unpacking libtext-iconv-perl (1.7-5+b2) over (1.7-5+b1) ...
  1311. Preparing to unpack .../libapt-pkg-perl_0.1.29+b2_amd64.deb ...
  1312. Unpacking libapt-pkg-perl (0.1.29+b2) over (0.1.29+b1) ...
  1313. Preparing to unpack .../libglade2-0_1%3a2.6.4-2_amd64.deb ...
  1314. Unpacking libglade2-0:amd64 (1:2.6.4-2) over (1:2.6.4-1) ...
  1315. Preparing to unpack .../libgtk2.0-0_2.24.25-3_amd64.deb ...
  1316. Unpacking libgtk2.0-0:amd64 (2.24.25-3) over (2.24.22-1) ...
  1317. Preparing to unpack .../libgtk2.0-common_2.24.25-3_all.deb ...
  1318. Unpacking libgtk2.0-common (2.24.25-3) over (2.24.22-1) ...
  1319. Processing triggers for man-db (2.6.5-2) ...
  1320. Processing triggers for hicolor-icon-theme (0.12-1) ...
  1321. Processing triggers for gconf2 (3.2.6-1) ...
  1322. Processing triggers for menu (2.1.46) ...
  1323. Processing triggers for gnome-menus (3.8.0-2) ...
  1324. Processing triggers for desktop-file-utils (0.22-1) ...
  1325. Processing triggers for mime-support (3.54) ...
  1326. Setting up libgtk2.0-common (2.24.25-3) ...
  1327. (Reading database ... 150278 files and directories currently installed.)
  1328. Preparing to unpack .../libx11-6_2%3a1.6.2-3_amd64.deb ...
  1329. Unpacking libx11-6:amd64 (2:1.6.2-3) over (2:1.6.2-1) ...
  1330. Preparing to unpack .../libxcb1_1.10-3+b1_amd64.deb ...
  1331. Unpacking libxcb1:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  1332. Preparing to unpack .../libxdmcp6_1%3a1.1.1-1+b1_amd64.deb ...
  1333. Unpacking libxdmcp6:amd64 (1:1.1.1-1+b1) over (1:1.1.1-1) ...
  1334. Setting up libxdmcp6:amd64 (1:1.1.1-1+b1) ...
  1335. Setting up libxcb1:amd64 (1.10-3+b1) ...
  1336. Processing triggers for libc-bin (2.19-18) ...
  1337. (Reading database ... 150280 files and directories currently installed.)
  1338. Preparing to unpack .../libx11-data_2%3a1.6.2-3_all.deb ...
  1339. Unpacking libx11-data (2:1.6.2-3) over (2:1.6.2-1) ...
  1340. Processing triggers for man-db (2.6.5-2) ...
  1341. Setting up libx11-data (2:1.6.2-3) ...
  1342. Setting up libx11-6:amd64 (2:1.6.2-3) ...
  1343. Processing triggers for libc-bin (2.19-18) ...
  1344. (Reading database ... 150280 files and directories currently installed.)
  1345. Preparing to unpack .../libxcursor1_1%3a1.1.14-1+b1_amd64.deb ...
  1346. Unpacking libxcursor1:amd64 (1:1.1.14-1+b1) over (1:1.1.14-1) ...
  1347. Preparing to unpack .../libxfixes3_1%3a5.0.1-2+b2_amd64.deb ...
  1348. Unpacking libxfixes3:amd64 (1:5.0.1-2+b2) over (1:5.0.1-1) ...
  1349. Setting up libxfixes3:amd64 (1:5.0.1-2+b2) ...
  1350. Processing triggers for libc-bin (2.19-18) ...
  1351. (Reading database ... 150282 files and directories currently installed.)
  1352. Preparing to unpack .../libxrender1_1%3a0.9.8-1+b1_amd64.deb ...
  1353. Unpacking libxrender1:amd64 (1:0.9.8-1+b1) over (1:0.9.8-1) ...
  1354. Setting up libxrender1:amd64 (1:0.9.8-1+b1) ...
  1355. Setting up libxcursor1:amd64 (1:1.1.14-1+b1) ...
  1356. Processing triggers for libc-bin (2.19-18) ...
  1357. (Reading database ... 150283 files and directories currently installed.)
  1358. Preparing to unpack .../libxdamage1_1%3a1.1.4-2+b1_amd64.deb ...
  1359. Unpacking libxdamage1:amd64 (1:1.1.4-2+b1) over (1:1.1.4-1) ...
  1360. Setting up libxdamage1:amd64 (1:1.1.4-2+b1) ...
  1361. Processing triggers for libc-bin (2.19-18) ...
  1362. (Reading database ... 150284 files and directories currently installed.)
  1363. Preparing to unpack .../libxext6_2%3a1.3.3-1_amd64.deb ...
  1364. Unpacking libxext6:amd64 (2:1.3.3-1) over (2:1.3.2-1) ...
  1365. Setting up libxext6:amd64 (2:1.3.3-1) ...
  1366. Processing triggers for libc-bin (2.19-18) ...
  1367. (Reading database ... 150284 files and directories currently installed.)
  1368. Preparing to unpack .../libxi6_2%3a1.7.4-1+b2_amd64.deb ...
  1369. Unpacking libxi6:amd64 (2:1.7.4-1+b2) over (2:1.7.2-1) ...
  1370. Setting up libxi6:amd64 (2:1.7.4-1+b2) ...
  1371. Processing triggers for libc-bin (2.19-18) ...
  1372. (Reading database ... 150285 files and directories currently installed.)
  1373. Preparing to unpack .../libxinerama1_2%3a1.1.3-1+b1_amd64.deb ...
  1374. Unpacking libxinerama1:amd64 (2:1.1.3-1+b1) over (2:1.1.3-1) ...
  1375. Setting up libxinerama1:amd64 (2:1.1.3-1+b1) ...
  1376. Processing triggers for libc-bin (2.19-18) ...
  1377. (Reading database ... 150286 files and directories currently installed.)
  1378. Preparing to unpack .../libxrandr2_2%3a1.4.2-1+b1_amd64.deb ...
  1379. Unpacking libxrandr2:amd64 (2:1.4.2-1+b1) over (2:1.4.1-1) ...
  1380. Setting up libxrandr2:amd64 (2:1.4.2-1+b1) ...
  1381. Processing triggers for libc-bin (2.19-18) ...
  1382. (Reading database ... 150287 files and directories currently installed.)
  1383. Preparing to unpack .../shared-mime-info_1.3-1_amd64.deb ...
  1384. Unpacking shared-mime-info (1.3-1) over (1.0-1+b1) ...
  1385. Preparing to unpack .../libxml2_2.9.1+dfsg1-5_amd64.deb ...
  1386. Unpacking libxml2:amd64 (2.9.1+dfsg1-5) over (2.9.1+dfsg1-3) ...
  1387. Processing triggers for man-db (2.6.5-2) ...
  1388. Setting up libxml2:amd64 (2.9.1+dfsg1-5) ...
  1389. Setting up shared-mime-info (1.3-1) ...
  1390. Setting up libgtk2.0-0:amd64 (2.24.25-3) ...
  1391. Setting up libglade2-0:amd64 (1:2.6.4-2) ...
  1392. Processing triggers for libc-bin (2.19-18) ...
  1393. (Reading database ... 150293 files and directories currently installed.)
  1394. Preparing to unpack .../libgtk2-gladexml-perl_1.007-2+b1_amd64.deb ...
  1395. Unpacking libgtk2-gladexml-perl (1.007-2+b1) over (1.007-1+b3) ...
  1396. Preparing to unpack .../libpango-perl_1.226-2_amd64.deb ...
  1397. Unpacking libpango-perl (1.226-2) over (1.224-2+b1) ...
  1398. Preparing to unpack .../libxml-parser-perl_2.41-3_amd64.deb ...
  1399. Unpacking libxml-parser-perl (2.41-3) over (2.41-1+b2) ...
  1400. Preparing to unpack .../libsocket6-perl_0.25-1+b1_amd64.deb ...
  1401. Unpacking libsocket6-perl (0.25-1+b1) over (0.23+ds-0+nmu1) ...
  1402. Preparing to unpack .../printer-driver-m2300w_0.51-12_amd64.deb ...
  1403. Unpacking printer-driver-m2300w (0.51-12) over (0.51-10) ...
  1404. Preparing to unpack .../printer-driver-foo2zjs_20140925dfsg0-3_amd64.deb ...
  1405. Unpacking printer-driver-foo2zjs (20140925dfsg0-3) over (20130813dfsg0-1) ...
  1406. Selecting previously unselected package printer-driver-foo2zjs-common.
  1407. Preparing to unpack .../printer-driver-foo2zjs-common_20140925dfsg0-3_all.deb ...
  1408. Unpacking printer-driver-foo2zjs-common (20140925dfsg0-3) ...
  1409. Selecting previously unselected package liblcms2-utils.
  1410. Preparing to unpack .../liblcms2-utils_2.6-3+b3_amd64.deb ...
  1411. Unpacking liblcms2-utils (2.6-3+b3) ...
  1412. Preparing to unpack .../printer-driver-pxljr_1.4+repack0-4+b1_amd64.deb ...
  1413. Unpacking printer-driver-pxljr (1.4+repack0-4+b1) over (1.4+repack0-2) ...
  1414. Preparing to unpack .../printer-driver-splix_2.0.0+svn315-4_amd64.deb ...
  1415. Unpacking printer-driver-splix (2.0.0+svn315-4) over (2.0.0+svn306-2) ...
  1416. Preparing to unpack .../libgutenprint2_5.2.10-3_amd64.deb ...
  1417. Unpacking libgutenprint2 (5.2.10-3) over (5.2.9-1) ...
  1418. Preparing to unpack .../printer-driver-gutenprint_5.2.10-3_amd64.deb ...
  1419. Unpacking printer-driver-gutenprint (5.2.10-3) over (5.2.9-1) ...
  1420. Preparing to unpack .../printer-driver-hpijs_3.14.6-1+b2_amd64.deb ...
  1421. Unpacking printer-driver-hpijs (3.14.6-1+b2) over (3.13.9-2) ...
  1422. Preparing to unpack .../libhpmud0_3.14.6-1+b2_amd64.deb ...
  1423. Unpacking libhpmud0 (3.14.6-1+b2) over (3.13.9-2) ...
  1424. Preparing to unpack .../libsane-hpaio_3.14.6-1+b2_amd64.deb ...
  1425. Unpacking libsane-hpaio (3.14.6-1+b2) over (3.13.9-2) ...
  1426. Preparing to unpack .../printer-driver-postscript-hp_3.14.6-1_all.deb ...
  1427. Unpacking printer-driver-postscript-hp (3.14.6-1) over (3.13.9-2) ...
  1428. Preparing to unpack .../hplip-data_3.14.6-1_all.deb ...
  1429. Unpacking hplip-data (3.14.6-1) over (3.13.9-2) ...
  1430. Preparing to unpack .../hplip_3.14.6-1+b2_amd64.deb ...
  1431. Unpacking hplip (3.14.6-1+b2) over (3.13.9-2) ...
  1432. Preparing to unpack .../printer-driver-hpcups_3.14.6-1+b2_amd64.deb ...
  1433. Unpacking printer-driver-hpcups (3.14.6-1+b2) over (3.13.9-2) ...
  1434. Preparing to unpack .../printer-driver-c2esp_27-2_amd64.deb ...
  1435. Unpacking printer-driver-c2esp (27-2) over (26-4) ...
  1436. Preparing to unpack .../foomatic-db_20150411-1_all.deb ...
  1437. Unpacking foomatic-db (20150411-1) over (20130912-1) ...
  1438. Preparing to unpack .../printer-driver-sag-gdi_0.1-4_all.deb ...
  1439. Unpacking printer-driver-sag-gdi (0.1-4) over (0.1-3) ...
  1440. Preparing to unpack .../printer-driver-escpr_1.4.1-2_amd64.deb ...
  1441. Unpacking printer-driver-escpr (1.4.1-2) over (1.2.3-3) ...
  1442. Preparing to unpack .../openprinting-ppds_20150411-1_all.deb ...
  1443. Unpacking openprinting-ppds (20150411-1) over (20130912-1) ...
  1444. Preparing to unpack .../cron_3.0pl1-127_amd64.deb ...
  1445. [ ok ] Stopping periodic command scheduler: cron.
  1446. Unpacking cron (3.0pl1-127) over (3.0pl1-124) ...
  1447. Preparing to unpack .../bzip2_1.0.6-7+b3_amd64.deb ...
  1448. Unpacking bzip2 (1.0.6-7+b3) over (1.0.6-5) ...
  1449. Preparing to unpack .../libsensors4_1%3a3.3.5-2_amd64.deb ...
  1450. Unpacking libsensors4:amd64 (1:3.3.5-2) over (1:3.3.4-2) ...
  1451. Preparing to unpack .../libwrap0_7.6.q-25_amd64.deb ...
  1452. Unpacking libwrap0:amd64 (7.6.q-25) over (7.6.q-24) ...
  1453. Preparing to unpack .../libsnmp-base_5.7.2.1+dfsg-1_all.deb ...
  1454. Unpacking libsnmp-base (5.7.2.1+dfsg-1) over (5.7.2~dfsg-8.1) ...
  1455. Preparing to unpack .../liborc-0.4-0_1%3a0.4.22-1_amd64.deb ...
  1456. Unpacking liborc-0.4-0:amd64 (1:0.4.22-1) over (1:0.4.18-1) ...
  1457. Preparing to unpack .../libavahi-core7_0.6.31-5_amd64.deb ...
  1458. Unpacking libavahi-core7:amd64 (0.6.31-5) over (0.6.31-2) ...
  1459. Preparing to unpack .../libattr1_1%3a2.4.47-2_amd64.deb ...
  1460. Unpacking libattr1:amd64 (1:2.4.47-2) over (1:2.4.47-1) ...
  1461. Processing triggers for man-db (2.6.5-2) ...
  1462. Processing triggers for cups (1.7.5-11) ...
  1463. Updating PPD files for foomatic-db ...
  1464. Updating PPD files for openprinting-ppds ...
  1465. Updating PPD files for c2esp ...
  1466. Updating PPD files for escpr ...
  1467. Updating PPD files for foo2zjs-common ...
  1468. Updating PPD files for gutenprint ...
  1469. Updating PPD files for hpcups ...
  1470. Updating PPD files for hpijs ...
  1471. Updating PPD files for postscript-hp ...
  1472. Updating PPD files for splix ...
  1473. Processing triggers for gnome-menus (3.8.0-2) ...
  1474. Processing triggers for desktop-file-utils (0.22-1) ...
  1475. Processing triggers for mime-support (3.54) ...
  1476. Setting up libattr1:amd64 (1:2.4.47-2) ...
  1477. Processing triggers for libc-bin (2.19-18) ...
  1478. (Reading database ... 150543 files and directories currently installed.)
  1479. Preparing to unpack .../libcap2_1%3a2.24-8_amd64.deb ...
  1480. Unpacking libcap2:amd64 (1:2.24-8) over (1:2.22-1.2) ...
  1481. Setting up libcap2:amd64 (1:2.24-8) ...
  1482. Processing triggers for libc-bin (2.19-18) ...
  1483. (Reading database ... 150543 files and directories currently installed.)
  1484. Preparing to unpack .../libdaemon0_0.14-6_amd64.deb ...
  1485. Unpacking libdaemon0:amd64 (0.14-6) over (0.14-2) ...
  1486. Preparing to unpack .../libcap-ng0_0.7.4-2_amd64.deb ...
  1487. Unpacking libcap-ng0:amd64 (0.7.4-2) over (0.7.3-1+b1) ...
  1488. Preparing to unpack .../libgudev-1.0-0_215+12+betsy_amd64.deb ...
  1489. Unpacking libgudev-1.0-0:amd64 (215+12+betsy) over (204-5linuxmint1) ...
  1490. Preparing to unpack .../libkmod2_18-3_amd64.deb ...
  1491. Unpacking libkmod2:amd64 (18-3) over (9-3) ...
  1492. Preparing to unpack .../alsa-base_1.0.27+1_all.deb ...
  1493. Unpacking alsa-base (1.0.27+1) over (1.0.25+3) ...
  1494. Preparing to unpack .../oss-compat_6_amd64.deb ...
  1495. Unpacking oss-compat (6) over (4) ...
  1496. Preparing to unpack .../archives/kmod_18-3_amd64.deb ...
  1497. Unpacking kmod (18-3) over (9-3) ...
  1498. Processing triggers for man-db (2.6.5-2) ...
  1499. dpkg: plymouth-drm: dependency problems, but removing anyway as you requested:
  1500.  plymouth-themes-mint depends on plymouth-drm.
  1501.  plymouth-x11 depends on plymouth-drm (= 0.8.8-6+deb8u3).
  1502.  
  1503. (Reading database ... 150532 files and directories currently installed.)
  1504. Removing plymouth-drm (0.8.8-6+deb8u3) ...
  1505. Processing triggers for libc-bin (2.19-18) ...
  1506. Selecting previously unselected package plymouth-themes.
  1507. (Reading database ... 150518 files and directories currently installed.)
  1508. Preparing to unpack .../plymouth-themes_0.9.0-9_amd64.deb ...
  1509. Unpacking plymouth-themes (0.9.0-9) ...
  1510. Preparing to unpack .../plymouth-themes-mint_1.0.5_all.deb ...
  1511. Unpacking plymouth-themes-mint (1.0.5) over (1.0.3) ...
  1512. Preparing to unpack .../plymouth-x11_0.9.0-9_amd64.deb ...
  1513. Unpacking plymouth-x11 (0.9.0-9) over (0.8.8-6+deb8u3) ...
  1514. Preparing to unpack .../plymouth_0.9.0-9_amd64.deb ...
  1515. Unpacking plymouth (0.9.0-9) over (0.8.8-6+deb8u3) ...
  1516. Preparing to unpack .../dmsetup_2%3a1.02.90-2.2_amd64.deb ...
  1517. Unpacking dmsetup (2:1.02.90-2.2) over (2:1.02.77-6+b1) ...
  1518. Preparing to unpack .../libdevmapper1.02.1_2%3a1.02.90-2.2_amd64.deb ...
  1519. Unpacking libdevmapper1.02.1:amd64 (2:1.02.90-2.2) over (2:1.02.77-6+b1) ...
  1520. Selecting previously unselected package liblvm2cmd2.02:amd64.
  1521. Preparing to unpack .../liblvm2cmd2.02_2.02.111-2.2_amd64.deb ...
  1522. Unpacking liblvm2cmd2.02:amd64 (2.02.111-2.2) ...
  1523. Selecting previously unselected package dmeventd.
  1524. Preparing to unpack .../dmeventd_2%3a1.02.90-2.2_amd64.deb ...
  1525. Unpacking dmeventd (2:1.02.90-2.2) ...
  1526. Preparing to unpack .../lvm2_2.02.111-2.2_amd64.deb ...
  1527. Unpacking lvm2 (2.02.111-2.2) over (2.02.98-6+b1) ...
  1528. Selecting previously unselected package libcgmanager0:amd64.
  1529. Preparing to unpack .../libcgmanager0_0.33-2+deb8u2_amd64.deb ...
  1530. Unpacking libcgmanager0:amd64 (0.33-2+deb8u2) ...
  1531. Selecting previously unselected package libnih1.
  1532. Preparing to unpack .../libnih1_1.0.3-4.3_amd64.deb ...
  1533. Unpacking libnih1 (1.0.3-4.3) ...
  1534. Selecting previously unselected package libnih-dbus1.
  1535. Preparing to unpack .../libnih-dbus1_1.0.3-4.3_amd64.deb ...
  1536. Unpacking libnih-dbus1 (1.0.3-4.3) ...
  1537. Selecting previously unselected package cgmanager.
  1538. Preparing to unpack .../cgmanager_0.33-2+deb8u2_amd64.deb ...
  1539. Unpacking cgmanager (0.33-2+deb8u2) ...
  1540. Preparing to unpack .../systemd_215+12+betsy_amd64.deb ...
  1541. Unpacking systemd (215+12+betsy) over (204-5linuxmint1) ...
  1542. Selecting previously unselected package systemd-shim.
  1543. Preparing to unpack .../systemd-shim_9-1_amd64.deb ...
  1544. Adding 'diversion of /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service to /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service.systemd by systemd-shim'
  1545. Unpacking systemd-shim (9-1) ...
  1546. Preparing to unpack .../libpam-systemd_215+12+betsy_amd64.deb ...
  1547. Unpacking libpam-systemd:amd64 (215+12+betsy) over (204-5linuxmint1) ...
  1548. Preparing to unpack .../libpam-ck-connector_0.4.6-5_amd64.deb ...
  1549. Unpacking libpam-ck-connector:amd64 (0.4.6-5) over (0.4.6-3+b1) ...
  1550. Preparing to unpack .../libck-connector0_0.4.6-5_amd64.deb ...
  1551. Unpacking libck-connector0:amd64 (0.4.6-5) over (0.4.6-3+b1) ...
  1552. Preparing to unpack .../consolekit_0.4.6-5_amd64.deb ...
  1553. Unpacking consolekit (0.4.6-5) over (0.4.6-3+b1) ...
  1554. Preparing to unpack .../bluez_5.23-2+b1_amd64.deb ...
  1555. [ ok ] Stopping bluetooth: rfcomm /usr/sbin/bluetoothd.
  1556. Unpacking bluez (5.23-2+b1) over (4.101-3) ...
  1557. Preparing to unpack .../udev_215+12+betsy_amd64.deb ...
  1558. Unpacking udev (215+12+betsy) over (204-5linuxmint1) ...
  1559. Preparing to unpack .../ttf-dejavu-core_2.34-1_all.deb ...
  1560. Unpacking ttf-dejavu-core (2.34-1) over (2.33+svn2514-3) ...
  1561. Preparing to unpack .../libgtk2.0-bin_2.24.25-3_amd64.deb ...
  1562. Unpacking libgtk2.0-bin (2.24.25-3) over (2.24.22-1) ...
  1563. Preparing to unpack .../libcroco3_0.6.8-3+b1_amd64.deb ...
  1564. Unpacking libcroco3:amd64 (0.6.8-3+b1) over (0.6.8-2) ...
  1565. Processing triggers for man-db (2.6.5-2) ...
  1566. Processing triggers for fontconfig (2.11.0-6.3) ...
  1567. Setting up libcroco3:amd64 (0.6.8-3+b1) ...
  1568. Processing triggers for libc-bin (2.19-18) ...
  1569. (Reading database ... 150686 files and directories currently installed.)
  1570. Preparing to unpack .../librsvg2-2_2.40.5-1_amd64.deb ...
  1571. Unpacking librsvg2-2:amd64 (2.40.5-1) over (2.40.0-1) ...
  1572. Setting up librsvg2-2:amd64 (2.40.5-1) ...
  1573. Processing triggers for libc-bin (2.19-18) ...
  1574. (Reading database ... 150686 files and directories currently installed.)
  1575. Preparing to unpack .../librsvg2-common_2.40.5-1_amd64.deb ...
  1576. Unpacking librsvg2-common:amd64 (2.40.5-1) over (2.40.0-1) ...
  1577. Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.31.1-2+b1) ...
  1578. Setting up librsvg2-common:amd64 (2.40.5-1) ...
  1579. Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.31.1-2+b1) ...
  1580. (Reading database ... 150686 files and directories currently installed.)
  1581. Preparing to unpack .../xkb-data_2.12-1_all.deb ...
  1582. Unpacking xkb-data (2.12-1) over (2.5.1-3) ...
  1583. Processing triggers for man-db (2.6.5-2) ...
  1584. Setting up xkb-data (2.12-1) ...
  1585. (Reading database ... 150634 files and directories currently installed.)
  1586. Preparing to unpack .../libgail-common_2.24.25-3_amd64.deb ...
  1587. Unpacking libgail-common:amd64 (2.24.25-3) over (2.24.22-1) ...
  1588. Preparing to unpack .../libgail18_2.24.25-3_amd64.deb ...
  1589. Unpacking libgail18:amd64 (2.24.25-3) over (2.24.22-1) ...
  1590. Preparing to unpack .../gtk2-engines-pixbuf_2.24.25-3_amd64.deb ...
  1591. Unpacking gtk2-engines-pixbuf:amd64 (2.24.25-3) over (2.24.22-1) ...
  1592. Preparing to unpack .../libdrm2_2.4.58-2_amd64.deb ...
  1593. Unpacking libdrm2:amd64 (2.4.58-2) over (2.4.49-2) ...
  1594. Preparing to unpack .../klibc-utils_2.0.4-2_amd64.deb ...
  1595. Unpacking klibc-utils (2.0.4-2) over (2.0.2-1) ...
  1596. Preparing to unpack .../libklibc_2.0.4-2_amd64.deb ...
  1597. Unpacking libklibc (2.0.4-2) over (2.0.2-1) ...
  1598. Preparing to unpack .../bash-completion_1%3a2.1-4_all.deb ...
  1599. Unpacking bash-completion (1:2.1-4) over (1:2.1-2) ...
  1600. Preparing to unpack .../tzdata-java_2015d-0+deb8u1_all.deb ...
  1601. Unpacking tzdata-java (2015d-0+deb8u1) over (2014h-2) ...
  1602. Preparing to unpack .../tzdata_2015d-0+deb8u1_all.deb ...
  1603. Unpacking tzdata (2015d-0+deb8u1) over (2014h-2) ...
  1604. Processing triggers for man-db (2.6.5-2) ...
  1605. Setting up tzdata (2015d-0+deb8u1) ...
  1606.  
  1607. Current default time zone: 'Europe/Moscow'
  1608. Local time is now:      Sat May  2 17:04:23 MSK 2015.
  1609. Universal Time is now:  Sat May  2 14:04:23 UTC 2015.
  1610. Run 'dpkg-reconfigure tzdata' if you wish to change it.
  1611.  
  1612. (Reading database ... 150615 files and directories currently installed.)
  1613. Preparing to unpack .../util-linux_2.25.2-6_amd64.deb ...
  1614. Unpacking util-linux (2.25.2-6) over (2.20.1-5.5) ...
  1615. Processing triggers for mime-support (3.54) ...
  1616. Processing triggers for man-db (2.6.5-2) ...
  1617. Setting up util-linux (2.25.2-6) ...
  1618. Installing new version of config file /etc/init.d/hwclock.sh ...
  1619. (Reading database ... 150729 files and directories currently installed.)
  1620. Preparing to unpack .../libcryptsetup4_2%3a1.6.6-5_amd64.deb ...
  1621. Unpacking libcryptsetup4:amd64 (2:1.6.6-5) over (2:1.6.1-1) ...
  1622. Preparing to unpack .../libpopt0_1.16-10_amd64.deb ...
  1623. Unpacking libpopt0:amd64 (1.16-10) over (1.16-8) ...
  1624. Preparing to unpack .../cryptsetup-bin_2%3a1.6.6-5_amd64.deb ...
  1625. Unpacking cryptsetup-bin (2:1.6.6-5) over (2:1.6.1-1) ...
  1626. Preparing to unpack .../cryptsetup_2%3a1.6.6-5_amd64.deb ...
  1627. Unpacking cryptsetup (2:1.6.6-5) over (2:1.6.1-1) ...
  1628. Preparing to unpack .../initramfs-tools_0.120_all.deb ...
  1629. Unpacking initramfs-tools (0.120) over (0.115) ...
  1630. Preparing to unpack .../libdevmapper-event1.02.1_2%3a1.02.90-2.2_amd64.deb ...
  1631. Unpacking libdevmapper-event1.02.1:amd64 (2:1.02.90-2.2) over (2:1.02.77-6+b1) ...
  1632. Preparing to unpack .../cpio_2.11+dfsg-4.1_amd64.deb ...
  1633. Unpacking cpio (2.11+dfsg-4.1) over (2.11+dfsg-1) ...
  1634. Preparing to unpack .../module-init-tools_18-3_all.deb ...
  1635. Unpacking module-init-tools (18-3) over (9-3) ...
  1636. Selecting previously unselected package libpython3.4-minimal:amd64.
  1637. Preparing to unpack .../libpython3.4-minimal_3.4.2-1_amd64.deb ...
  1638. Unpacking libpython3.4-minimal:amd64 (3.4.2-1) ...
  1639. Selecting previously unselected package python3.4-minimal.
  1640. Preparing to unpack .../python3.4-minimal_3.4.2-1_amd64.deb ...
  1641. Unpacking python3.4-minimal (3.4.2-1) ...
  1642. Selecting previously unselected package libmpdec2:amd64.
  1643. Preparing to unpack .../libmpdec2_2.4.1-1_amd64.deb ...
  1644. Unpacking libmpdec2:amd64 (2.4.1-1) ...
  1645. Preparing to unpack .../mime-support_3.58_all.deb ...
  1646. Unpacking mime-support (3.58) over (3.54) ...
  1647. Processing triggers for man-db (2.6.5-2) ...
  1648. Setting up mime-support (3.58) ...
  1649. Installing new version of config file /etc/mime.types ...
  1650. (Reading database ... 150971 files and directories currently installed.)
  1651. Preparing to unpack .../libsqlite3-0_3.8.7.1-1_amd64.deb ...
  1652. Unpacking libsqlite3-0:amd64 (3.8.7.1-1) over (3.8.1-1) ...
  1653. Setting up libsqlite3-0:amd64 (3.8.7.1-1) ...
  1654. Processing triggers for libc-bin (2.19-18) ...
  1655. Selecting previously unselected package libpython3.4-stdlib:amd64.
  1656. (Reading database ... 150971 files and directories currently installed.)
  1657. Preparing to unpack .../libpython3.4-stdlib_3.4.2-1_amd64.deb ...
  1658. Unpacking libpython3.4-stdlib:amd64 (3.4.2-1) ...
  1659. Selecting previously unselected package python3.4.
  1660. Preparing to unpack .../python3.4_3.4.2-1_amd64.deb ...
  1661. Unpacking python3.4 (3.4.2-1) ...
  1662. Preparing to unpack .../python3-gi-cairo_3.14.0-1_amd64.deb ...
  1663. Unpacking python3-gi-cairo (3.14.0-1) over (3.8.2-1) ...
  1664. Preparing to unpack .../python3-pkg-resources_5.5.1-1_all.deb ...
  1665. Unpacking python3-pkg-resources (5.5.1-1) over (1.4.2-1) ...
  1666. Preparing to unpack .../dh-python_1.20141111-2_all.deb ...
  1667. Unpacking dh-python (1.20141111-2) over (1.20131021-1) ...
  1668. Preparing to unpack .../python3-cairo_1.10.0+dfsg-4+b1_amd64.deb ...
  1669. Unpacking python3-cairo (1.10.0+dfsg-4+b1) over (1.10.0+dfsg-3+b1) ...
  1670. Preparing to unpack .../python3-gi_3.14.0-1_amd64.deb ...
  1671. Unpacking python3-gi (3.14.0-1) over (3.8.2-1) ...
  1672. Preparing to unpack .../python3-dbus.mainloop.qt_4.11.2+dfsg-1_amd64.deb ...
  1673. Unpacking python3-dbus.mainloop.qt (4.11.2+dfsg-1) over (4.10.3+dfsg1-1) ...
  1674. Preparing to unpack .../python3-apt_0.9.3.11_amd64.deb ...
  1675. Unpacking python3-apt (0.9.3.11) over (0.9.1) ...
  1676. Preparing to unpack .../python3-dbus_1.2.0-2+b3_amd64.deb ...
  1677. Unpacking python3-dbus (1.2.0-2+b3) over (1.2.0-2+b1) ...
  1678. Preparing to unpack .../python3_3.4.2-2_amd64.deb ...
  1679. running python pre-rtupdate hooks for python3.4...
  1680. Unpacking python3 (3.4.2-2) over (3.3.2-17) ...
  1681. Preparing to unpack .../python3-minimal_3.4.2-2_amd64.deb ...
  1682. Unpacking python3-minimal (3.4.2-2) over (3.3.2-17) ...
  1683. Preparing to unpack .../libpython3-stdlib_3.4.2-2_amd64.deb ...
  1684. Unpacking libpython3-stdlib:amd64 (3.4.2-2) over (3.3.2-17) ...
  1685. Preparing to unpack .../libgirepository-1.0-1_1.42.0-2.2_amd64.deb ...
  1686. Unpacking libgirepository-1.0-1:amd64 (1.42.0-2.2) over (1.36.0-2+b1) ...
  1687. Preparing to unpack .../libcairo-gobject2_1.14.0-2.1_amd64.deb ...
  1688. Unpacking libcairo-gobject2:amd64 (1.14.0-2.1) over (1.12.16-2) ...
  1689. Processing triggers for mime-support (3.58) ...
  1690. Processing triggers for gnome-menus (3.8.0-2) ...
  1691. Processing triggers for desktop-file-utils (0.22-1) ...
  1692. Processing triggers for menu (2.1.46) ...
  1693. Processing triggers for man-db (2.6.5-2) ...
  1694. Setting up libcairo-gobject2:amd64 (1.14.0-2.1) ...
  1695. Processing triggers for libc-bin (2.19-18) ...
  1696. (Reading database ... 151554 files and directories currently installed.)
  1697. Preparing to unpack .../gir1.2-freedesktop_1.42.0-2.2_amd64.deb ...
  1698. Unpacking gir1.2-freedesktop:amd64 (1.42.0-2.2) over (1.36.0-2+b1) ...
  1699. Preparing to unpack .../gir1.2-glib-2.0_1.42.0-2.2_amd64.deb ...
  1700. Unpacking gir1.2-glib-2.0:amd64 (1.42.0-2.2) over (1.36.0-2+b1) ...
  1701. Preparing to unpack .../libdbus-glib-1-2_0.102-1_amd64.deb ...
  1702. Unpacking libdbus-glib-1-2:amd64 (0.102-1) over (0.100.2-1) ...
  1703. Preparing to unpack .../qtchooser_47-gd2b7997-2_amd64.deb ...
  1704. Unpacking qtchooser (47-gd2b7997-2) over (31-g980c64c-4) ...
  1705. Preparing to unpack .../qdbus_4%3a4.8.6+git64-g5dc8b2b+dfsg-3_amd64.deb ...
  1706. Unpacking qdbus (4:4.8.6+git64-g5dc8b2b+dfsg-3) over (4:4.8.5+git121-g2a9ea11+dfsg1-2) ...
  1707. Preparing to unpack .../libqtdbus4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3_amd64.deb ...
  1708. Unpacking libqtdbus4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) over (4:4.8.5+git121-g2a9ea11+dfsg1-2) ...
  1709. Preparing to unpack .../libqt4-dbus_4%3a4.8.6+git64-g5dc8b2b+dfsg-3_amd64.deb ...
  1710. Unpacking libqt4-dbus:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) over (4:4.8.5+git121-g2a9ea11+dfsg1-2) ...
  1711. Preparing to unpack .../libqt4-xml_4%3a4.8.6+git64-g5dc8b2b+dfsg-3_amd64.deb ...
  1712. Unpacking libqt4-xml:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) over (4:4.8.5+git121-g2a9ea11+dfsg1-2) ...
  1713. Preparing to unpack .../qtcore4-l10n_4%3a4.8.6+git64-g5dc8b2b+dfsg-3_all.deb ...
  1714. Unpacking qtcore4-l10n (4:4.8.6+git64-g5dc8b2b+dfsg-3) over (4:4.8.5+git121-g2a9ea11+dfsg1-2) ...
  1715. Preparing to unpack .../dbus-x11_1.8.16-1_amd64.deb ...
  1716. Unpacking dbus-x11 (1.8.16-1) over (1.6.18-2) ...
  1717. Preparing to unpack .../x11-common_1%3a7.7+7_all.deb ...
  1718. Unpacking x11-common (1:7.7+7) over (1:7.7+4) ...
  1719. Preparing to unpack .../libice6_2%3a1.0.9-1+b1_amd64.deb ...
  1720. Unpacking libice6:amd64 (2:1.0.9-1+b1) over (2:1.0.8-2) ...
  1721. Preparing to unpack .../libsm6_2%3a1.2.2-1+b1_amd64.deb ...
  1722. Unpacking libsm6:amd64 (2:1.2.2-1+b1) over (2:1.2.1-2) ...
  1723. Preparing to unpack .../libxt6_1%3a1.1.4-1+b1_amd64.deb ...
  1724. Unpacking libxt6:amd64 (1:1.1.4-1+b1) over (1:1.1.4-1) ...
  1725. Preparing to unpack .../libaudio2_1.9.4-3_amd64.deb ...
  1726. Unpacking libaudio2:amd64 (1.9.4-3) over (1.9.4-1) ...
  1727. Preparing to unpack .../libmng1_1.0.10+dfsg-3.1+b3_amd64.deb ...
  1728. Unpacking libmng1:amd64 (1.0.10+dfsg-3.1+b3) over (1.0.10-3) ...
  1729. Preparing to unpack .../libqtgui4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3_amd64.deb ...
  1730. Unpacking libqtgui4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) over (4:4.8.5+git121-g2a9ea11+dfsg1-2) ...
  1731. Preparing to unpack .../libqtcore4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3_amd64.deb ...
  1732. Unpacking libqtcore4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) over (4:4.8.5+git121-g2a9ea11+dfsg1-2) ...
  1733. Preparing to unpack .../libapt-pkg4.12_1.0.9.8_amd64.deb ...
  1734. Unpacking libapt-pkg4.12:amd64 (1.0.9.8) over (0.9.12.1) ...
  1735. Processing triggers for man-db (2.6.5-2) ...
  1736. Setting up libapt-pkg4.12:amd64 (1.0.9.8) ...
  1737. Processing triggers for libc-bin (2.19-18) ...
  1738. (Reading database ... 151567 files and directories currently installed.)
  1739. Preparing to unpack .../libapt-inst1.5_1.0.9.8_amd64.deb ...
  1740. Unpacking libapt-inst1.5:amd64 (1.0.9.8) over (0.9.12.1) ...
  1741. Setting up libapt-inst1.5:amd64 (1.0.9.8) ...
  1742. Processing triggers for libc-bin (2.19-18) ...
  1743. (Reading database ... 151567 files and directories currently installed.)
  1744. Preparing to unpack .../libpython2.7_2.7.9-2_amd64.deb ...
  1745. Unpacking libpython2.7:amd64 (2.7.9-2) over (2.7.5-8) ...
  1746. Preparing to unpack .../libpython2.7-minimal_2.7.9-2_amd64.deb ...
  1747. Unpacking libpython2.7-minimal:amd64 (2.7.9-2) over (2.7.5-8) ...
  1748. Replacing files in old package libpython2.7-stdlib:amd64 (2.7.5-8) ...
  1749. Setting up libpython2.7-minimal:amd64 (2.7.9-2) ...
  1750. (Reading database ... 151567 files and directories currently installed.)
  1751. Preparing to unpack .../python2.7-minimal_2.7.9-2_amd64.deb ...
  1752. Unpacking python2.7-minimal (2.7.9-2) over (2.7.5-8) ...
  1753. Processing triggers for man-db (2.6.5-2) ...
  1754. Setting up python2.7-minimal (2.7.9-2) ...
  1755. (Reading database ... 151567 files and directories currently installed.)
  1756. Preparing to unpack .../libpython2.7-stdlib_2.7.9-2_amd64.deb ...
  1757. Unpacking libpython2.7-stdlib:amd64 (2.7.9-2) over (2.7.5-8) ...
  1758. Setting up libpython2.7-stdlib:amd64 (2.7.9-2) ...
  1759. (Reading database ... 151571 files and directories currently installed.)
  1760. Preparing to unpack .../python2.7_2.7.9-2_amd64.deb ...
  1761. Unpacking python2.7 (2.7.9-2) over (2.7.5-8) ...
  1762. Processing triggers for menu (2.1.46) ...
  1763. Processing triggers for mime-support (3.58) ...
  1764. Processing triggers for gnome-menus (3.8.0-2) ...
  1765. Processing triggers for desktop-file-utils (0.22-1) ...
  1766. Processing triggers for man-db (2.6.5-2) ...
  1767. Setting up python2.7 (2.7.9-2) ...
  1768. Processing triggers for menu (2.1.46) ...
  1769. (Reading database ... 151571 files and directories currently installed.)
  1770. Preparing to unpack .../python-minimal_2.7.9-1_amd64.deb ...
  1771. Unpacking python-minimal (2.7.9-1) over (2.7.5-5) ...
  1772. Processing triggers for man-db (2.6.5-2) ...
  1773. Setting up python-minimal (2.7.9-1) ...
  1774. (Reading database ... 151571 files and directories currently installed.)
  1775. Preparing to unpack .../libpython-stdlib_2.7.9-1_amd64.deb ...
  1776. Unpacking libpython-stdlib:amd64 (2.7.9-1) over (2.7.5-5) ...
  1777. Setting up libpython-stdlib:amd64 (2.7.9-1) ...
  1778. (Reading database ... 151571 files and directories currently installed.)
  1779. Preparing to unpack .../python_2.7.9-1_amd64.deb ...
  1780. Unpacking python (2.7.9-1) over (2.7.5-5) ...
  1781. Processing triggers for man-db (2.6.5-2) ...
  1782. Setting up python (2.7.9-1) ...
  1783. (Reading database ... 151572 files and directories currently installed.)
  1784. Preparing to unpack .../python-apt-common_0.9.3.11_all.deb ...
  1785. Unpacking python-apt-common (0.9.3.11) over (0.9.1) ...
  1786. Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2+b3_amd64.deb ...
  1787. Unpacking xz-utils (5.1.1alpha+20120614-2+b3) over (5.1.1alpha+20120614-2) ...
  1788. Preparing to unpack .../libsane_1.0.24-8_amd64.deb ...
  1789. Unpacking libsane:amd64 (1.0.24-8) over (1.0.23-3) ...
  1790. Preparing to unpack .../libsane-common_1.0.24-8_all.deb ...
  1791. Unpacking libsane-common (1.0.24-8) over (1.0.23-3) ...
  1792. Preparing to unpack .../libltdl7_2.4.2-1.11_amd64.deb ...
  1793. Unpacking libltdl7:amd64 (2.4.2-1.11) over (2.4.2-1.3) ...
  1794. Selecting previously unselected package libgphoto2-port10:amd64.
  1795. Preparing to unpack .../libgphoto2-port10_2.5.4-1.1+b2_amd64.deb ...
  1796. Unpacking libgphoto2-port10:amd64 (2.5.4-1.1+b2) ...
  1797. Preparing to unpack .../libexif12_0.6.21-2_amd64.deb ...
  1798. Unpacking libexif12:amd64 (0.6.21-2) over (0.6.21-1) ...
  1799. Preparing to unpack .../libvpx1_1.3.0-3_amd64.deb ...
  1800. Unpacking libvpx1:amd64 (1.3.0-3) over (1.2.0-2) ...
  1801. Preparing to unpack .../libxpm4_1%3a3.5.11-1+b1_amd64.deb ...
  1802. Unpacking libxpm4:amd64 (1:3.5.11-1+b1) over (1:3.5.10-1) ...
  1803. Preparing to unpack .../libgd3_2.1.0-5_amd64.deb ...
  1804. Unpacking libgd3:amd64 (2.1.0-5) over (2.1.0-3+b1) ...
  1805. Selecting previously unselected package libgphoto2-6:amd64.
  1806. Preparing to unpack .../libgphoto2-6_2.5.4-1.1+b2_amd64.deb ...
  1807. Unpacking libgphoto2-6:amd64 (2.5.4-1.1+b2) ...
  1808. Preparing to unpack .../acl_2.2.52-2_amd64.deb ...
  1809. Unpacking acl (2.2.52-2) over (2.2.52-1) ...
  1810. Preparing to unpack .../libacl1_2.2.52-2_amd64.deb ...
  1811. Unpacking libacl1:amd64 (2.2.52-2) over (2.2.52-1) ...
  1812. Processing triggers for man-db (2.6.5-2) ...
  1813. Setting up libacl1:amd64 (2.2.52-2) ...
  1814. Processing triggers for libc-bin (2.19-18) ...
  1815. (Reading database ... 151733 files and directories currently installed.)
  1816. Preparing to unpack .../libv4l-0_1.6.0-2_amd64.deb ...
  1817. Unpacking libv4l-0:amd64 (1.6.0-2) over (1.0.0-1) ...
  1818. Preparing to unpack .../libv4lconvert0_1.6.0-2_amd64.deb ...
  1819. Unpacking libv4lconvert0:amd64 (1.6.0-2) over (1.0.0-1) ...
  1820. Preparing to unpack .../python-dbus_1.2.0-2+b3_amd64.deb ...
  1821. Unpacking python-dbus (1.2.0-2+b3) over (1.2.0-2+b1) ...
  1822. Selecting previously unselected package libwebpdemux1:amd64.
  1823. Preparing to unpack .../libwebpdemux1_0.4.1-1.2+b2_amd64.deb ...
  1824. Unpacking libwebpdemux1:amd64 (0.4.1-1.2+b2) ...
  1825. Selecting previously unselected package libwebpmux1:amd64.
  1826. Preparing to unpack .../libwebpmux1_0.4.1-1.2+b2_amd64.deb ...
  1827. Unpacking libwebpmux1:amd64 (0.4.1-1.2+b2) ...
  1828. Preparing to unpack .../python-imaging_2.6.1-2_all.deb ...
  1829. Unpacking python-imaging (2.6.1-2) over (1.1.7-4) ...
  1830. Selecting previously unselected package python-pil:amd64.
  1831. Preparing to unpack .../python-pil_2.6.1-2_amd64.deb ...
  1832. Unpacking python-pil:amd64 (2.6.1-2) ...
  1833. Preparing to unpack .../python-pexpect_3.2-1_all.deb ...
  1834. Unpacking python-pexpect (3.2-1) over (2.4-1) ...
  1835. Preparing to unpack .../python-reportlab-accel_3.1.8-3_amd64.deb ...
  1836. Unpacking python-reportlab-accel:amd64 (3.1.8-3) over (2.7-1) ...
  1837. Preparing to unpack .../python-reportlab_3.1.8-3_all.deb ...
  1838. Unpacking python-reportlab (3.1.8-3) over (2.7-1) ...
  1839. Preparing to unpack .../libpolkit-gobject-1-0_0.105-8_amd64.deb ...
  1840. Unpacking libpolkit-gobject-1-0:amd64 (0.105-8) over (0.105-4) ...
  1841. Preparing to unpack .../libpolkit-backend-1-0_0.105-8_amd64.deb ...
  1842. Unpacking libpolkit-backend-1-0:amd64 (0.105-8) over (0.105-4) ...
  1843. Preparing to unpack .../libpolkit-agent-1-0_0.105-8_amd64.deb ...
  1844. Unpacking libpolkit-agent-1-0:amd64 (0.105-8) over (0.105-4) ...
  1845. Preparing to unpack .../libpam-runtime_1.1.8-3.1_all.deb ...
  1846. Unpacking libpam-runtime (1.1.8-3.1) over (1.1.3-9) ...
  1847. Processing triggers for man-db (2.6.5-2) ...
  1848. Setting up libpam-runtime (1.1.8-3.1) ...
  1849. (Reading database ... 151419 files and directories currently installed.)
  1850. Preparing to unpack .../policykit-1_0.105-8_amd64.deb ...
  1851. Unpacking policykit-1 (0.105-8) over (0.105-4) ...
  1852. Selecting previously unselected package libpsl0:amd64.
  1853. Preparing to unpack .../libpsl0_0.5.1-1_amd64.deb ...
  1854. Unpacking libpsl0:amd64 (0.5.1-1) ...
  1855. Preparing to unpack .../archives/wget_1.16-1_amd64.deb ...
  1856. Unpacking wget (1.16-1) over (1.14-5) ...
  1857. Preparing to unpack .../ghostscript-x_9.06~dfsg-2_amd64.deb ...
  1858. Unpacking ghostscript-x (9.06~dfsg-2) over (9.05~dfsg-8) ...
  1859. Preparing to unpack .../dc_1.06.95-9_amd64.deb ...
  1860. Unpacking dc (1.06.95-9) over (1.06.95-8) ...
  1861. Preparing to unpack .../libcap2-bin_1%3a2.24-8_amd64.deb ...
  1862. Unpacking libcap2-bin (1:2.24-8) over (1:2.22-1.2) ...
  1863. Preparing to unpack .../kbd_1.15.5-2_amd64.deb ...
  1864. Unpacking kbd (1.15.5-2) over (1.15.5-1) ...
  1865. Preparing to unpack .../console-setup-linux_1.123_all.deb ...
  1866. Unpacking console-setup-linux (1.123) over (1.102) ...
  1867. Preparing to unpack .../console-setup_1.123_all.deb ...
  1868. Unpacking console-setup (1.123) over (1.102) ...
  1869. Preparing to unpack .../keyboard-configuration_1.123_all.deb ...
  1870. Unpacking keyboard-configuration (1.123) over (1.102) ...
  1871. Preparing to unpack .../dbus_1.8.16-1_amd64.deb ...
  1872. Unpacking dbus (1.8.16-1) over (1.6.18-2) ...
  1873. Selecting previously unselected package libisc95.
  1874. Preparing to unpack .../libisc95_1%3a9.9.5.dfsg-9_amd64.deb ...
  1875. Unpacking libisc95 (1:9.9.5.dfsg-9) ...
  1876. Preparing to unpack .../geoip-database_20150317-1_all.deb ...
  1877. Unpacking geoip-database (20150317-1) over (20131118-1) ...
  1878. Preparing to unpack .../libgeoip1_1.6.2-4_amd64.deb ...
  1879. Unpacking libgeoip1:amd64 (1.6.2-4) over (1.6.0-1) ...
  1880. Selecting previously unselected package libdns100.
  1881. Preparing to unpack .../libdns100_1%3a9.9.5.dfsg-9_amd64.deb ...
  1882. Unpacking libdns100 (1:9.9.5.dfsg-9) ...
  1883. Selecting previously unselected package libisccc90.
  1884. Preparing to unpack .../libisccc90_1%3a9.9.5.dfsg-9_amd64.deb ...
  1885. Unpacking libisccc90 (1:9.9.5.dfsg-9) ...
  1886. Selecting previously unselected package libisccfg90.
  1887. Preparing to unpack .../libisccfg90_1%3a9.9.5.dfsg-9_amd64.deb ...
  1888. Unpacking libisccfg90 (1:9.9.5.dfsg-9) ...
  1889. Selecting previously unselected package libbind9-90.
  1890. Preparing to unpack .../libbind9-90_1%3a9.9.5.dfsg-9_amd64.deb ...
  1891. Unpacking libbind9-90 (1:9.9.5.dfsg-9) ...
  1892. Selecting previously unselected package liblwres90.
  1893. Preparing to unpack .../liblwres90_1%3a9.9.5.dfsg-9_amd64.deb ...
  1894. Unpacking liblwres90 (1:9.9.5.dfsg-9) ...
  1895. Preparing to unpack .../bind9-host_1%3a9.9.5.dfsg-9_amd64.deb ...
  1896. Unpacking bind9-host (1:9.9.5.dfsg-9) over (1:9.8.4.dfsg.P1-6+nmu3) ...
  1897. Preparing to unpack .../avahi-daemon_0.6.31-5_amd64.deb ...
  1898. [ ok ] Stopping Avahi mDNS/DNS-SD Daemon: avahi-daemon.
  1899. Unpacking avahi-daemon (0.6.31-5) over (0.6.31-2) ...
  1900. dpkg: warning: unable to delete old directory '/etc/systemd/system/multi-user.target.wants': Directory not empty
  1901. Preparing to unpack .../pulseaudio-esound-compat_5.0-13_amd64.deb ...
  1902. Unpacking pulseaudio-esound-compat (5.0-13) over (4.0-6+b1) ...
  1903. Preparing to unpack .../libx11-xcb1_2%3a1.6.2-3_amd64.deb ...
  1904. Unpacking libx11-xcb1:amd64 (2:1.6.2-3) over (2:1.6.2-1) ...
  1905. Preparing to unpack .../libxtst6_2%3a1.2.2-1+b1_amd64.deb ...
  1906. Unpacking libxtst6:amd64 (2:1.2.2-1+b1) over (2:1.2.2-1) ...
  1907. Preparing to unpack .../libogg0_1.3.2-1_amd64.deb ...
  1908. Unpacking libogg0:amd64 (1.3.2-1) over (1.3.1-1) ...
  1909. Preparing to unpack .../libflac8_1.3.0-3_amd64.deb ...
  1910. Unpacking libflac8:amd64 (1.3.0-3) over (1.3.0-2) ...
  1911. Preparing to unpack .../libvorbisfile3_1.3.4-2_amd64.deb ...
  1912. Unpacking libvorbisfile3:amd64 (1.3.4-2) over (1.3.2-1.3) ...
  1913. Preparing to unpack .../libvorbisenc2_1.3.4-2_amd64.deb ...
  1914. Unpacking libvorbisenc2:amd64 (1.3.4-2) over (1.3.2-1.3) ...
  1915. Preparing to unpack .../libvorbis0a_1.3.4-2_amd64.deb ...
  1916. Unpacking libvorbis0a:amd64 (1.3.4-2) over (1.3.2-1.3) ...
  1917. Preparing to unpack .../libsndfile1_1.0.25-9.1_amd64.deb ...
  1918. Unpacking libsndfile1:amd64 (1.0.25-9.1) over (1.0.25-7) ...
  1919. Preparing to unpack .../libpulsedsp_5.0-13_amd64.deb ...
  1920. Unpacking libpulsedsp:amd64 (5.0-13) over (4.0-6+b1) ...
  1921. Preparing to unpack .../pulseaudio-utils_5.0-13_amd64.deb ...
  1922. Unpacking pulseaudio-utils (5.0-13) over (4.0-6+b1) ...
  1923. Preparing to unpack .../pulseaudio-module-x11_5.0-13_amd64.deb ...
  1924. Unpacking pulseaudio-module-x11 (5.0-13) over (4.0-6+b1) ...
  1925. Preparing to unpack .../libasound2-data_1.0.28-1_all.deb ...
  1926. Unpacking libasound2-data (1.0.28-1) over (1.0.27.2-3) ...
  1927. Preparing to unpack .../libasound2_1.0.28-1_amd64.deb ...
  1928. Unpacking libasound2:amd64 (1.0.28-1) over (1.0.27.2-3) ...
  1929. Preparing to unpack .../libgomp1_4.9.2-10_amd64.deb ...
  1930. Unpacking libgomp1:amd64 (4.9.2-10) over (4.8.2-1) ...
  1931. Preparing to unpack .../libfftw3-long3_3.3.4-2_amd64.deb ...
  1932. Unpacking libfftw3-long3:amd64 (3.3.4-2) over (3.3.3-7) ...
  1933. Preparing to unpack .../libfftw3-single3_3.3.4-2_amd64.deb ...
  1934. Unpacking libfftw3-single3:amd64 (3.3.4-2) over (3.3.3-7) ...
  1935. Preparing to unpack .../libfftw3-3_3.3.4-2_amd64.deb ...
  1936. Unpacking libfftw3-3:amd64 (3.3.4-2) over (3.3.3-7) ...
  1937. Preparing to unpack .../libfftw3-double3_3.3.4-2_amd64.deb ...
  1938. Unpacking libfftw3-double3:amd64 (3.3.4-2) over (3.3.3-7) ...
  1939. Preparing to unpack .../libsamplerate0_0.1.8-8_amd64.deb ...
  1940. Unpacking libsamplerate0:amd64 (0.1.8-8) over (0.1.8-5) ...
  1941. Preparing to unpack .../libspeexdsp1_1.2~rc1.2-1_amd64.deb ...
  1942. Unpacking libspeexdsp1:amd64 (1.2~rc1.2-1) over (1.2~rc1.1-1) ...
  1943. Preparing to unpack .../python-tdb_1.3.1-1_amd64.deb ...
  1944. Unpacking python-tdb (1.3.1-1) over (1.2.12-1) ...
  1945. Preparing to unpack .../libtdb1_1.3.1-1_amd64.deb ...
  1946. Unpacking libtdb1:amd64 (1.3.1-1) over (1.2.12-1) ...
  1947. Preparing to unpack .../libwebrtc-audio-processing-0_0.1-3_amd64.deb ...
  1948. Unpacking libwebrtc-audio-processing-0:amd64 (0.1-3) over (0.1-2) ...
  1949. Selecting previously unselected package libavutil54:amd64.
  1950. Preparing to unpack .../libavutil54_10%3a2.6.2-dmo1_amd64.deb ...
  1951. Unpacking libavutil54:amd64 (10:2.6.2-dmo1) ...
  1952. Selecting previously unselected package libfdk-aac1:amd64.
  1953. Preparing to unpack .../libfdk-aac1_1%3a0.1.4-dmo1_amd64.deb ...
  1954. Unpacking libfdk-aac1:amd64 (1:0.1.4-dmo1) ...
  1955. Preparing to unpack .../libopus0_1.1-2_amd64.deb ...
  1956. Unpacking libopus0:amd64 (1.1-2) over (1.1~beta-3mint1) ...
  1957. Selecting previously unselected package libswresample1:amd64.
  1958. Preparing to unpack .../libswresample1_10%3a2.6.2-dmo1_amd64.deb ...
  1959. Unpacking libswresample1:amd64 (10:2.6.2-dmo1) ...
  1960. Selecting previously unselected package libutvideo15:amd64.
  1961. Preparing to unpack .../libutvideo15_15.1.0-dmo2_amd64.deb ...
  1962. Unpacking libutvideo15:amd64 (15.1.0-dmo2) ...
  1963. Selecting previously unselected package libx264-146:amd64.
  1964. Preparing to unpack .../libx264-146_3%3a0.146.2538+git121396c-dmo1_amd64.deb ...
  1965. Unpacking libx264-146:amd64 (3:0.146.2538+git121396c-dmo1) ...
  1966. Selecting previously unselected package libx265-51:amd64.
  1967. Preparing to unpack .../libx265-51_1.6-dmo1_amd64.deb ...
  1968. Unpacking libx265-51:amd64 (1.6-dmo1) ...
  1969. Preparing to unpack .../libcrystalhd3_1%3a0.0~git20110715.fdd2f19-11_amd64.deb ...
  1970. Unpacking libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11) over (1:0.0~git20110715.fdd2f19-9) ...
  1971. Preparing to unpack .../libmp3lame0_1%3a3.99.5-dmo4_amd64.deb ...
  1972. Unpacking libmp3lame0:amd64 (1:3.99.5-dmo4) over (1:3.99.5-dmo2) ...
  1973. Preparing to unpack .../libopencore-amrnb0_0.1.3-2.1_amd64.deb ...
  1974. Unpacking libopencore-amrnb0:amd64 (0.1.3-2.1) over (0.1.3-2) ...
  1975. Preparing to unpack .../libopencore-amrwb0_0.1.3-2.1_amd64.deb ...
  1976. Unpacking libopencore-amrwb0:amd64 (0.1.3-2.1) over (0.1.3-2) ...
  1977. Preparing to unpack .../libschroedinger-1.0-0_1.0.11-2.1_amd64.deb ...
  1978. Unpacking libschroedinger-1.0-0:amd64 (1.0.11-2.1) over (1.0.11-2) ...
  1979. Preparing to unpack .../libspeex1_1.2~rc1.2-1_amd64.deb ...
  1980. Unpacking libspeex1:amd64 (1.2~rc1.2-1) over (1.2~rc1.1-1) ...
  1981. Preparing to unpack .../libtheora0_1.1.1+dfsg.1-6_amd64.deb ...
  1982. Unpacking libtheora0:amd64 (1.1.1+dfsg.1-6) over (1.1.1+dfsg.1-3.1) ...
  1983. Preparing to unpack .../libva1_1.4.1-1_amd64.deb ...
  1984. Unpacking libva1:amd64 (1.4.1-1) over (1.2.1-2) ...
  1985. Preparing to unpack .../libxvidcore4_3%3a1.3.3-dmo1_amd64.deb ...
  1986. Unpacking libxvidcore4:amd64 (3:1.3.3-dmo1) over (3:1.3.2-dmo1) ...
  1987. Preparing to unpack .../libzvbi0_0.2.35-3_amd64.deb ...
  1988. Unpacking libzvbi0:amd64 (0.2.35-3) over (0.2.33-7) ...
  1989. Preparing to unpack .../libzvbi-common_0.2.35-3_all.deb ...
  1990. Unpacking libzvbi-common (0.2.35-3) over (0.2.33-7) ...
  1991. Selecting previously unselected package libavcodec56:amd64.
  1992. Preparing to unpack .../libavcodec56_10%3a2.6.2-dmo1_amd64.deb ...
  1993. Unpacking libavcodec56:amd64 (10:2.6.2-dmo1) ...
  1994. Selecting previously unselected package libavresample2:amd64.
  1995. Preparing to unpack .../libavresample2_10%3a2.6.2-dmo1_amd64.deb ...
  1996. Unpacking libavresample2:amd64 (10:2.6.2-dmo1) ...
  1997. Preparing to unpack .../libjack-jackd2-0_1.9.10+20140719git3eb0ae6a~dfsg-2_amd64.deb ...
  1998. Unpacking libjack-jackd2-0:amd64 (1.9.10+20140719git3eb0ae6a~dfsg-2) over (1.9.9.5+20130622git7de15e7a-1) ...
  1999. Preparing to unpack .../libasound2-plugins_1.0.28-1+b1_amd64.deb ...
  2000. Unpacking libasound2-plugins:amd64 (1.0.28-1+b1) over (1.0.27-2+b1) ...
  2001. Preparing to unpack .../pulseaudio-module-bluetooth_5.0-13_amd64.deb ...
  2002. Unpacking pulseaudio-module-bluetooth (5.0-13) over (4.0-6+b1) ...
  2003. Preparing to unpack .../pulseaudio_5.0-13_amd64.deb ...
  2004. [info] PulseAudio not started: Configured for per-user sessions.
  2005. Unpacking pulseaudio (5.0-13) over (4.0-6+b1) ...
  2006. Preparing to unpack .../libsbc1_1.2-3_amd64.deb ...
  2007. Unpacking libsbc1:amd64 (1.2-3) over (1.1-2) ...
  2008. Preparing to unpack .../libpulse-mainloop-glib0_5.0-13_amd64.deb ...
  2009. Unpacking libpulse-mainloop-glib0:amd64 (5.0-13) over (4.0-6+b1) ...
  2010. Preparing to unpack .../libasyncns0_0.8-5_amd64.deb ...
  2011. Unpacking libasyncns0:amd64 (0.8-5) over (0.8-4) ...
  2012. Preparing to unpack .../libjson-c2_0.11-4_amd64.deb ...
  2013. Unpacking libjson-c2:amd64 (0.11-4) over (0.11-3) ...
  2014. Preparing to unpack .../libpulse0_5.0-13_amd64.deb ...
  2015. Unpacking libpulse0:amd64 (5.0-13) over (4.0-6+b1) ...
  2016. Preparing to unpack .../libcanberra-pulse_0.30-2.1_amd64.deb ...
  2017. Unpacking libcanberra-pulse:amd64 (0.30-2.1) over (0.30-2) ...
  2018. Preparing to unpack .../libcanberra0_0.30-2.1_amd64.deb ...
  2019. Unpacking libcanberra0:amd64 (0.30-2.1) over (0.30-2) ...
  2020. Preparing to unpack .../libnotify4_0.7.6-2_amd64.deb ...
  2021. Unpacking libnotify4:amd64 (0.7.6-2) over (0.7.6-1) ...
  2022. Preparing to unpack .../libproxy1_0.4.11-4+b2_amd64.deb ...
  2023. Unpacking libproxy1:amd64 (0.4.11-4+b2) over (0.4.11-4) ...
  2024. Processing triggers for man-db (2.6.5-2) ...
  2025. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  2026. Processing triggers for menu (2.1.46) ...
  2027. Setting up libproxy1:amd64 (0.4.11-4+b2) ...
  2028. Processing triggers for libc-bin (2.19-18) ...
  2029. (Reading database ... 151533 files and directories currently installed.)
  2030. Preparing to unpack .../libnemo-extension1_2.4.5+betsy_amd64.deb ...
  2031. Unpacking libnemo-extension1 (2.4.5+betsy) over (2.0.8+lmde) ...
  2032. Preparing to unpack .../python-gi-cairo_3.14.0-1_amd64.deb ...
  2033. Unpacking python-gi-cairo (3.14.0-1) over (3.8.2-1) ...
  2034. Preparing to unpack .../python-gi_3.14.0-1_amd64.deb ...
  2035. Unpacking python-gi (3.14.0-1) over (3.8.2-1) ...
  2036. Preparing to unpack .../gir1.2-nemo-3.0_2.4.5+betsy_amd64.deb ...
  2037. Unpacking gir1.2-nemo-3.0 (2.4.5+betsy) over (2.0.8+lmde) ...
  2038. Preparing to unpack .../python-nemo_2.4.1+betsy_amd64.deb ...
  2039. Unpacking python-nemo (2.4.1+betsy) over (2.0.0+lmde) ...
  2040. Preparing to unpack .../libdconf1_0.22.0-1_amd64.deb ...
  2041. Unpacking libdconf1:amd64 (0.22.0-1) over (0.18.0-1) ...
  2042. Setting up libdconf1:amd64 (0.22.0-1) ...
  2043. Processing triggers for libc-bin (2.19-18) ...
  2044. (Reading database ... 151491 files and directories currently installed.)
  2045. Preparing to unpack .../dconf-service_0.22.0-1_amd64.deb ...
  2046. Unpacking dconf-service (0.22.0-1) over (0.18.0-1) ...
  2047. Processing triggers for man-db (2.6.5-2) ...
  2048. Setting up dconf-service (0.22.0-1) ...
  2049. (Reading database ... 151492 files and directories currently installed.)
  2050. Preparing to unpack .../dconf-gsettings-backend_0.22.0-1_amd64.deb ...
  2051. Unpacking dconf-gsettings-backend:amd64 (0.22.0-1) over (0.18.0-1) ...
  2052. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2053. Setting up dconf-gsettings-backend:amd64 (0.22.0-1) ...
  2054. (Reading database ... 151492 files and directories currently installed.)
  2055. Preparing to unpack .../cinnamon-desktop-data_2.4.2+betsy_all.deb ...
  2056. Unpacking cinnamon-desktop-data (2.4.2+betsy) over (2.0.4+lmde) ...
  2057. Preparing to unpack .../libcinnamon-desktop0_2.4.2+betsy_amd64.deb ...
  2058. Unpacking libcinnamon-desktop0 (2.4.2+betsy) over (2.0.4+lmde) ...
  2059. Preparing to unpack .../nemo_2.4.5+betsy_amd64.deb ...
  2060. Unpacking nemo (2.4.5+betsy) over (2.0.8+lmde) ...
  2061. Preparing to unpack .../nemo-data_2.4.5+betsy_all.deb ...
  2062. Unpacking nemo-data (2.4.5+betsy) over (2.0.8+lmde) ...
  2063. Preparing to unpack .../libexempi3_2.2.1-2_amd64.deb ...
  2064. Unpacking libexempi3:amd64 (2.2.1-2) over (2.2.1-1) ...
  2065. Preparing to unpack .../gvfs-libs_1.22.2-1_amd64.deb ...
  2066. Unpacking gvfs-libs:amd64 (1.22.2-1) over (1.16.3-1+b2) ...
  2067. Preparing to unpack .../gvfs-bin_1.22.2-1_amd64.deb ...
  2068. Unpacking gvfs-bin (1.22.2-1) over (1.16.3-1+b2) ...
  2069. Preparing to unpack .../gvfs-common_1.22.2-1_all.deb ...
  2070. Unpacking gvfs-common (1.22.2-1) over (1.16.3-1) ...
  2071. Preparing to unpack .../gvfs_1.22.2-1_amd64.deb ...
  2072. Unpacking gvfs:amd64 (1.22.2-1) over (1.16.3-1+b2) ...
  2073. Preparing to unpack .../gvfs-daemons_1.22.2-1_amd64.deb ...
  2074. Unpacking gvfs-daemons (1.22.2-1) over (1.16.3-1+b2) ...
  2075. Preparing to unpack .../gvfs-backends_1.22.2-1_amd64.deb ...
  2076. Unpacking gvfs-backends (1.22.2-1) over (1.16.3-1+b2) ...
  2077. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2078. Processing triggers for man-db (2.6.5-2) ...
  2079. Processing triggers for menu (2.1.46) ...
  2080. Processing triggers for mime-support (3.58) ...
  2081. Processing triggers for gnome-menus (3.8.0-2) ...
  2082. Processing triggers for desktop-file-utils (0.22-1) ...
  2083. Processing triggers for hicolor-icon-theme (0.12-1) ...
  2084. Processing triggers for shared-mime-info (1.3-1) ...
  2085. (Reading database ... 151498 files and directories currently installed.)
  2086. Removing libgoa-1.0-0:amd64 (3.8.3-2) ...
  2087. Processing triggers for libc-bin (2.19-18) ...
  2088. (Reading database ... 151490 files and directories currently installed.)
  2089. Preparing to unpack .../libgoa-1.0-common_3.14.2-1_all.deb ...
  2090. Unpacking libgoa-1.0-common (3.14.2-1) over (3.8.3-2) ...
  2091. Selecting previously unselected package libgoa-1.0-0b:amd64.
  2092. Preparing to unpack .../libgoa-1.0-0b_3.14.2-1_amd64.deb ...
  2093. Unpacking libgoa-1.0-0b:amd64 (3.14.2-1) ...
  2094. Selecting previously unselected package libplist2:amd64.
  2095. Preparing to unpack .../libplist2_1.11-3_amd64.deb ...
  2096. Unpacking libplist2:amd64 (1.11-3) ...
  2097. Preparing to unpack .../liblzo2-2_2.08-1.2_amd64.deb ...
  2098. Unpacking liblzo2-2:amd64 (2.08-1.2) over (2.06-1.2) ...
  2099. Preparing to unpack .../libarchive13_3.1.2-11_amd64.deb ...
  2100. Unpacking libarchive13:amd64 (3.1.2-11) over (3.1.2-7) ...
  2101. Preparing to unpack .../libavahi-glib1_0.6.31-5_amd64.deb ...
  2102. Unpacking libavahi-glib1:amd64 (0.6.31-5) over (0.6.31-2) ...
  2103. Preparing to unpack .../libbluetooth3_5.23-2+b1_amd64.deb ...
  2104. Unpacking libbluetooth3:amd64 (5.23-2+b1) over (4.101-3) ...
  2105. Preparing to unpack .../libbluray1_2%3a0.7.0-dmo1_amd64.deb ...
  2106. Unpacking libbluray1:amd64 (2:0.7.0-dmo1) over (2:0.4.0-dmo1) ...
  2107. Preparing to unpack .../libcdio13_0.83-4.2_amd64.deb ...
  2108. Unpacking libcdio13 (0.83-4.2) over (0.83-4.1) ...
  2109. Preparing to unpack .../libcdio-cdda1_0.83-4.2_amd64.deb ...
  2110. Unpacking libcdio-cdda1 (0.83-4.2) over (0.83-4.1) ...
  2111. Preparing to unpack .../libcdio-paranoia1_0.83-4.2_amd64.deb ...
  2112. Unpacking libcdio-paranoia1 (0.83-4.2) over (0.83-4.1) ...
  2113. Preparing to unpack .../usbmuxd_1.0.8+git20140527.e72f2f7-2_amd64.deb ...
  2114. Unpacking usbmuxd (1.0.8+git20140527.e72f2f7-2) over (1.0.8-2) ...
  2115. Preparing to unpack .../libusbmuxd2_1.0.9-1_amd64.deb ...
  2116. Unpacking libusbmuxd2:amd64 (1.0.9-1) over (1.0.8-2) ...
  2117. Preparing to unpack .../libimobiledevice4_1.1.6+dfsg-3.1_amd64.deb ...
  2118. Unpacking libimobiledevice4:amd64 (1.1.6+dfsg-3.1) over (1.1.5-2) ...
  2119. Preparing to unpack .../libmtp-common_1.1.8-1_all.deb ...
  2120. Unpacking libmtp-common (1.1.8-1) over (1.1.6-20-g1b9f164-1) ...
  2121. Preparing to unpack .../libmtp-runtime_1.1.8-1+b1_amd64.deb ...
  2122. Unpacking libmtp-runtime (1.1.8-1+b1) over (1.1.6-20-g1b9f164-1) ...
  2123. Preparing to unpack .../libmtp9_1.1.8-1+b1_amd64.deb ...
  2124. Unpacking libmtp9:amd64 (1.1.8-1+b1) over (1.1.6-20-g1b9f164-1) ...
  2125. Preparing to unpack .../libgck-1-0_3.14.0-2_amd64.deb ...
  2126. Unpacking libgck-1-0:amd64 (3.14.0-2) over (3.8.2-4) ...
  2127. Preparing to unpack .../libgcr-3-common_3.14.0-2_all.deb ...
  2128. Unpacking libgcr-3-common (3.14.0-2) over (3.8.2-4) ...
  2129. Preparing to unpack .../libgcr-base-3-1_3.14.0-2_amd64.deb ...
  2130. Unpacking libgcr-base-3-1:amd64 (3.14.0-2) over (3.8.2-4) ...
  2131. Preparing to unpack .../libgcr-3-1_3.14.0-2_amd64.deb ...
  2132. Unpacking libgcr-3-1:amd64 (3.14.0-2) over (3.8.2-4) ...
  2133. Preparing to unpack .../libgcr-ui-3-1_3.14.0-2_amd64.deb ...
  2134. Unpacking libgcr-ui-3-1:amd64 (3.14.0-2) over (3.8.2-4) ...
  2135. Preparing to unpack .../seahorse-daemon_3.12.2-1+b1_amd64.deb ...
  2136. Unpacking seahorse-daemon (3.12.2-1+b1) over (3.8.0-1) ...
  2137. Preparing to unpack .../libcryptui0a_3.12.2-1+b1_amd64.deb ...
  2138. Unpacking libcryptui0a:amd64 (3.12.2-1+b1) over (3.8.0-1) ...
  2139. Preparing to unpack .../gcr_3.14.0-2_amd64.deb ...
  2140. Unpacking gcr (3.14.0-2) over (3.8.2-4) ...
  2141. Preparing to unpack .../gnome-keyring_3.14.0.2+betsy_amd64.deb ...
  2142. Unpacking gnome-keyring (3.14.0.2+betsy) over (3.8.2-2) ...
  2143. Preparing to unpack .../libgnome-keyring0_3.12.0-1+b1_amd64.deb ...
  2144. Unpacking libgnome-keyring0:amd64 (3.12.0-1+b1) over (3.4.1-1) ...
  2145. Preparing to unpack .../libgnome-keyring-common_3.12.0-1_all.deb ...
  2146. Unpacking libgnome-keyring-common (3.12.0-1) over (3.4.1-1) ...
  2147. Preparing to unpack .../p11-kit_0.20.7-1_amd64.deb ...
  2148. Unpacking p11-kit (0.20.7-1) over (0.20.1-3) ...
  2149. Selecting previously unselected package p11-kit-modules:amd64.
  2150. Preparing to unpack .../p11-kit-modules_0.20.7-1_amd64.deb ...
  2151. Unpacking p11-kit-modules:amd64 (0.20.7-1) ...
  2152. Preparing to unpack .../pinentry-gtk2_0.8.3-2_amd64.deb ...
  2153. Unpacking pinentry-gtk2 (0.8.3-2) over (0.8.1-1) ...
  2154. Preparing to unpack .../libassuan0_2.1.2-2_amd64.deb ...
  2155. Unpacking libassuan0:amd64 (2.1.2-2) over (2.1.1-1) ...
  2156. Preparing to unpack .../libpth20_2.0.7-20_amd64.deb ...
  2157. Unpacking libpth20:amd64 (2.0.7-20) over (2.0.7-19) ...
  2158. Preparing to unpack .../gnupg2_2.0.26-6_amd64.deb ...
  2159. Unpacking gnupg2 (2.0.26-6) over (2.0.20-1) ...
  2160. Preparing to unpack .../gnupg-agent_2.0.26-6_amd64.deb ...
  2161. Unpacking gnupg-agent (2.0.26-6) over (2.0.20-1) ...
  2162. Selecting previously unselected package librtmp1:amd64.
  2163. Preparing to unpack .../librtmp1_2%3a2.4~20150315.gita107cef9b-dmo1_amd64.deb ...
  2164. Unpacking librtmp1:amd64 (2:2.4~20150315.gita107cef9b-dmo1) ...
  2165. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2166. Processing triggers for man-db (2.6.5-2) ...
  2167. Processing triggers for shared-mime-info (1.3-1) ...
  2168. Processing triggers for hicolor-icon-theme (0.12-1) ...
  2169. Processing triggers for mime-support (3.58) ...
  2170. Processing triggers for gnome-menus (3.8.0-2) ...
  2171. Processing triggers for desktop-file-utils (0.22-1) ...
  2172. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  2173. Setting up librtmp1:amd64 (2:2.4~20150315.gita107cef9b-dmo1) ...
  2174. Processing triggers for libc-bin (2.19-18) ...
  2175. (Reading database ... 151649 files and directories currently installed.)
  2176. Preparing to unpack .../libsasl2-2_2.1.26.dfsg1-13_amd64.deb ...
  2177. Unpacking libsasl2-2:amd64 (2.1.26.dfsg1-13) over (2.1.25.dfsg1-17) ...
  2178. Preparing to unpack .../libsasl2-modules-db_2.1.26.dfsg1-13_amd64.deb ...
  2179. Unpacking libsasl2-modules-db:amd64 (2.1.26.dfsg1-13) over (2.1.25.dfsg1-17) ...
  2180. Setting up libsasl2-modules-db:amd64 (2.1.26.dfsg1-13) ...
  2181. Setting up libsasl2-2:amd64 (2.1.26.dfsg1-13) ...
  2182. Processing triggers for libc-bin (2.19-18) ...
  2183. (Reading database ... 151649 files and directories currently installed.)
  2184. Preparing to unpack .../libldap-2.4-2_2.4.40+dfsg-1_amd64.deb ...
  2185. Unpacking libldap-2.4-2:amd64 (2.4.40+dfsg-1) over (2.4.31-1+nmu2+b1) ...
  2186. Processing triggers for man-db (2.6.5-2) ...
  2187. Setting up libldap-2.4-2:amd64 (2.4.40+dfsg-1) ...
  2188. Processing triggers for libc-bin (2.19-18) ...
  2189. (Reading database ... 151648 files and directories currently installed.)
  2190. Preparing to unpack .../libssh2-1_1.4.3-4.1_amd64.deb ...
  2191. Unpacking libssh2-1:amd64 (1.4.3-4.1) over (1.4.3-1) ...
  2192. Setting up libssh2-1:amd64 (1.4.3-4.1) ...
  2193. Processing triggers for libc-bin (2.19-18) ...
  2194. (Reading database ... 151648 files and directories currently installed.)
  2195. Preparing to unpack .../libcurl3-gnutls_7.38.0-4+deb8u2_amd64.deb ...
  2196. Unpacking libcurl3-gnutls:amd64 (7.38.0-4+deb8u2) over (7.33.0-1) ...
  2197. Setting up libcurl3-gnutls:amd64 (7.38.0-4+deb8u2) ...
  2198. Processing triggers for libc-bin (2.19-18) ...
  2199. (Reading database ... 151648 files and directories currently installed.)
  2200. Preparing to unpack .../libksba8_1.3.2-1_amd64.deb ...
  2201. Unpacking libksba8:amd64 (1.3.2-1) over (1.3.0-2) ...
  2202. Preparing to unpack .../libgpgme11_1.5.1-6_amd64.deb ...
  2203. Unpacking libgpgme11:amd64 (1.5.1-6) over (1.4.3-0.1) ...
  2204. Preparing to unpack .../gpgv_1.4.18-7_amd64.deb ...
  2205. Unpacking gpgv (1.4.18-7) over (1.4.15-1.1) ...
  2206. Processing triggers for man-db (2.6.5-2) ...
  2207. Setting up gpgv (1.4.18-7) ...
  2208. (Reading database ... 151646 files and directories currently installed.)
  2209. Preparing to unpack .../libusb-0.1-4_2%3a0.1.12-25_amd64.deb ...
  2210. Unpacking libusb-0.1-4:amd64 (2:0.1.12-25) over (2:0.1.12-23.3) ...
  2211. Setting up libusb-0.1-4:amd64 (2:0.1.12-25) ...
  2212. Processing triggers for libc-bin (2.19-18) ...
  2213. (Reading database ... 151647 files and directories currently installed.)
  2214. Preparing to unpack .../gnupg_1.4.18-7_amd64.deb ...
  2215. Unpacking gnupg (1.4.18-7) over (1.4.15-1.1) ...
  2216. Processing triggers for man-db (2.6.5-2) ...
  2217. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  2218. Setting up gnupg (1.4.18-7) ...
  2219. (Reading database ... 151647 files and directories currently installed.)
  2220. Preparing to unpack .../glib-networking-common_2.42.0-2_all.deb ...
  2221. Unpacking glib-networking-common (2.42.0-2) over (2.36.1-2) ...
  2222. Setting up glib-networking-common (2.42.0-2) ...
  2223. (Reading database ... 151647 files and directories currently installed.)
  2224. Preparing to unpack .../glib-networking-services_2.42.0-2_amd64.deb ...
  2225. Unpacking glib-networking-services (2.42.0-2) over (2.36.1-2+b1) ...
  2226. Setting up glib-networking-services (2.42.0-2) ...
  2227. (Reading database ... 151646 files and directories currently installed.)
  2228. Preparing to unpack .../glib-networking_2.42.0-2_amd64.deb ...
  2229. Unpacking glib-networking:amd64 (2.42.0-2) over (2.36.1-2+b1) ...
  2230. Preparing to unpack .../gnome-settings-daemon_3.14.2-3_amd64.deb ...
  2231. Unpacking gnome-settings-daemon (3.14.2-3) over (3.8.5-2) ...
  2232. Preparing to unpack .../gsettings-desktop-schemas_3.14.1-1_all.deb ...
  2233. Unpacking gsettings-desktop-schemas (3.14.1-1) over (3.8.2-2) ...
  2234. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2235. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/debian-system-adjustments.gschema.override'; ignoring override for this key.
  2236. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  2237. Processing triggers for hicolor-icon-theme (0.12-1) ...
  2238. Processing triggers for man-db (2.6.5-2) ...
  2239. Setting up gsettings-desktop-schemas (3.14.1-1) ...
  2240. Setting up glib-networking:amd64 (2.42.0-2) ...
  2241. (Reading database ... 151660 files and directories currently installed.)
  2242. Preparing to unpack .../libjson-glib-1.0-common_1.0.2-1_all.deb ...
  2243. Unpacking libjson-glib-1.0-common (1.0.2-1) over (0.16.2-1) ...
  2244. Setting up libjson-glib-1.0-common (1.0.2-1) ...
  2245. (Reading database ... 151662 files and directories currently installed.)
  2246. Preparing to unpack .../libjson-glib-1.0-0_1.0.2-1_amd64.deb ...
  2247. Unpacking libjson-glib-1.0-0:amd64 (1.0.2-1) over (0.16.2-1) ...
  2248. Setting up libjson-glib-1.0-0:amd64 (1.0.2-1) ...
  2249. Processing triggers for libc-bin (2.19-18) ...
  2250. Selecting previously unselected package libgeocode-glib0.
  2251. (Reading database ... 151662 files and directories currently installed.)
  2252. Preparing to unpack .../libgeocode-glib0_3.14.0-1_amd64.deb ...
  2253. Unpacking libgeocode-glib0 (3.14.0-1) ...
  2254. Preparing to unpack .../gnome-desktop3-data_3.14.1-1_all.deb ...
  2255. Unpacking gnome-desktop3-data (3.14.1-1) over (3.8.4-2) ...
  2256. Selecting previously unselected package libgnome-desktop-3-10.
  2257. Preparing to unpack .../libgnome-desktop-3-10_3.14.1-1_amd64.deb ...
  2258. Unpacking libgnome-desktop-3-10 (3.14.1-1) ...
  2259. Preparing to unpack .../libgweather-common_3.14.1-1_all.deb ...
  2260. Unpacking libgweather-common (3.14.1-1) over (3.8.2-3) ...
  2261. Selecting previously unselected package libgweather-3-6.
  2262. Preparing to unpack .../libgweather-3-6_3.14.1-1_amd64.deb ...
  2263. Unpacking libgweather-3-6 (3.14.1-1) ...
  2264. Preparing to unpack .../libnm-util2_0.9.10.0-7_amd64.deb ...
  2265. Unpacking libnm-util2:amd64 (0.9.10.0-7) over (0.9.8.0-5) ...
  2266. Preparing to unpack .../libnm-glib4_0.9.10.0-7_amd64.deb ...
  2267. Unpacking libnm-glib4:amd64 (0.9.10.0-7) over (0.9.8.0-5) ...
  2268. Selecting previously unselected package libpackagekit-glib2-18:amd64.
  2269. Preparing to unpack .../libpackagekit-glib2-18_1.0.1-2_amd64.deb ...
  2270. Unpacking libpackagekit-glib2-18:amd64 (1.0.1-2) ...
  2271. Selecting previously unselected package libupower-glib3:amd64.
  2272. Preparing to unpack .../libupower-glib3_0.99.1-3.2_amd64.deb ...
  2273. Unpacking libupower-glib3:amd64 (0.99.1-3.2) ...
  2274. Selecting previously unselected package evolution-common.
  2275. Preparing to unpack .../evolution-common_3.12.9~git20141130.241663-1_all.deb ...
  2276. Unpacking evolution-common (3.12.9~git20141130.241663-1) ...
  2277. Preparing to unpack .../gnome-menus_3.13.3-6_amd64.deb ...
  2278. Unpacking gnome-menus (3.13.3-6) over (3.8.0-2) ...
  2279. Preparing to unpack .../gnome-panel_3.8.1-7+b1_amd64.deb ...
  2280. Unpacking gnome-panel (3.8.1-7+b1) over (3.8.0-1) ...
  2281. Preparing to unpack .../gnome-panel-data_3.8.1-7_all.deb ...
  2282. Unpacking gnome-panel-data (3.8.1-7) over (3.8.0-1) ...
  2283. Preparing to unpack .../libnspr4_2%3a4.10.7-1_amd64.deb ...
  2284. Unpacking libnspr4:amd64 (2:4.10.7-1) over (2:4.10.2-1) ...
  2285. Preparing to unpack .../libnss3-1d_2%3a3.17.2-1.1_amd64.deb ...
  2286. Unpacking libnss3-1d:amd64 (2:3.17.2-1.1) over (2:3.15.3-1) ...
  2287. Preparing to unpack .../libnss3_2%3a3.17.2-1.1_amd64.deb ...
  2288. Unpacking libnss3:amd64 (2:3.17.2-1.1) over (2:3.15.3-1) ...
  2289. Selecting previously unselected package libcamel-1.2-49.
  2290. Preparing to unpack .../libcamel-1.2-49_3.12.9~git20141128.5242b0-2+deb8u2_amd64.deb ...
  2291. Unpacking libcamel-1.2-49 (3.12.9~git20141128.5242b0-2+deb8u2) ...
  2292. Preparing to unpack .../evolution-data-server-common_3.12.9~git20141128.5242b0-2+deb8u2_all.deb ...
  2293. Unpacking evolution-data-server-common (3.12.9~git20141128.5242b0-2+deb8u2) over (3.8.5-3) ...
  2294. Selecting previously unselected package libedataserver-1.2-18.
  2295. Preparing to unpack .../libedataserver-1.2-18_3.12.9~git20141128.5242b0-2+deb8u2_amd64.deb ...
  2296. Unpacking libedataserver-1.2-18 (3.12.9~git20141128.5242b0-2+deb8u2) ...
  2297. Selecting previously unselected package libical1a.
  2298. Preparing to unpack .../libical1a_1.0-1.3_amd64.deb ...
  2299. Unpacking libical1a (1.0-1.3) ...
  2300. Selecting previously unselected package libecal-1.2-16.
  2301. Preparing to unpack .../libecal-1.2-16_3.12.9~git20141128.5242b0-2+deb8u2_amd64.deb ...
  2302. Unpacking libecal-1.2-16 (3.12.9~git20141128.5242b0-2+deb8u2) ...
  2303. Preparing to unpack .../hicolor-icon-theme_0.13-1_all.deb ...
  2304. Unpacking hicolor-icon-theme (0.13-1) over (0.12-1) ...
  2305. Processing triggers for gnome-icon-theme (3.10.0-1) ...
  2306. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2307. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/debian-system-adjustments.gschema.override'; ignoring override for this key.
  2308. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  2309. Processing triggers for mime-support (3.58) ...
  2310. Processing triggers for desktop-file-utils (0.22-1) ...
  2311. Processing triggers for man-db (2.6.5-2) ...
  2312. Setting up hicolor-icon-theme (0.13-1) ...
  2313. (Reading database ... 156145 files and directories currently installed.)
  2314. Preparing to unpack .../gnome-icon-theme-symbolic_3.12.0-1_all.deb ...
  2315. Unpacking gnome-icon-theme-symbolic (3.12.0-1) over (3.10.1-1) ...
  2316. Preparing to unpack .../gnome-icon-theme_3.12.0-1_all.deb ...
  2317. Unpacking gnome-icon-theme (3.12.0-1) over (3.10.0-1) ...
  2318. Preparing to unpack .../libgconf-2-4_3.2.6-3_amd64.deb ...
  2319. Unpacking libgconf-2-4:amd64 (3.2.6-3) over (3.2.6-1) ...
  2320. Preparing to unpack .../libgconf2-4_3.2.6-3_amd64.deb ...
  2321. Unpacking libgconf2-4:amd64 (3.2.6-3) over (3.2.6-1) ...
  2322. Preparing to unpack .../gconf2_3.2.6-3_amd64.deb ...
  2323. Unpacking gconf2 (3.2.6-3) over (3.2.6-1) ...
  2324. Preparing to unpack .../gconf-service_3.2.6-3_amd64.deb ...
  2325. Unpacking gconf-service (3.2.6-3) over (3.2.6-1) ...
  2326. Preparing to unpack .../gconf2-common_3.2.6-3_all.deb ...
  2327. Unpacking gconf2-common (3.2.6-3) over (3.2.6-1) ...
  2328. Preparing to unpack .../psmisc_22.21-2_amd64.deb ...
  2329. Unpacking psmisc (22.21-2) over (22.20-1) ...
  2330. Preparing to unpack .../libgnome-menu-3-0_3.13.3-6_amd64.deb ...
  2331. Unpacking libgnome-menu-3-0 (3.13.3-6) over (3.8.0-2) ...
  2332. Preparing to unpack .../libpanel-applet-4-0_3.8.1-7+b1_amd64.deb ...
  2333. Unpacking libpanel-applet-4-0 (3.8.1-7+b1) over (3.8.0-1) ...
  2334. Preparing to unpack .../libtelepathy-glib0_0.24.1-1_amd64.deb ...
  2335. Unpacking libtelepathy-glib0:amd64 (0.24.1-1) over (0.22.0-1) ...
  2336. Preparing to unpack .../libxcb-util0_0.3.8-3_amd64.deb ...
  2337. Unpacking libxcb-util0:amd64 (0.3.8-3) over (0.3.8-2) ...
  2338. Preparing to unpack .../libstartup-notification0_0.12-4_amd64.deb ...
  2339. Unpacking libstartup-notification0:amd64 (0.12-4) over (0.12-3) ...
  2340. Preparing to unpack .../libxres1_2%3a1.0.7-1+b1_amd64.deb ...
  2341. Unpacking libxres1:amd64 (2:1.0.7-1+b1) over (2:1.0.7-1) ...
  2342. Preparing to unpack .../libwnck-3-common_3.4.9-3_all.deb ...
  2343. Unpacking libwnck-3-common (3.4.9-3) over (3.4.7-1) ...
  2344. Preparing to unpack .../libwnck-3-0_3.4.9-3_amd64.deb ...
  2345. Unpacking libwnck-3-0:amd64 (3.4.9-3) over (3.4.7-1) ...
  2346. Preparing to unpack .../libcanberra-gtk3-0_0.30-2.1_amd64.deb ...
  2347. Unpacking libcanberra-gtk3-0:amd64 (0.30-2.1) over (0.30-2) ...
  2348. Preparing to unpack .../nautilus-data_3.14.1-2_all.deb ...
  2349. Unpacking nautilus-data (3.14.1-2) over (3.8.2-2) ...
  2350. Processing triggers for man-db (2.6.5-2) ...
  2351. Processing triggers for menu (2.1.46) ...
  2352. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2353. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/debian-system-adjustments.gschema.override'; ignoring override for this key.
  2354. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  2355. Processing triggers for shared-mime-info (1.3-1) ...
  2356. Setting up libasound2-data (1.0.28-1) ...
  2357. Setting up libasound2:amd64 (1.0.28-1) ...
  2358. Setting up libltdl7:amd64 (2.4.2-1.11) ...
  2359. Setting up libogg0:amd64 (1.3.2-1) ...
  2360. Setting up libtdb1:amd64 (1.3.1-1) ...
  2361. Setting up libvorbis0a:amd64 (1.3.4-2) ...
  2362. Setting up libvorbisfile3:amd64 (1.3.4-2) ...
  2363. Setting up libcanberra0:amd64 (0.30-2.1) ...
  2364. Setting up libcanberra-gtk3-0:amd64 (0.30-2.1) ...
  2365. Processing triggers for libc-bin (2.19-18) ...
  2366. (Reading database ... 156182 files and directories currently installed.)
  2367. Preparing to unpack .../libsoup2.4-1_2.48.0-1_amd64.deb ...
  2368. Unpacking libsoup2.4-1:amd64 (2.48.0-1) over (2.44.1-1) ...
  2369. Setting up libsoup2.4-1:amd64 (2.48.0-1) ...
  2370. Setting up libgeocode-glib0 (3.14.0-1) ...
  2371. Setting up gnome-desktop3-data (3.14.1-1) ...
  2372. Setting up libgnome-desktop-3-10 (3.14.1-1) ...
  2373. Setting up libgudev-1.0-0:amd64 (215+12+betsy) ...
  2374. Setting up libgweather-common (3.14.1-1) ...
  2375. Setting up libgweather-3-6 (3.14.1-1) ...
  2376. Setting up libdbus-glib-1-2:amd64 (0.102-1) ...
  2377. Setting up libnm-util2:amd64 (0.9.10.0-7) ...
  2378. Setting up libnm-glib4:amd64 (0.9.10.0-7) ...
  2379. Setting up libnotify4:amd64 (0.7.6-2) ...
  2380. Setting up libnspr4:amd64 (2:4.10.7-1) ...
  2381. Setting up libnss3:amd64 (2:3.17.2-1.1) ...
  2382. Setting up libpackagekit-glib2-18:amd64 (1.0.1-2) ...
  2383. Setting up libpolkit-gobject-1-0:amd64 (0.105-8) ...
  2384. Setting up libasyncns0:amd64 (0.8-5) ...
  2385. Setting up x11-common (1:7.7+7) ...
  2386. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  2387. [ ok ] Setting up X socket directories... /tmp/.X11-unix /tmp/.ICE-unix.
  2388. Setting up libice6:amd64 (2:1.0.9-1+b1) ...
  2389. Setting up libjson-c2:amd64 (0.11-4) ...
  2390. Setting up libsm6:amd64 (2:1.2.2-1+b1) ...
  2391. Setting up libflac8:amd64 (1.3.0-3) ...
  2392. Setting up libvorbisenc2:amd64 (1.3.4-2) ...
  2393. Setting up libsndfile1:amd64 (1.0.25-9.1) ...
  2394. Setting up libwrap0:amd64 (7.6.q-25) ...
  2395. Setting up libx11-xcb1:amd64 (2:1.6.2-3) ...
  2396. Setting up libxtst6:amd64 (2:1.2.2-1+b1) ...
  2397. Setting up libpulse0:amd64 (5.0-13) ...
  2398. Setting up libpulse-mainloop-glib0:amd64 (5.0-13) ...
  2399. Setting up libupower-glib3:amd64 (0.99.1-3.2) ...
  2400. Setting up libkmod2:amd64 (18-3) ...
  2401. Setting up udev (215+12+betsy) ...
  2402. Installing new version of config file /etc/init.d/udev ...
  2403. Installing new version of config file /etc/init/udev-finish.conf ...
  2404. Installing new version of config file /etc/init/udev.conf ...
  2405. Installing new version of config file /etc/modprobe.d/fbdev-blacklist.conf ...
  2406. [ ok ] Stopping the hotplug events dispatcher: udevd.
  2407. [ ok ] Starting the hotplug events dispatcher: udevd.
  2408. update-initramfs: deferring update (trigger activated)
  2409. Removing obsolete conffile /etc/udev/links.conf ...
  2410. Setting up acl (2.2.52-2) ...
  2411. Setting up libcap2-bin (1:2.24-8) ...
  2412. Setting up libcap-ng0:amd64 (0.7.4-2) ...
  2413. Setting up dbus (1.8.16-1) ...
  2414. Installing new version of config file /etc/dbus-1/session.conf ...
  2415. Installing new version of config file /etc/dbus-1/system.conf ...
  2416. Installing new version of config file /etc/init.d/dbus ...
  2417. [ ok ] system message bus already started; not starting..
  2418. Setting up libcgmanager0:amd64 (0.33-2+deb8u2) ...
  2419. Setting up libnih1 (1.0.3-4.3) ...
  2420. Setting up libnih-dbus1 (1.0.3-4.3) ...
  2421. Setting up cgmanager (0.33-2+deb8u2) ...
  2422. [ ok ] Starting cgroup management daemon: cgmanager[....] Starting cgroup management proxy daemon: cgproxy.
  2423. Setting up systemd-shim (9-1) ...
  2424. Setting up nautilus-data (3.14.1-2) ...
  2425. Setting up dmsetup (2:1.02.90-2.2) ...
  2426. update-initramfs: deferring update (trigger activated)
  2427. Setting up libdevmapper1.02.1:amd64 (2:1.02.90-2.2) ...
  2428. Setting up libcryptsetup4:amd64 (2:1.6.6-5) ...
  2429. Setting up systemd (215+12+betsy) ...
  2430. Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.login1.conf ...
  2431. Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.systemd1.conf ...
  2432. Installing new version of config file /etc/systemd/bootchart.conf ...
  2433. Installing new version of config file /etc/systemd/journald.conf ...
  2434.  
  2435. Configuration file '/etc/systemd/logind.conf'
  2436.  ==> Modified (by you or by a script) since installation.
  2437.  ==> Package distributor has shipped an updated version.
  2438.    What would you like to do about it ?  Your options are:
  2439.     Y or I  : install the package maintainer's version
  2440.     N or O  : keep your currently-installed version
  2441.       D     : show the differences between the versions
  2442.       Z     : start a shell to examine the situation
  2443.  The default action is to keep your current version.
  2444. *** logind.conf (Y/I/N/O/D/Z) [default=N] ? y
  2445. Installing new version of config file /etc/systemd/logind.conf ...
  2446. Installing new version of config file /etc/systemd/system.conf ...
  2447. Installing new version of config file /etc/systemd/user.conf ...
  2448. Created symlink from /etc/systemd/system/getty.target.wants/getty@tty1.service to /lib/systemd/system/getty@.service.
  2449. Created symlink from /etc/systemd/system/multi-user.target.wants/remote-fs.target to /lib/systemd/system/remote-fs.target.
  2450. Setting up libpam-systemd:amd64 (215+12+betsy) ...
  2451. Setting up gnome-settings-daemon (3.14.2-3) ...
  2452. Processing triggers for libc-bin (2.19-18) ...
  2453. Processing triggers for dbus (1.8.16-1) ...
  2454. (Reading database ... 156182 files and directories currently installed.)
  2455. Preparing to unpack .../seahorse_3.14.0-2_amd64.deb ...
  2456. Unpacking seahorse (3.14.0-2) over (3.8.2-1) ...
  2457. Preparing to unpack .../libsecret-common_0.18-1_all.deb ...
  2458. Unpacking libsecret-common (0.18-1) over (0.15-2) ...
  2459. Preparing to unpack .../libsecret-1-0_0.18-1+b1_amd64.deb ...
  2460. Unpacking libsecret-1-0:amd64 (0.18-1+b1) over (0.15-2) ...
  2461. Preparing to unpack .../libtalloc2_2.1.1-2_amd64.deb ...
  2462. Unpacking libtalloc2:amd64 (2.1.1-2) over (2.1.0-1) ...
  2463. Preparing to unpack .../python-ldb_2%3a1.1.17-2_amd64.deb ...
  2464. Unpacking python-ldb (2:1.1.17-2) over (1:1.1.16-1) ...
  2465. Preparing to unpack .../libtevent0_0.9.21-1_amd64.deb ...
  2466. Unpacking libtevent0:amd64 (0.9.21-1) over (0.9.19-1) ...
  2467. Preparing to unpack .../samba-dsdb-modules_2%3a4.1.17+dfsg-2_amd64.deb ...
  2468. Unpacking samba-dsdb-modules (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2469. Preparing to unpack .../libwbclient0_2%3a4.1.17+dfsg-2_amd64.deb ...
  2470. Unpacking libwbclient0:amd64 (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2471. Preparing to unpack .../samba_2%3a4.1.17+dfsg-2_amd64.deb ...
  2472. [ ok ] Stopping Samba AD DC daemon: samba.
  2473. [ ok ] Stopping NetBIOS name server: nmbd.
  2474. [ ok ] Stopping SMB/CIFS daemon: smbd.
  2475. Unpacking samba (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2476. Replacing files in old package samba-libs:amd64 (2:4.0.12+dfsg-1) ...
  2477. Replacing files in old package python-samba (2:4.0.12+dfsg-1) ...
  2478. Preparing to unpack .../samba-common-bin_2%3a4.1.17+dfsg-2_amd64.deb ...
  2479. update-alternatives: error: unknown argument `/usr/bin/nmblookup.samba3'
  2480. dpkg: warning: subprocess old pre-removal script returned error exit status 2
  2481. dpkg: trying script from the new package instead ...
  2482. dpkg: ... it looks like that went OK
  2483. Unpacking samba-common-bin (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2484. Preparing to unpack .../smbclient_2%3a4.1.17+dfsg-2_amd64.deb ...
  2485. Unpacking smbclient (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2486. Preparing to unpack .../python-samba_2%3a4.1.17+dfsg-2_amd64.deb ...
  2487. Unpacking python-samba (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2488. Preparing to unpack .../libsmbclient_2%3a4.1.17+dfsg-2_amd64.deb ...
  2489. Unpacking libsmbclient:amd64 (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2490. Preparing to unpack .../samba-libs_2%3a4.1.17+dfsg-2_amd64.deb ...
  2491. Unpacking samba-libs:amd64 (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2492. Preparing to unpack .../libldb1_2%3a1.1.17-2_amd64.deb ...
  2493. Unpacking libldb1:amd64 (2:1.1.17-2) over (1:1.1.16-1) ...
  2494. Preparing to unpack .../libbsd0_0.7.0-2_amd64.deb ...
  2495. Unpacking libbsd0:amd64 (0.7.0-2) over (0.6.0-1) ...
  2496. Selecting previously unselected package libntdb1:amd64.
  2497. Preparing to unpack .../libntdb1_1.0-5_amd64.deb ...
  2498. Unpacking libntdb1:amd64 (1.0-5) ...
  2499. Preparing to unpack .../libroken18-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2500. Unpacking libroken18-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2501. Preparing to unpack .../libasn1-8-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2502. Unpacking libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2503. Preparing to unpack .../libheimbase1-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2504. Unpacking libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2505. Preparing to unpack .../libhcrypto4-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2506. Unpacking libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2507. Preparing to unpack .../libwind0-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2508. Unpacking libwind0-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2509. Preparing to unpack .../libhx509-5-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2510. Unpacking libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2511. Preparing to unpack .../libkrb5-26-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2512. Unpacking libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2513. Preparing to unpack .../libedit2_3.1-20140620-2_amd64.deb ...
  2514. Unpacking libedit2:amd64 (3.1-20140620-2) over (3.1-20130712-2) ...
  2515. Selecting previously unselected package libllvm3.5:amd64.
  2516. Preparing to unpack .../libllvm3.5_1%3a3.5-10_amd64.deb ...
  2517. Unpacking libllvm3.5:amd64 (1:3.5-10) ...
  2518. Preparing to unpack .../libdrm-nouveau2_2.4.58-2_amd64.deb ...
  2519. Unpacking libdrm-nouveau2:amd64 (2.4.58-2) over (2.4.49-2) ...
  2520. Preparing to unpack .../libdrm-radeon1_2.4.58-2_amd64.deb ...
  2521. Unpacking libdrm-radeon1:amd64 (2.4.58-2) over (2.4.49-2) ...
  2522. Preparing to unpack .../libelf1_0.159-4.2_amd64.deb ...
  2523. Unpacking libelf1:amd64 (0.159-4.2) over (0.157-3) ...
  2524. Preparing to unpack .../libwayland-server0_1.6.0-2_amd64.deb ...
  2525. Unpacking libwayland-server0:amd64 (1.6.0-2) over (1.3.0-1) ...
  2526. Preparing to unpack .../libgbm1_10.3.2-1_amd64.deb ...
  2527. Unpacking libgbm1:amd64 (10.3.2-1) over (9.2.2-1) ...
  2528. Preparing to unpack .../libxcb-dri2-0_1.10-3+b1_amd64.deb ...
  2529. Unpacking libxcb-dri2-0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  2530. Preparing to unpack .../libxcb-render0_1.10-3+b1_amd64.deb ...
  2531. Unpacking libxcb-render0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  2532. Processing triggers for man-db (2.6.5-2) ...
  2533. Processing triggers for menu (2.1.46) ...
  2534. Processing triggers for mime-support (3.58) ...
  2535. Processing triggers for desktop-file-utils (0.22-1) ...
  2536. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2537. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/debian-system-adjustments.gschema.override'; ignoring override for this key.
  2538. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  2539. Processing triggers for hicolor-icon-theme (0.13-1) ...
  2540. Setting up libxcb-render0:amd64 (1.10-3+b1) ...
  2541. Processing triggers for libc-bin (2.19-18) ...
  2542. (Reading database ... 156149 files and directories currently installed.)
  2543. Preparing to unpack .../libxcb-shape0_1.10-3+b1_amd64.deb ...
  2544. Unpacking libxcb-shape0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  2545. Preparing to unpack .../libxcb-xfixes0_1.10-3+b1_amd64.deb ...
  2546. Unpacking libxcb-xfixes0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  2547. Preparing to unpack .../libegl1-mesa-drivers_10.3.2-1_amd64.deb ...
  2548. Unpacking libegl1-mesa-drivers:amd64 (10.3.2-1) over (9.2.2-1) ...
  2549. Preparing to unpack .../libegl1-mesa_10.3.2-1_amd64.deb ...
  2550. Unpacking libegl1-mesa:amd64 (10.3.2-1) over (9.2.2-1) ...
  2551. Selecting previously unselected package libwayland-egl1-mesa:amd64.
  2552. Preparing to unpack .../libwayland-egl1-mesa_10.3.2-1_amd64.deb ...
  2553. Unpacking libwayland-egl1-mesa:amd64 (10.3.2-1) ...
  2554. Preparing to unpack .../libopenvg1-mesa_10.3.2-1_amd64.deb ...
  2555. Unpacking libopenvg1-mesa:amd64 (10.3.2-1) over (9.2.2-1) ...
  2556. Preparing to unpack .../libgles2-mesa_10.3.2-1_amd64.deb ...
  2557. Unpacking libgles2-mesa:amd64 (10.3.2-1) over (9.2.2-1) ...
  2558. Preparing to unpack .../xserver-xorg-video-siliconmotion_1%3a1.7.7-2+b2_amd64.deb ...
  2559. Unpacking xserver-xorg-video-siliconmotion (1:1.7.7-2+b2) over (1:1.7.7-2) ...
  2560. Preparing to unpack .../xserver-xorg-video-ati_1%3a7.5.0-1_amd64.deb ...
  2561. Unpacking xserver-xorg-video-ati (1:7.5.0-1) over (1:7.2.0-1+b2) ...
  2562. Preparing to unpack .../virtualbox-guest-x11_4.3.18-dfsg-3_amd64.deb ...
  2563. Unpacking virtualbox-guest-x11 (4.3.18-dfsg-3) over (4.2.16-dfsg-3+b1) ...
  2564. Preparing to unpack .../xserver-xorg-video-mach64_6.9.4-2_amd64.deb ...
  2565. Unpacking xserver-xorg-video-mach64 (6.9.4-2) over (6.9.4-1+b1) ...
  2566. Preparing to unpack .../xserver-xorg-video-intel_2%3a2.21.15-2+b2_amd64.deb ...
  2567. Unpacking xserver-xorg-video-intel (2:2.21.15-2+b2) over (2:2.21.15-1+b2) ...
  2568. Preparing to unpack .../xserver-xorg-video-trident_1%3a1.3.6-2+b2_amd64.deb ...
  2569. Unpacking xserver-xorg-video-trident (1:1.3.6-2+b2) over (1:1.3.6-2) ...
  2570. Preparing to unpack .../xserver-xorg-video-mga_1%3a1.6.3-2+b1_amd64.deb ...
  2571. Unpacking xserver-xorg-video-mga (1:1.6.3-2+b1) over (1:1.6.2-1+b1) ...
  2572. Preparing to unpack .../xserver-xorg-video-nouveau_1%3a1.0.11-1_amd64.deb ...
  2573. Unpacking xserver-xorg-video-nouveau (1:1.0.11-1) over (1:1.0.10-1) ...
  2574. Preparing to unpack .../xserver-xorg-video-modesetting_0.9.0-1+b1_amd64.deb ...
  2575. Unpacking xserver-xorg-video-modesetting (0.9.0-1+b1) over (0.8.0-1+b2) ...
  2576. Preparing to unpack .../xserver-xorg-video-neomagic_1%3a1.2.8-1+b2_amd64.deb ...
  2577. Unpacking xserver-xorg-video-neomagic (1:1.2.8-1+b2) over (1:1.2.8-1) ...
  2578. Preparing to unpack .../xserver-xorg-video-r128_6.9.2-1+b2_amd64.deb ...
  2579. Unpacking xserver-xorg-video-r128 (6.9.2-1+b2) over (6.9.1-1) ...
  2580. Preparing to unpack .../xserver-xorg-video-cirrus_1%3a1.5.2-2+b1_amd64.deb ...
  2581. Unpacking xserver-xorg-video-cirrus (1:1.5.2-2+b1) over (1:1.5.2-1+b1) ...
  2582. Preparing to unpack .../xserver-xorg-video-tdfx_1%3a1.4.5-1+b2_amd64.deb ...
  2583. Unpacking xserver-xorg-video-tdfx (1:1.4.5-1+b2) over (1:1.4.5-1) ...
  2584. Preparing to unpack .../xserver-xorg-video-sisusb_1%3a0.9.6-2+b2_amd64.deb ...
  2585. Unpacking xserver-xorg-video-sisusb (1:0.9.6-2+b2) over (1:0.9.6-2) ...
  2586. Preparing to unpack .../xserver-xorg-video-vesa_1%3a2.3.3-1+b3_amd64.deb ...
  2587. Unpacking xserver-xorg-video-vesa (1:2.3.3-1+b3) over (1:2.3.3-1+b1) ...
  2588. Preparing to unpack .../xserver-xorg-video-fbdev_1%3a0.4.4-1+b2_amd64.deb ...
  2589. Unpacking xserver-xorg-video-fbdev (1:0.4.4-1+b2) over (1:0.4.4-1) ...
  2590. Preparing to unpack .../xserver-xorg-video-savage_1%3a2.3.7-2+b2_amd64.deb ...
  2591. Unpacking xserver-xorg-video-savage (1:2.3.7-2+b2) over (1:2.3.7-2) ...
  2592. Preparing to unpack .../xserver-xorg-video-qxl_0.1.1-2+b1_amd64.deb ...
  2593. Unpacking xserver-xorg-video-qxl (0.1.1-2+b1) over (0.1.0-2.1) ...
  2594. Preparing to unpack .../xserver-xorg-video-radeon_1%3a7.5.0-1_amd64.deb ...
  2595. Unpacking xserver-xorg-video-radeon (1:7.5.0-1) over (1:7.2.0-1+b2) ...
  2596. Preparing to unpack .../xserver-xorg-video-vmware_1%3a13.0.2-3.1_amd64.deb ...
  2597. Unpacking xserver-xorg-video-vmware (1:13.0.2-3.1) over (1:13.0.1-2) ...
  2598. Preparing to unpack .../xserver-xorg-video-openchrome_1%3a0.3.3-1+b2_amd64.deb ...
  2599. Unpacking xserver-xorg-video-openchrome (1:0.3.3-1+b2) over (1:0.3.3-1) ...
  2600. Preparing to unpack .../xserver-xorg-input-mouse_1%3a1.9.1-1_amd64.deb ...
  2601. Unpacking xserver-xorg-input-mouse (1:1.9.1-1) over (1:1.9.0-1+b1) ...
  2602. Preparing to unpack .../xserver-xorg-input-synaptics_1.8.1-1_amd64.deb ...
  2603. Unpacking xserver-xorg-input-synaptics (1.8.1-1) over (1.7.1-2+b1) ...
  2604. Preparing to unpack .../xserver-xorg-input-evdev_1%3a2.9.0-2_amd64.deb ...
  2605. Unpacking xserver-xorg-input-evdev (1:2.9.0-2) over (1:2.8.2-1) ...
  2606. Preparing to unpack .../xserver-xorg-input-wacom_0.26.0+20140918-1_amd64.deb ...
  2607. Unpacking xserver-xorg-input-wacom (0.26.0+20140918-1) over (0.23.0+20131011-1) ...
  2608. Preparing to unpack .../xserver-xorg-input-vmmouse_1%3a13.0.0-1+b3_amd64.deb ...
  2609. Unpacking xserver-xorg-input-vmmouse (1:13.0.0-1+b3) over (1:13.0.0-1+b1) ...
  2610. Preparing to unpack .../xserver-xorg-core_2%3a1.16.4-1_amd64.deb ...
  2611. Unpacking xserver-xorg-core (2:1.16.4-1) over (2:1.14.3-5) ...
  2612. Preparing to unpack .../libgl1-mesa-dri_10.3.2-1_amd64.deb ...
  2613. Unpacking libgl1-mesa-dri:amd64 (10.3.2-1) over (9.2.2-1) ...
  2614. Preparing to unpack .../libgl1-mesa-glx_10.3.2-1_amd64.deb ...
  2615. Unpacking libgl1-mesa-glx:amd64 (10.3.2-1) over (9.2.2-1) ...
  2616. Preparing to unpack .../libglapi-mesa_10.3.2-1_amd64.deb ...
  2617. Unpacking libglapi-mesa:amd64 (10.3.2-1) over (9.2.2-1) ...
  2618. Selecting previously unselected package libxcb-dri3-0:amd64.
  2619. Preparing to unpack .../libxcb-dri3-0_1.10-3+b1_amd64.deb ...
  2620. Unpacking libxcb-dri3-0:amd64 (1.10-3+b1) ...
  2621. Selecting previously unselected package libxcb-present0:amd64.
  2622. Preparing to unpack .../libxcb-present0_1.10-3+b1_amd64.deb ...
  2623. Unpacking libxcb-present0:amd64 (1.10-3+b1) ...
  2624. Selecting previously unselected package libxcb-sync1:amd64.
  2625. Preparing to unpack .../libxcb-sync1_1.10-3+b1_amd64.deb ...
  2626. Unpacking libxcb-sync1:amd64 (1.10-3+b1) ...
  2627. Selecting previously unselected package libxshmfence1:amd64.
  2628. Preparing to unpack .../libxshmfence1_1.1-4_amd64.deb ...
  2629. Unpacking libxshmfence1:amd64 (1.1-4) ...
  2630. Preparing to unpack .../libxmu6_2%3a1.1.2-1_amd64.deb ...
  2631. Unpacking libxmu6:amd64 (2:1.1.2-1) over (2:1.1.1-1) ...
  2632. Preparing to unpack .../libxaw7_2%3a1.0.12-2+b1_amd64.deb ...
  2633. Unpacking libxaw7:amd64 (2:1.0.12-2+b1) over (2:1.0.11-1) ...
  2634. Preparing to unpack .../x11-xkb-utils_7.7+1_amd64.deb ...
  2635. Unpacking x11-xkb-utils (7.7+1) over (7.7~1) ...
  2636. Preparing to unpack .../xserver-common_2%3a1.16.4-1_all.deb ...
  2637. Unpacking xserver-common (2:1.16.4-1) over (2:1.14.3-5) ...
  2638. Selecting previously unselected package libepoxy0.
  2639. Preparing to unpack .../libepoxy0_1.2-1_amd64.deb ...
  2640. Unpacking libepoxy0 (1.2-1) ...
  2641. Preparing to unpack .../libpciaccess0_0.13.2-3+b1_amd64.deb ...
  2642. Unpacking libpciaccess0:amd64 (0.13.2-3+b1) over (0.13.2-1) ...
  2643. Preparing to unpack .../virtualbox-guest-utils_4.3.18-dfsg-3_amd64.deb ...
  2644. Unpacking virtualbox-guest-utils (4.3.18-dfsg-3) over (4.2.16-dfsg-3+b1) ...
  2645. Preparing to unpack .../libdrm-intel1_2.4.58-2_amd64.deb ...
  2646. Unpacking libdrm-intel1:amd64 (2.4.58-2) over (2.4.49-2) ...
  2647. Preparing to unpack .../libpixman-1-0_0.32.6-3_amd64.deb ...
  2648. Unpacking libpixman-1-0:amd64 (0.32.6-3) over (0.30.2-2) ...
  2649. Processing triggers for man-db (2.6.5-2) ...
  2650. Setting up libpixman-1-0:amd64 (0.32.6-3) ...
  2651. Processing triggers for libc-bin (2.19-18) ...
  2652. (Reading database ... 156189 files and directories currently installed.)
  2653. Preparing to unpack .../libxv1_2%3a1.0.10-1+b1_amd64.deb ...
  2654. Unpacking libxv1:amd64 (2:1.0.10-1+b1) over (2:1.0.9-1) ...
  2655. Preparing to unpack .../libxvmc1_2%3a1.0.8-2+b1_amd64.deb ...
  2656. Unpacking libxvmc1:amd64 (2:1.0.8-2+b1) over (2:1.0.8-1) ...
  2657. Selecting previously unselected package libxatracker2:amd64.
  2658. Preparing to unpack .../libxatracker2_10.3.2-1_amd64.deb ...
  2659. Unpacking libxatracker2:amd64 (10.3.2-1) ...
  2660. Selecting previously unselected package libevdev2.
  2661. Preparing to unpack .../libevdev2_1.3+dfsg-1_amd64.deb ...
  2662. Unpacking libevdev2 (1.3+dfsg-1) ...
  2663. Preparing to unpack .../libmtdev1_1.1.5-1_amd64.deb ...
  2664. Unpacking libmtdev1:amd64 (1.1.5-1) over (1.1.4-1) ...
  2665. Preparing to unpack .../libfontenc1_1%3a1.1.2-1+b2_amd64.deb ...
  2666. Unpacking libfontenc1:amd64 (1:1.1.2-1+b2) over (1:1.1.2-1) ...
  2667. Preparing to unpack .../libxfont1_1%3a1.5.1-1_amd64.deb ...
  2668. Unpacking libxfont1:amd64 (1:1.5.1-1) over (1:1.4.6-1) ...
  2669. Preparing to unpack .../libxcb-glx0_1.10-3+b1_amd64.deb ...
  2670. Unpacking libxcb-glx0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  2671. Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1+b1_amd64.deb ...
  2672. Unpacking libxxf86vm1:amd64 (1:1.1.3-1+b1) over (1:1.1.3-1) ...
  2673. Preparing to unpack .../cinnamon-session-common_2.4.3.betsy1+betsy_all.deb ...
  2674. Unpacking cinnamon-session-common (2.4.3.betsy1+betsy) over (2.0.6+lmde) ...
  2675. Preparing to unpack .../upower_0.99.1-3.2_amd64.deb ...
  2676. Unpacking upower (0.99.1-3.2) over (0.9.23-2+b1) ...
  2677. Preparing to unpack .../cinnamon-session_2.4.3.betsy1+betsy_amd64.deb ...
  2678. Unpacking cinnamon-session (2.4.3.betsy1+betsy) over (2.0.6+lmde) ...
  2679. Preparing to unpack .../python-central_0.6.17ubuntu2_all.deb ...
  2680. Unpacking python-central (0.6.17ubuntu2) over (0.6.17) ...
  2681. Preparing to unpack .../libgtop2-7_2.28.5-2+b1_amd64.deb ...
  2682. Unpacking libgtop2-7 (2.28.5-2+b1) over (2.28.5-2) ...
  2683. Preparing to unpack .../libxmuu1_2%3a1.1.2-1_amd64.deb ...
  2684. Unpacking libxmuu1:amd64 (2:1.1.2-1) over (2:1.1.1-1) ...
  2685. Preparing to unpack .../xauth_1%3a1.0.9-1_amd64.deb ...
  2686. Unpacking xauth (1:1.0.9-1) over (1:1.0.7-1) ...
  2687. Preparing to unpack .../libgksu2-0_2.0.13~pre1-8_amd64.deb ...
  2688. Unpacking libgksu2-0 (2.0.13~pre1-8) over (2.0.13~pre1-6) ...
  2689. Preparing to unpack .../sudo_1.8.10p3-1+deb8u2_amd64.deb ...
  2690. Unpacking sudo (1.8.10p3-1+deb8u2) over (1.8.8-2) ...
  2691. Preparing to unpack .../gksu_2.0.2-9_amd64.deb ...
  2692. Unpacking gksu (2.0.2-9) over (2.0.2-6) ...
  2693. Selecting previously unselected package libblas-common.
  2694. Preparing to unpack .../libblas-common_1.2.20110419-10_amd64.deb ...
  2695. Unpacking libblas-common (1.2.20110419-10) ...
  2696. Processing triggers for hicolor-icon-theme (0.13-1) ...
  2697. Processing triggers for mime-support (3.58) ...
  2698. Processing triggers for desktop-file-utils (0.22-1) ...
  2699. Processing triggers for dbus (1.8.16-1) ...
  2700. Processing triggers for man-db (2.6.5-2) ...
  2701. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2702. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/debian-system-adjustments.gschema.override'; ignoring override for this key.
  2703. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  2704. Processing triggers for menu (2.1.46) ...
  2705. Setting up libblas-common (1.2.20110419-10) ...
  2706. (Reading database ... 156203 files and directories currently installed.)
  2707. Preparing to unpack .../libquadmath0_4.9.2-10_amd64.deb ...
  2708. Unpacking libquadmath0:amd64 (4.9.2-10) over (4.8.2-1) ...
  2709. Setting up libquadmath0:amd64 (4.9.2-10) ...
  2710. Processing triggers for libc-bin (2.19-18) ...
  2711. (Reading database ... 156203 files and directories currently installed.)
  2712. Preparing to unpack .../libgfortran3_4.9.2-10_amd64.deb ...
  2713. Unpacking libgfortran3:amd64 (4.9.2-10) over (4.8.2-1) ...
  2714. Setting up libgfortran3:amd64 (4.9.2-10) ...
  2715. Processing triggers for libc-bin (2.19-18) ...
  2716. (Reading database ... 156203 files and directories currently installed.)
  2717. Preparing to unpack .../libblas3_1.2.20110419-10_amd64.deb ...
  2718. Unpacking libblas3 (1.2.20110419-10) over (1.2.20110419-7) ...
  2719. Setting up libblas3 (1.2.20110419-10) ...
  2720. (Reading database ... 156203 files and directories currently installed.)
  2721. Preparing to unpack .../liblapack3_3.5.0-4_amd64.deb ...
  2722. Unpacking liblapack3 (3.5.0-4) over (3.5.0-2) ...
  2723. Setting up liblapack3 (3.5.0-4) ...
  2724. (Reading database ... 156203 files and directories currently installed.)
  2725. Preparing to unpack .../python-numpy_1%3a1.8.2-2_amd64.deb ...
  2726. Unpacking python-numpy (1:1.8.2-2) over (1:1.7.1-3) ...
  2727. Processing triggers for python-support (1.0.15) ...
  2728. Processing triggers for man-db (2.6.5-2) ...
  2729. Setting up python-numpy (1:1.8.2-2) ...
  2730. (Reading database ... 156173 files and directories currently installed.)
  2731. Preparing to unpack .../python-gtk2_2.24.0-4_amd64.deb ...
  2732. Unpacking python-gtk2 (2.24.0-4) over (2.24.0-3+b1) ...
  2733. Setting up python-gtk2 (2.24.0-4) ...
  2734. (Reading database ... 156148 files and directories currently installed.)
  2735. Preparing to unpack .../python-glade2_2.24.0-4_amd64.deb ...
  2736. Unpacking python-glade2 (2.24.0-4) over (2.24.0-3+b1) ...
  2737. Setting up python-glade2 (2.24.0-4) ...
  2738. (Reading database ... 156141 files and directories currently installed.)
  2739. Preparing to unpack .../python-gobject_3.14.0-1_all.deb ...
  2740. Unpacking python-gobject (3.14.0-1) over (3.8.2-1) ...
  2741. Preparing to unpack .../libxapian22_1.2.19-1_amd64.deb ...
  2742. Unpacking libxapian22 (1.2.19-1) over (1.2.15-2) ...
  2743. Setting up libxapian22 (1.2.19-1) ...
  2744. Processing triggers for libc-bin (2.19-18) ...
  2745. (Reading database ... 156141 files and directories currently installed.)
  2746. Preparing to unpack .../libept1.4.12_1.0.12.1_amd64.deb ...
  2747. Unpacking libept1.4.12:amd64 (1.0.12.1) over (1.0.12) ...
  2748. Setting up libept1.4.12:amd64 (1.0.12.1) ...
  2749. Processing triggers for libc-bin (2.19-18) ...
  2750. (Reading database ... 156141 files and directories currently installed.)
  2751. Preparing to unpack .../libvte-2.90-common_1%3a0.36.3-1_all.deb ...
  2752. Unpacking libvte-2.90-common (1:0.36.3-1) over (1:0.34.8-1) ...
  2753. Setting up libvte-2.90-common (1:0.36.3-1) ...
  2754. Installing new version of config file /etc/profile.d/vte.sh ...
  2755. (Reading database ... 156142 files and directories currently installed.)
  2756. Preparing to unpack .../libvte-2.90-9_1%3a0.36.3-1_amd64.deb ...
  2757. Unpacking libvte-2.90-9 (1:0.36.3-1) over (1:0.34.8-1) ...
  2758. Setting up libvte-2.90-9 (1:0.36.3-1) ...
  2759. Processing triggers for libc-bin (2.19-18) ...
  2760. (Reading database ... 156142 files and directories currently installed.)
  2761. Preparing to unpack .../synaptic_0.81.2-4_amd64.deb ...
  2762. Unpacking synaptic (0.81.2-4) over (0.80.4) ...
  2763. Processing triggers for man-db (2.6.5-2) ...
  2764. Processing triggers for menu (2.1.46) ...
  2765. Processing triggers for mime-support (3.58) ...
  2766. Processing triggers for desktop-file-utils (0.22-1) ...
  2767. Processing triggers for hicolor-icon-theme (0.13-1) ...
  2768. Setting up synaptic (0.81.2-4) ...
  2769. Processing triggers for menu (2.1.46) ...
  2770. (Reading database ... 156142 files and directories currently installed.)
  2771. Preparing to unpack .../apturl_0.4.1ubuntu4.1mint3_all.deb ...
  2772. Unpacking apturl (0.4.1ubuntu4.1mint3) over (0.4.1ubuntu4.1mint2) ...
  2773. Preparing to unpack .../nemo-share_2.4.0+betsy_amd64.deb ...
  2774. Unpacking nemo-share (2.4.0+betsy) over (2.0.0+lmde) ...
  2775. Preparing to unpack .../libhdb9-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2776. Unpacking libhdb9-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2777. Selecting previously unselected package python-ntdb.
  2778. Preparing to unpack .../python-ntdb_1.0-5_amd64.deb ...
  2779. Unpacking python-ntdb (1.0-5) ...
  2780. Preparing to unpack .../python-dnspython_1.12.0-1_all.deb ...
  2781. Unpacking python-dnspython (1.12.0-1) over (1.11.1-1) ...
  2782. Preparing to unpack .../python-crypto_2.6.1-5+b2_amd64.deb ...
  2783. Unpacking python-crypto (2.6.1-5+b2) over (2.6.1-2) ...
  2784. Preparing to unpack .../python-talloc_2.1.1-2_amd64.deb ...
  2785. Unpacking python-talloc (2.1.1-2) over (2.1.0-1) ...
  2786. Preparing to unpack .../tdb-tools_1.3.1-1_amd64.deb ...
  2787. Unpacking tdb-tools (1.3.1-1) over (1.2.12-1) ...
  2788. Preparing to unpack .../libheimntlm0-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2789. Unpacking libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2790. Preparing to unpack .../libgssapi3-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2791. Unpacking libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2792. Preparing to unpack .../libkdc2-heimdal_1.6~rc2+dfsg-9_amd64.deb ...
  2793. Unpacking libkdc2-heimdal:amd64 (1.6~rc2+dfsg-9) over (1.6~git20120403+dfsg1-4) ...
  2794. Preparing to unpack .../samba-common_2%3a4.1.17+dfsg-2_all.deb ...
  2795. Unpacking samba-common (2:4.1.17+dfsg-2) over (2:4.0.12+dfsg-1) ...
  2796. dpkg: warning: unable to delete old directory '/etc/dhcp3/dhclient-enter-hooks.d': Directory not empty
  2797. dpkg: warning: unable to delete old directory '/etc/dhcp3': Directory not empty
  2798. Preparing to unpack .../libudisks2-0_2.1.3-5_amd64.deb ...
  2799. Unpacking libudisks2-0:amd64 (2.1.3-5) over (2.1.1-1) ...
  2800. Preparing to unpack .../libxft2_2.3.2-1_amd64.deb ...
  2801. Unpacking libxft2:amd64 (2.3.2-1) over (2.3.1-1) ...
  2802. Preparing to unpack .../libxxf86dga1_2%3a1.1.4-1+b1_amd64.deb ...
  2803. Unpacking libxxf86dga1:amd64 (2:1.1.4-1+b1) over (2:1.1.4-1) ...
  2804. Preparing to unpack .../x11-utils_7.7+2_amd64.deb ...
  2805. Unpacking x11-utils (7.7+2) over (7.7+1) ...
  2806. Selecting previously unselected package libparted2:amd64.
  2807. Preparing to unpack .../libparted2_3.2-7_amd64.deb ...
  2808. Unpacking libparted2:amd64 (3.2-7) ...
  2809. Selecting previously unselected package parted.
  2810. Preparing to unpack .../parted_3.2-7_amd64.deb ...
  2811. Unpacking parted (3.2-7) ...
  2812. Preparing to unpack .../udisks2_2.1.3-5_amd64.deb ...
  2813. Unpacking udisks2 (2.1.3-5) over (2.1.1-1) ...
  2814. Preparing to unpack .../libglib2.0-data_2.42.1-1_all.deb ...
  2815. Unpacking libglib2.0-data (2.42.1-1) over (2.36.4-1) ...
  2816. Preparing to unpack .../cinnamon-translations_2.4.4+betsy_all.deb ...
  2817. Unpacking cinnamon-translations (2.4.4+betsy) over (2.0.3+lmde) ...
  2818. Preparing to unpack .../mint-meta-debian-core_2015.03.23_all.deb ...
  2819. Unpacking mint-meta-debian-core (2015.03.23) over (2014.02.05.1) ...
  2820. Processing triggers for man-db (2.6.5-2) ...
  2821. Processing triggers for menu (2.1.46) ...
  2822. Processing triggers for dbus (1.8.16-1) ...
  2823. (Reading database ... 155843 files and directories currently installed.)
  2824. Removing mintupdate-debian (1.1.0) ...
  2825. Processing triggers for mime-support (3.58) ...
  2826. Processing triggers for desktop-file-utils (0.22-1) ...
  2827. (Reading database ... 155808 files and directories currently installed.)
  2828. Preparing to unpack .../python-six_1.8.0-1_all.deb ...
  2829. Unpacking python-six (1.8.0-1) over (1.4.1-1) ...
  2830. Preparing to unpack .../python-configobj_5.0.6-1_all.deb ...
  2831. Unpacking python-configobj (5.0.6-1) over (4.7.2+ds-5) ...
  2832. Preparing to unpack .../python-apt_0.9.3.11_amd64.deb ...
  2833. Unpacking python-apt (0.9.3.11) over (0.9.1) ...
  2834. Preparing to unpack .../mint-translations_2015.02.25_all.deb ...
  2835. Unpacking mint-translations (2015.02.25) over (2013.11.26.1) ...
  2836. Preparing to unpack .../mint-common_1.1.8_all.deb ...
  2837. Unpacking mint-common (1.1.8) over (1.1.5) ...
  2838. Selecting previously unselected package mintupdate.
  2839. Preparing to unpack .../mintupdate_4.8.3_all.deb ...
  2840. Unpacking mintupdate (4.8.3) ...
  2841. Selecting previously unselected package fonts-noto.
  2842. Preparing to unpack .../fonts-noto_2013-04-11-2_all.deb ...
  2843. Unpacking fonts-noto (2013-04-11-2) ...
  2844. Preparing to unpack .../libxslt1.1_1.1.28-2+b2_amd64.deb ...
  2845. Unpacking libxslt1.1:amd64 (1.1.28-2+b2) over (1.1.28-2) ...
  2846. Preparing to unpack .../yelp_3.10.2.2+betsy_amd64.deb ...
  2847. Unpacking yelp (3.10.2.2+betsy) over (3.10.1-1) ...
  2848. Preparing to unpack .../libyelp0_3.10.2.2+betsy_amd64.deb ...
  2849. Unpacking libyelp0 (3.10.2.2+betsy) over (3.10.1-1) ...
  2850. Preparing to unpack .../yelp-xsl_3.14.0-1_all.deb ...
  2851. Unpacking yelp-xsl (3.14.0-1) over (3.10.1-1) ...
  2852. Preparing to unpack .../libpipeline1_1.4.0-1_amd64.deb ...
  2853. Unpacking libpipeline1:amd64 (1.4.0-1) over (1.2.4-1) ...
  2854. Preparing to unpack .../groff-base_1.22.2-8_amd64.deb ...
  2855. Unpacking groff-base (1.22.2-8) over (1.22.2-3) ...
  2856. Preparing to unpack .../man-db_2.7.0.2-5_amd64.deb ...
  2857. Unpacking man-db (2.7.0.2-5) over (2.6.5-2) ...
  2858. Selecting previously unselected package mint-user-guide-cinnamon.
  2859. Preparing to unpack .../mint-user-guide-cinnamon_17.1.0_all.deb ...
  2860. Unpacking mint-user-guide-cinnamon (17.1.0) ...
  2861. Preparing to unpack .../mint-info-debian-cinnamon_2015.03.19_amd64.deb ...
  2862. Unpacking mint-info-debian-cinnamon (2015.03.19) over (2012.09.12) ...
  2863. Selecting previously unselected package mint-backgrounds-rebecca.
  2864. Preparing to unpack .../mint-backgrounds-rebecca_1.5_all.deb ...
  2865. Unpacking mint-backgrounds-rebecca (1.5) ...
  2866. Preparing to unpack .../mint-x-icons_1.2.6_all.deb ...
  2867. Unpacking mint-x-icons (1.2.6) over (1.1.6) ...
  2868. Preparing to unpack .../mint-themes-gtk3_3.14+6_all.deb ...
  2869. Unpacking mint-themes-gtk3 (3.14+6) over (3.8-9) ...
  2870. Preparing to unpack .../mint-themes_1.4.0_all.deb ...
  2871. Unpacking mint-themes (1.4.0) over (1.2.8) ...
  2872. Preparing to unpack .../mint-artwork-debian_2015.02.26_all.deb ...
  2873. Unpacking mint-artwork-debian (2015.02.26) over (2012.09.11) ...
  2874. Preparing to unpack .../debian-system-adjustments_2015.04.03_all.deb ...
  2875. Unpacking debian-system-adjustments (2015.04.03) over (2014.02.27.1) ...
  2876. Preparing to unpack .../grub2-theme-mint_1.1.0_all.deb ...
  2877. Unpacking grub2-theme-mint (1.1.0) over (1.0.9) ...
  2878. Preparing to unpack .../mintbackup_2.1.7_all.deb ...
  2879. Unpacking mintbackup (2.1.7) over (2.1.4) ...
  2880. Preparing to unpack .../fonts-freefont-ttf_20120503-4_all.deb ...
  2881. Unpacking fonts-freefont-ttf (20120503-4) over (20120503-1) ...
  2882. Preparing to unpack .../ttf-freefont_20120503-4_all.deb ...
  2883. Unpacking ttf-freefont (20120503-4) over (20120503-1) ...
  2884. Preparing to unpack .../mintinstall_7.6.0_all.deb ...
  2885. Unpacking mintinstall (7.6.0) over (7.5.2) ...
  2886. Preparing to unpack .../cowsay_3.03+dfsg1-10_all.deb ...
  2887. Unpacking cowsay (3.03+dfsg1-10) over (3.03+dfsg1-4) ...
  2888. Preparing to unpack .../aptitude_0.6.11-1+b1_amd64.deb ...
  2889. Unpacking aptitude (0.6.11-1+b1) over (0.6.8.2-1.2) ...
  2890. Preparing to unpack .../aptitude-common_0.6.11-1_all.deb ...
  2891. Unpacking aptitude-common (0.6.11-1) over (0.6.8.2-1.2) ...
  2892. Preparing to unpack .../libsigc++-2.0-0c2a_2.4.0-1_amd64.deb ...
  2893. Unpacking libsigc++-2.0-0c2a:amd64 (2.4.0-1) over (2.2.10-0.2) ...
  2894. Preparing to unpack .../libcwidget3_0.5.17-2_amd64.deb ...
  2895. Unpacking libcwidget3:amd64 (0.5.17-2) over (0.5.16-3.5) ...
  2896. Preparing to unpack .../mintsystem_8.0.6_all.deb ...
  2897. Unpacking mintsystem (8.0.6) over (7.9.1) ...
  2898. Preparing to unpack .../python-pycurl_7.19.5-3_amd64.deb ...
  2899. Unpacking python-pycurl (7.19.5-3) over (7.19.0-7) ...
  2900. Processing triggers for mime-support (3.58) ...
  2901. Processing triggers for desktop-file-utils (0.22-1) ...
  2902. Processing triggers for fontconfig (2.11.0-6.3) ...
  2903. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2904. No such key 'menus-have-icons' in schema 'org.gnome.desktop.interface' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  2905. Processing triggers for menu (2.1.46) ...
  2906. Processing triggers for shared-mime-info (1.3-1) ...
  2907. Processing triggers for hicolor-icon-theme (0.13-1) ...
  2908. Processing triggers for python-support (1.0.15) ...
  2909. Setting up python-pycurl (7.19.5-3) ...
  2910. (Reading database ... 164676 files and directories currently installed.)
  2911. Preparing to unpack .../mintsources_1.4.2_all.deb ...
  2912. Unpacking mintsources (1.4.2) over (1.2.4) ...
  2913. Processing triggers for mime-support (3.58) ...
  2914. Processing triggers for desktop-file-utils (0.22-1) ...
  2915. Processing triggers for hicolor-icon-theme (0.13-1) ...
  2916. Setting up mintsources (1.4.2) ...
  2917. (Reading database ... 164688 files and directories currently installed.)
  2918. Preparing to unpack .../mintwelcome_2.1.1_all.deb ...
  2919. Unpacking mintwelcome (2.1.1) over (2.1.0) ...
  2920. Preparing to unpack .../p7zip_9.20.1~dfsg.1-4.1_amd64.deb ...
  2921. Unpacking p7zip (9.20.1~dfsg.1-4.1) over (9.20.1~dfsg.1-4) ...
  2922. Preparing to unpack .../gawk_1%3a4.1.1+dfsg-1_amd64.deb ...
  2923. Unpacking gawk (1:4.1.1+dfsg-1) over (1:4.0.1+dfsg-2.1) ...
  2924. Preparing to unpack .../archives/inxi_2.1.28-1_all.deb ...
  2925. Unpacking inxi (2.1.28-1) over (1.9.14-1) ...
  2926. Selecting previously unselected package python3-chardet.
  2927. Preparing to unpack .../python3-chardet_2.3.0-1_all.deb ...
  2928. Unpacking python3-chardet (2.3.0-1) ...
  2929. Selecting previously unselected package python3-six.
  2930. Preparing to unpack .../python3-six_1.8.0-1_all.deb ...
  2931. Unpacking python3-six (1.8.0-1) ...
  2932. Selecting previously unselected package python3-debian.
  2933. Preparing to unpack .../python3-debian_0.1.27_all.deb ...
  2934. Unpacking python3-debian (0.1.27) ...
  2935. Preparing to unpack .../file_1%3a5.22+15-2_amd64.deb ...
  2936. Unpacking file (1:5.22+15-2) over (1:5.14-2) ...
  2937. Preparing to unpack .../libmagic1_1%3a5.22+15-2_amd64.deb ...
  2938. Unpacking libmagic1:amd64 (1:5.22+15-2) over (1:5.14-2) ...
  2939. Preparing to unpack .../gdebi_0.9.5.5+nmu1_all.deb ...
  2940. Unpacking gdebi (0.9.5.5+nmu1) over (0.9.1) ...
  2941. Preparing to unpack .../gdebi-core_0.9.5.5+nmu1_all.deb ...
  2942. Unpacking gdebi-core (0.9.5.5+nmu1) over (0.9.1) ...
  2943. Preparing to unpack .../gir1.2-atk-1.0_2.14.0-1_amd64.deb ...
  2944. Unpacking gir1.2-atk-1.0 (2.14.0-1) over (2.10.0-2) ...
  2945. Preparing to unpack .../gir1.2-gdkpixbuf-2.0_2.31.1-2+b1_amd64.deb ...
  2946. Unpacking gir1.2-gdkpixbuf-2.0 (2.31.1-2+b1) over (2.28.2-1+b1) ...
  2947. Preparing to unpack .../gir1.2-pango-1.0_1.36.8-3_amd64.deb ...
  2948. Unpacking gir1.2-pango-1.0:amd64 (1.36.8-3) over (1.36.0-1) ...
  2949. Preparing to unpack .../gir1.2-gtk-3.0_3.14.5+4_amd64.deb ...
  2950. Unpacking gir1.2-gtk-3.0:amd64 (3.14.5+4) over (3.8.4-1) ...
  2951. Preparing to unpack .../gir1.2-vte-2.90_1%3a0.36.3-1_amd64.deb ...
  2952. Unpacking gir1.2-vte-2.90 (1:0.36.3-1) over (1:0.34.8-1) ...
  2953. Preparing to unpack .../mint-artwork-cinnamon_4.8_all.deb ...
  2954. Unpacking mint-artwork-cinnamon (4.8) over (4.2) ...
  2955. Preparing to unpack .../libgstreamer0.10-0_0.10.36-1.5_amd64.deb ...
  2956. Unpacking libgstreamer0.10-0:amd64 (0.10.36-1.5) over (0.10.36-1.2) ...
  2957. Preparing to unpack .../iso-codes_3.57-1_all.deb ...
  2958. Unpacking iso-codes (3.57-1) over (3.48-1) ...
  2959. Preparing to unpack .../libgstreamer-plugins-base0.10-0_0.10.36-2_amd64.deb ...
  2960. Unpacking libgstreamer-plugins-base0.10-0:amd64 (0.10.36-2) over (0.10.36-1.1) ...
  2961. Preparing to unpack .../libgssdp-1.0-3_0.14.10-1_amd64.deb ...
  2962. Unpacking libgssdp-1.0-3 (0.14.10-1) over (0.14.6-1) ...
  2963. Preparing to unpack .../libgupnp-1.0-4_0.20.12-1_amd64.deb ...
  2964. Unpacking libgupnp-1.0-4 (0.20.12-1) over (0.20.8-1) ...
  2965. Preparing to unpack .../libgupnp-igd-1.0-4_0.2.4-1_amd64.deb ...
  2966. Unpacking libgupnp-igd-1.0-4:amd64 (0.2.4-1) over (0.2.2-1) ...
  2967. Preparing to unpack .../libnice10_0.1.7-1_amd64.deb ...
  2968. Unpacking libnice10:amd64 (0.1.7-1) over (0.1.4-1) ...
  2969. Preparing to unpack .../libvisual-0.4-0_0.4.0-6_amd64.deb ...
  2970. Unpacking libvisual-0.4-0:amd64 (0.4.0-6) over (0.4.0-5) ...
  2971. Preparing to unpack .../gstreamer0.10-plugins-base_0.10.36-2_amd64.deb ...
  2972. Unpacking gstreamer0.10-plugins-base:amd64 (0.10.36-2) over (0.10.36-1.1) ...
  2973. Preparing to unpack .../libgpm2_1.20.4-6.1+b2_amd64.deb ...
  2974. Unpacking libgpm2:amd64 (1.20.4-6.1+b2) over (1.20.4-6.1) ...
  2975. Preparing to unpack .../libslang2_2.3.0-2_amd64.deb ...
  2976. Unpacking libslang2:amd64 (2.3.0-2) over (2.2.4-15) ...
  2977. Processing triggers for mime-support (3.58) ...
  2978. Processing triggers for desktop-file-utils (0.22-1) ...
  2979. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  2980. No such key 'logout-enabled' in schema 'org.cinnamon.sounds' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  2981. No such key 'logout-file' in schema 'org.cinnamon.sounds' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  2982. Setting up libslang2:amd64 (2.3.0-2) ...
  2983. Processing triggers for libc-bin (2.19-18) ...
  2984. (Reading database ... 164841 files and directories currently installed.)
  2985. Preparing to unpack .../libaa1_1.4p5-43_amd64.deb ...
  2986. Unpacking libaa1:amd64 (1.4p5-43) over (1.4p5-41) ...
  2987. Preparing to unpack .../libcaca0_0.99.beta19-2_amd64.deb ...
  2988. Unpacking libcaca0:amd64 (0.99.beta19-2) over (0.99.beta18-1) ...
  2989. Preparing to unpack .../libraw1394-11_2.1.0-3_amd64.deb ...
  2990. Unpacking libraw1394-11:amd64 (2.1.0-3) over (2.1.0-1) ...
  2991. Preparing to unpack .../libiec61883-0_1.2.0-0.2_amd64.deb ...
  2992. Unpacking libiec61883-0:amd64 (1.2.0-0.2) over (1.2.0-0.1) ...
  2993. Preparing to unpack .../libsoup-gnome2.4-1_2.48.0-1_amd64.deb ...
  2994. Unpacking libsoup-gnome2.4-1:amd64 (2.48.0-1) over (2.44.1-1) ...
  2995. Setting up libsoup-gnome2.4-1:amd64 (2.48.0-1) ...
  2996. Processing triggers for libc-bin (2.19-18) ...
  2997. (Reading database ... 164837 files and directories currently installed.)
  2998. Preparing to unpack .../libtag1c2a_1.9.1-2.1_amd64.deb ...
  2999. Unpacking libtag1c2a:amd64 (1.9.1-2.1) over (1.9.1-2) ...
  3000. Preparing to unpack .../libtag1-vanilla_1.9.1-2.1_amd64.deb ...
  3001. Unpacking libtag1-vanilla:amd64 (1.9.1-2.1) over (1.9.1-2) ...
  3002. Preparing to unpack .../gstreamer0.10-gconf_0.10.31-3+nmu4+b1_amd64.deb ...
  3003. Unpacking gstreamer0.10-gconf:amd64 (0.10.31-3+nmu4+b1) over (0.10.31-3+nmu2) ...
  3004. Preparing to unpack .../gstreamer0.10-plugins-good_0.10.31-3+nmu4+b1_amd64.deb ...
  3005. Unpacking gstreamer0.10-plugins-good:amd64 (0.10.31-3+nmu4+b1) over (0.10.31-3+nmu2) ...
  3006. Preparing to unpack .../libenca0_1.16-1_amd64.deb ...
  3007. Unpacking libenca0:amd64 (1.16-1) over (1.15-1) ...
  3008. Preparing to unpack .../libfribidi0_0.19.6-3_amd64.deb ...
  3009. Unpacking libfribidi0:amd64 (0.19.6-3) over (0.19.5-2) ...
  3010. Selecting previously unselected package libass5:amd64.
  3011. Preparing to unpack .../libass5_0.10.2-3_amd64.deb ...
  3012. Unpacking libass5:amd64 (0.10.2-3) ...
  3013. Preparing to unpack .../gstreamer0.10-plugins-bad_0.10.23-7.4_amd64.deb ...
  3014. Unpacking gstreamer0.10-plugins-bad:amd64 (0.10.23-7.4) over (0.10.23-7.1) ...
  3015. Preparing to unpack .../libgstreamer-plugins-bad0.10-0_0.10.23-7.4_amd64.deb ...
  3016. Unpacking libgstreamer-plugins-bad0.10-0:amd64 (0.10.23-7.4) over (0.10.23-7.1) ...
  3017. Preparing to unpack .../libsoundtouch0_1.8.0-1_amd64.deb ...
  3018. Unpacking libsoundtouch0:amd64 (1.8.0-1) over (1.7.1-4) ...
  3019. Preparing to unpack .../libcdaudio1_0.99.12p2-13+b1_amd64.deb ...
  3020. Unpacking libcdaudio1 (0.99.12p2-13+b1) over (0.99.12p2-13) ...
  3021. Preparing to unpack .../libdc1394-22_2.2.3-1_amd64.deb ...
  3022. Unpacking libdc1394-22:amd64 (2.2.3-1) over (2.2.1-2) ...
  3023. Preparing to unpack .../libdirac-encoder0_1.0.2-7.1_amd64.deb ...
  3024. Unpacking libdirac-encoder0:amd64 (1.0.2-7.1) over (1.0.2-6) ...
  3025. Preparing to unpack .../libdirectfb-1.2-9_1.2.10.0-5.1_amd64.deb ...
  3026. Unpacking libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) over (1.2.10.0-5) ...
  3027. Preparing to unpack .../libdvdread4_5.0.0-1_amd64.deb ...
  3028. Unpacking libdvdread4:amd64 (5.0.0-1) over (4.2.0+20130219-3) ...
  3029. Preparing to unpack .../libdvdnav4_5.0.1-1_amd64.deb ...
  3030. Unpacking libdvdnav4:amd64 (5.0.1-1) over (4.2.0+20130225-4) ...
  3031. Preparing to unpack .../libflite1_1.4-release-12_amd64.deb ...
  3032. Unpacking libflite1:amd64 (1.4-release-12) over (1.4-release-7) ...
  3033. Preparing to unpack .../libkate1_0.4.1-4_amd64.deb ...
  3034. Unpacking libkate1 (0.4.1-4) over (0.4.1-1) ...
  3035. Preparing to unpack .../libmimic0_1.0.4-2.2_amd64.deb ...
  3036. Unpacking libmimic0 (1.0.4-2.2) over (1.0.4-2.1+b1) ...
  3037. Preparing to unpack .../libmms0_0.6.2-4_amd64.deb ...
  3038. Unpacking libmms0:amd64 (0.6.2-4) over (0.6.2-3) ...
  3039. Preparing to unpack .../libmodplug1_1%3a0.8.8.4-4.1+b1_amd64.deb ...
  3040. Unpacking libmodplug1 (1:0.8.8.4-4.1+b1) over (1:0.8.8.4-4) ...
  3041. Preparing to unpack .../libmpcdec6_2%3a0.1~r459-4.1_amd64.deb ...
  3042. Unpacking libmpcdec6:amd64 (2:0.1~r459-4.1) over (2:0.1~r459-4) ...
  3043. Preparing to unpack .../libofa0_0.9.3-7_amd64.deb ...
  3044. Unpacking libofa0 (0.9.3-7) over (0.9.3-5) ...
  3045. Preparing to unpack .../libopenal1_1%3a1.15.1-5_amd64.deb ...
  3046. Unpacking libopenal1:amd64 (1:1.15.1-5) over (1:1.14-4) ...
  3047. Preparing to unpack .../libopenal-data_1%3a1.15.1-5_all.deb ...
  3048. Unpacking libopenal-data (1:1.15.1-5) over (1:1.14-4) ...
  3049. Preparing to unpack .../libspandsp2_0.0.6-2+b2_amd64.deb ...
  3050. Unpacking libspandsp2:amd64 (0.0.6-2+b2) over (0.0.6~pre21-1) ...
  3051. Preparing to unpack .../libwildmidi-config_0.3.7-1_all.deb ...
  3052. Unpacking libwildmidi-config (0.3.7-1) over (0.2.3.4-2.1) ...
  3053. Preparing to unpack .../libwildmidi1_0.3.7-1_amd64.deb ...
  3054. Unpacking libwildmidi1:amd64 (0.3.7-1) over (0.2.3.4-2.1) ...
  3055. Preparing to unpack .../libzbar0_0.10+doc-10_amd64.deb ...
  3056. Unpacking libzbar0 (0.10+doc-10) over (0.10+doc-9+b1) ...
  3057. Preparing to unpack .../gstreamer0.10-nice_0.1.7-1_amd64.deb ...
  3058. Unpacking gstreamer0.10-nice:amd64 (0.1.7-1) over (0.1.4-1) ...
  3059. Preparing to unpack .../libfarstream-0.1-0_0.1.2-3_amd64.deb ...
  3060. Unpacking libfarstream-0.1-0:amd64 (0.1.2-3) over (0.1.2-1) ...
  3061. Preparing to unpack .../libmeanwhile1_1.0.2-5_amd64.deb ...
  3062. Unpacking libmeanwhile1 (1.0.2-5) over (1.0.2-4.1) ...
  3063. Preparing to unpack .../libsasl2-modules_2.1.26.dfsg1-13_amd64.deb ...
  3064. Unpacking libsasl2-modules:amd64 (2.1.26.dfsg1-13) over (2.1.25.dfsg1-17) ...
  3065. Preparing to unpack .../enchant_1.6.0-10.1_amd64.deb ...
  3066. Unpacking enchant (1.6.0-10.1) over (1.6.0-10) ...
  3067. Preparing to unpack .../aspell_0.60.7~20110707-1.3_amd64.deb ...
  3068. Unpacking aspell (0.60.7~20110707-1.3) over (0.60.7~20110707-1) ...
  3069. Preparing to unpack .../libaspell15_0.60.7~20110707-1.3_amd64.deb ...
  3070. Unpacking libaspell15:amd64 (0.60.7~20110707-1.3) over (0.60.7~20110707-1) ...
  3071. Selecting previously unselected package emacsen-common.
  3072. Preparing to unpack .../emacsen-common_2.0.8_all.deb ...
  3073. Unpacking emacsen-common (2.0.8) ...
  3074. Preparing to unpack .../dictionaries-common_1.23.17_all.deb ...
  3075. ERROR: dictionaries-common is broken - called emacs-package-remove as a new-style add-on, but has no compat file.
  3076. Leaving 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
  3077. Unpacking dictionaries-common (1.23.17) over (1.20.4) ...
  3078. Preparing to unpack .../aspell-en_7.1-0-1.1_all.deb ...
  3079. Unpacking aspell-en (7.1-0-1.1) over (7.1-0-1) ...
  3080. Preparing to unpack .../libenchant1c2a_1.6.0-10.1_amd64.deb ...
  3081. Unpacking libenchant1c2a:amd64 (1.6.0-10.1) over (1.6.0-10) ...
  3082. Preparing to unpack .../libgtkspell0_2.0.16-1.1_amd64.deb ...
  3083. Unpacking libgtkspell0 (2.0.16-1.1) over (2.0.16-1) ...
  3084. Preparing to unpack .../fonts-droid_1%3a4.4.4r2-6_all.deb ...
  3085. Unpacking fonts-droid (1:4.4.4r2-6) over (1:4.3-1) ...
  3086. Preparing to unpack .../gir1.2-polkit-1.0_0.105-8_amd64.deb ...
  3087. Unpacking gir1.2-polkit-1.0 (0.105-8) over (0.105-4) ...
  3088. Preparing to unpack .../e2fslibs_1.42.12-1.1_amd64.deb ...
  3089. Unpacking e2fslibs:amd64 (1.42.12-1.1) over (1.42.8-1) ...
  3090. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  3091. No such key 'logout-enabled' in schema 'org.cinnamon.sounds' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  3092. No such key 'logout-file' in schema 'org.cinnamon.sounds' as specified in override file '/usr/share/glib-2.0/schemas/linuxmint-artwork.gschema.override'; ignoring override for this key.
  3093. Processing triggers for fontconfig (2.11.0-6.3) ...
  3094. Setting up e2fslibs:amd64 (1.42.12-1.1) ...
  3095. Processing triggers for libc-bin (2.19-18) ...
  3096. (Reading database ... 164877 files and directories currently installed.)
  3097. Preparing to unpack .../e2fsprogs_1.42.12-1.1_amd64.deb ...
  3098. Unpacking e2fsprogs (1.42.12-1.1) over (1.42.8-1) ...
  3099. Setting up e2fsprogs (1.42.12-1.1) ...
  3100. (Reading database ... 164882 files and directories currently installed.)
  3101. Preparing to unpack .../testdisk_6.14-3+b3_amd64.deb ...
  3102. Unpacking testdisk (6.14-3+b3) over (6.14-2) ...
  3103. Preparing to unpack .../ntfs-3g_1%3a2014.2.15AR.2-1_amd64.deb ...
  3104. Unpacking ntfs-3g (1:2014.2.15AR.2-1) over (1:2013.1.13AR.1-2) ...
  3105. Preparing to unpack .../python-parted_3.10.0-1.1_amd64.deb ...
  3106. Unpacking python-parted (3.10.0-1.1) over (3.6-6) ...
  3107. Preparing to unpack .../liblvm2app2.2_2.02.111-2.2_amd64.deb ...
  3108. Unpacking liblvm2app2.2:amd64 (2.02.111-2.2) over (2.02.98-6+b1) ...
  3109. Preparing to unpack .../libsgutils2-2_1.39-1_amd64.deb ...
  3110. Unpacking libsgutils2-2 (1.39-1) over (1.36-1) ...
  3111. Preparing to unpack .../udisks_1.0.5-1+b1_amd64.deb ...
  3112. Unpacking udisks (1.0.5-1+b1) over (1.0.4-8+b1) ...
  3113. Preparing to unpack .../mintstick_1.2.4_all.deb ...
  3114. Unpacking mintstick (1.2.4) over (1.1.9) ...
  3115. Preparing to unpack .../p7zip-full_9.20.1~dfsg.1-4.1_amd64.deb ...
  3116. Unpacking p7zip-full (9.20.1~dfsg.1-4.1) over (9.20.1~dfsg.1-4) ...
  3117. Preparing to unpack .../libnautilus-extension1a_3.14.1-2_amd64.deb ...
  3118. Unpacking libnautilus-extension1a (3.14.1-2) over (3.8.2-2) ...
  3119. Preparing to unpack .../file-roller_3.14.1-1_amd64.deb ...
  3120. Unpacking file-roller (3.14.1-1) over (3.8.4-1) ...
  3121. Preparing to unpack .../nemo-fileroller_2.4.0+betsy_amd64.deb ...
  3122. Unpacking nemo-fileroller (2.4.0+betsy) over (2.0.0+lmde) ...
  3123. Preparing to unpack .../cinnamon_2.4.8+betsy_amd64.deb ...
  3124. Unpacking cinnamon (2.4.8+betsy) over (2.0.14+lmde) ...
  3125. Preparing to unpack .../cinnamon-common_2.4.8+betsy_all.deb ...
  3126. Unpacking cinnamon-common (2.4.8+betsy) over (2.0.14+lmde) ...
  3127. Selecting previously unselected package libmozjs-24-0.
  3128. Preparing to unpack .../libmozjs-24-0_24.2.0-2_amd64.deb ...
  3129. Unpacking libmozjs-24-0 (24.2.0-2) ...
  3130. Preparing to unpack .../cjs_2.4.2+betsy_amd64.deb ...
  3131. Unpacking cjs (2.4.2+betsy) over (2.0.0+lmde) ...
  3132. Processing triggers for dbus (1.8.16-1) ...
  3133. Processing triggers for mime-support (3.58) ...
  3134. Processing triggers for desktop-file-utils (0.22-1) ...
  3135. Processing triggers for hicolor-icon-theme (0.13-1) ...
  3136. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  3137. Processing triggers for menu (2.1.46) ...
  3138. (Reading database ... 164761 files and directories currently installed.)
  3139. Removing libcjs0c (2.0.0+lmde) ...
  3140. Processing triggers for libc-bin (2.19-18) ...
  3141. Selecting previously unselected package libcjs0e.
  3142. (Reading database ... 164723 files and directories currently installed.)
  3143. Preparing to unpack .../libcjs0e_2.4.2+betsy_amd64.deb ...
  3144. Unpacking libcjs0e (2.4.2+betsy) ...
  3145. Selecting previously unselected package libcinnamon-menu-3-0.
  3146. Preparing to unpack .../libcinnamon-menu-3-0_2.4.0+betsy_amd64.deb ...
  3147. Unpacking libcinnamon-menu-3-0 (2.4.0+betsy) ...
  3148. Preparing to unpack .../libcinnamon-control-center1_2.4.2+betsy_amd64.deb ...
  3149. Unpacking libcinnamon-control-center1 (2.4.2+betsy) over (2.0.9+lmde) ...
  3150. Selecting previously unselected package libmm-glib0:amd64.
  3151. Preparing to unpack .../libmm-glib0_1.4.0-1_amd64.deb ...
  3152. Unpacking libmm-glib0:amd64 (1.4.0-1) ...
  3153. Preparing to unpack .../cinnamon-control-center-data_2.4.2+betsy_all.deb ...
  3154. Unpacking cinnamon-control-center-data (2.4.2+betsy) over (2.0.9+lmde) ...
  3155. Preparing to unpack .../libnm-glib-vpn1_0.9.10.0-7_amd64.deb ...
  3156. Unpacking libnm-glib-vpn1:amd64 (0.9.10.0-7) over (0.9.8.0-5) ...
  3157. Preparing to unpack .../network-manager-pptp-gnome_0.9.10.0-1_amd64.deb ...
  3158. Unpacking network-manager-pptp-gnome (0.9.10.0-1) over (0.9.8.4-1) ...
  3159. Preparing to unpack .../network-manager-pptp_0.9.10.0-1_amd64.deb ...
  3160. Unpacking network-manager-pptp (0.9.10.0-1) over (0.9.8.4-1) ...
  3161. dpkg: considering deconfiguration of network-manager, which would be broken by installation of ppp ...
  3162. dpkg: yes, will deconfigure network-manager (broken by ppp)
  3163. Preparing to unpack .../ppp_2.4.6-3.1_amd64.deb ...
  3164. De-configuring network-manager (0.9.8.0-5) ...
  3165. Unpacking ppp (2.4.6-3.1) over (2.4.5+git20130610-1) ...
  3166. Preparing to unpack .../network-manager_0.9.10.0-7_amd64.deb ...
  3167. Unpacking network-manager (0.9.10.0-7) over (0.9.8.0-5) ...
  3168. Preparing to unpack .../libpcap0.8_1.6.2-2_amd64.deb ...
  3169. Unpacking libpcap0.8:amd64 (1.6.2-2) over (1.4.0-2) ...
  3170. Processing triggers for hicolor-icon-theme (0.13-1) ...
  3171. Processing triggers for dbus (1.8.16-1) ...
  3172. Setting up libpcap0.8:amd64 (1.6.2-2) ...
  3173. Setting up ppp (2.4.6-3.1) ...
  3174. Installing new version of config file /etc/init.d/pppd-dns ...
  3175. Processing triggers for libc-bin (2.19-18) ...
  3176. (Reading database ... 164922 files and directories currently installed.)
  3177. Preparing to unpack .../gir1.2-gnomebluetooth-1.0_3.14.0-2_amd64.deb ...
  3178. Unpacking gir1.2-gnomebluetooth-1.0 (3.14.0-2) over (3.8.1-2) ...
  3179. Preparing to unpack .../gnome-bluetooth_3.14.0-2_amd64.deb ...
  3180. Unpacking gnome-bluetooth (3.14.0-2) over (3.8.1-2) ...
  3181. Preparing to unpack .../network-manager-gnome_0.9.10.0-2_amd64.deb ...
  3182. Unpacking network-manager-gnome (0.9.10.0-2) over (0.9.8.4-1) ...
  3183. Preparing to unpack .../libnm-gtk0_0.9.10.0-2_amd64.deb ...
  3184. Unpacking libnm-gtk0:amd64 (0.9.10.0-2) over (0.9.8.4-1) ...
  3185. Preparing to unpack .../libnm-gtk-common_0.9.10.0-2_all.deb ...
  3186. Unpacking libnm-gtk-common (0.9.10.0-2) over (0.9.8.4-1) ...
  3187. Selecting previously unselected package libndp0:amd64.
  3188. Preparing to unpack .../libndp0_1.4-2_amd64.deb ...
  3189. Unpacking libndp0:amd64 (1.4-2) ...
  3190. Selecting previously unselected package libteamdctl0:amd64.
  3191. Preparing to unpack .../libteamdctl0_1.12-2_amd64.deb ...
  3192. Unpacking libteamdctl0:amd64 (1.12-2) ...
  3193. Preparing to unpack .../libnewt0.52_0.52.17-1+b1_amd64.deb ...
  3194. Unpacking libnewt0.52:amd64 (0.52.17-1+b1) over (0.52.15-3) ...
  3195. Preparing to unpack .../libnl-route-3-200_3.2.24-2_amd64.deb ...
  3196. Unpacking libnl-route-3-200:amd64 (3.2.24-2) over (3.2.21-1) ...
  3197. Preparing to unpack .../libnl-genl-3-200_3.2.24-2_amd64.deb ...
  3198. Unpacking libnl-genl-3-200:amd64 (3.2.24-2) over (3.2.21-1) ...
  3199. Preparing to unpack .../libnl-3-200_3.2.24-2_amd64.deb ...
  3200. Unpacking libnl-3-200:amd64 (3.2.24-2) over (3.2.21-1) ...
  3201. Preparing to unpack .../libpcsclite1_1.8.13-1_amd64.deb ...
  3202. Unpacking libpcsclite1:amd64 (1.8.13-1) over (1.8.10-1) ...
  3203. Preparing to unpack .../wpasupplicant_2.3-1+deb8u1_amd64.deb ...
  3204. Unpacking wpasupplicant (2.3-1+deb8u1) over (1.0-3+b2) ...
  3205. Selecting previously unselected package libisc-export95.
  3206. Preparing to unpack .../libisc-export95_1%3a9.9.5.dfsg-9_amd64.deb ...
  3207. Unpacking libisc-export95 (1:9.9.5.dfsg-9) ...
  3208. Selecting previously unselected package libdns-export100.
  3209. Preparing to unpack .../libdns-export100_1%3a9.9.5.dfsg-9_amd64.deb ...
  3210. Unpacking libdns-export100 (1:9.9.5.dfsg-9) ...
  3211. Selecting previously unselected package libisccfg-export90.
  3212. Preparing to unpack .../libisccfg-export90_1%3a9.9.5.dfsg-9_amd64.deb ...
  3213. Unpacking libisccfg-export90 (1:9.9.5.dfsg-9) ...
  3214. Selecting previously unselected package libirs-export91.
  3215. Preparing to unpack .../libirs-export91_1%3a9.9.5.dfsg-9_amd64.deb ...
  3216. Unpacking libirs-export91 (1:9.9.5.dfsg-9) ...
  3217. Preparing to unpack .../ntp_1%3a4.2.6.p5+dfsg-7_amd64.deb ...
  3218. [ ok ] Stopping NTP server: ntpd.
  3219. Unpacking ntp (1:4.2.6.p5+dfsg-7) over (1:4.2.6.p5+dfsg-3) ...
  3220. Preparing to unpack .../resolvconf_1.76.1_all.deb ...
  3221. Unpacking resolvconf (1.76.1) over (1.74) ...
  3222. Preparing to unpack .../archives/netbase_5.3_all.deb ...
  3223. Unpacking netbase (5.3) over (5.1) ...
  3224. Preparing to unpack .../ifupdown_0.7.53.1_amd64.deb ...
  3225. Unpacking ifupdown (0.7.53.1) over (0.7.47.1) ...
  3226. Preparing to unpack .../isc-dhcp-client_4.3.1-6_amd64.deb ...
  3227. Unpacking isc-dhcp-client (4.3.1-6) over (4.2.4-7) ...
  3228. Preparing to unpack .../isc-dhcp-common_4.3.1-6_amd64.deb ...
  3229. Unpacking isc-dhcp-common (4.3.1-6) over (4.2.4-7) ...
  3230. Preparing to unpack .../libopts25_1%3a5.18.4-3_amd64.deb ...
  3231. Unpacking libopts25:amd64 (1:5.18.4-3) over (1:5.18-2) ...
  3232. Preparing to unpack .../iproute2_3.16.0-2_amd64.deb ...
  3233. Unpacking iproute2 (3.16.0-2) over (3.12.0-1) ...
  3234. Preparing to unpack .../iproute_1%3a3.16.0-2_all.deb ...
  3235. Unpacking iproute (1:3.16.0-2) over (1:3.12.0-1) ...
  3236. Processing triggers for hicolor-icon-theme (0.13-1) ...
  3237. Processing triggers for mime-support (3.58) ...
  3238. Processing triggers for desktop-file-utils (0.22-1) ...
  3239. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  3240. Processing triggers for dbus (1.8.16-1) ...
  3241. (Reading database ... 164944 files and directories currently installed.)
  3242. Removing obexd-client (0.48-2) ...
  3243. Selecting previously unselected package bluez-obexd.
  3244. (Reading database ... 164927 files and directories currently installed.)
  3245. Preparing to unpack .../bluez-obexd_5.23-2+b1_amd64.deb ...
  3246. Unpacking bluez-obexd (5.23-2+b1) ...
  3247. Selecting previously unselected package libgnome-bluetooth13.
  3248. Preparing to unpack .../libgnome-bluetooth13_3.14.0-2_amd64.deb ...
  3249. Unpacking libgnome-bluetooth13 (3.14.0-2) ...
  3250. Preparing to unpack .../accountsservice_0.6.37-3+b1_amd64.deb ...
  3251. Unpacking accountsservice (0.6.37-3+b1) over (0.6.34-2) ...
  3252. Preparing to unpack .../libaccountsservice0_0.6.37-3+b1_amd64.deb ...
  3253. Unpacking libaccountsservice0 (0.6.37-3+b1) over (0.6.34-2) ...
  3254. Preparing to unpack .../cinnamon-settings-daemon_2.4.3.betsy1+betsy_amd64.deb ...
  3255. Unpacking cinnamon-settings-daemon (2.4.3.betsy1+betsy) over (2.0.10+lmde) ...
  3256. Preparing to unpack .../cinnamon-control-center_2.4.2+betsy_amd64.deb ...
  3257. Unpacking cinnamon-control-center (2.4.2+betsy) over (2.0.9+lmde) ...
  3258. Selecting previously unselected package libcogl-pango20:amd64.
  3259. Preparing to unpack .../libcogl-pango20_1.18.2-3_amd64.deb ...
  3260. Unpacking libcogl-pango20:amd64 (1.18.2-3) ...
  3261. Selecting previously unselected package libcogl-path20:amd64.
  3262. Preparing to unpack .../libcogl-path20_1.18.2-3_amd64.deb ...
  3263. Unpacking libcogl-path20:amd64 (1.18.2-3) ...
  3264. Selecting previously unselected package libinput5:amd64.
  3265. Preparing to unpack .../libinput5_0.6.0+dfsg-2_amd64.deb ...
  3266. Unpacking libinput5:amd64 (0.6.0+dfsg-2) ...
  3267. Preparing to unpack .../libgmime-2.6-0_2.6.20-1+b1_amd64.deb ...
  3268. Unpacking libgmime-2.6-0:amd64 (2.6.20-1+b1) over (2.6.19-2) ...
  3269. Preparing to unpack .../liblua5.2-0_5.2.3-1.1_amd64.deb ...
  3270. Unpacking liblua5.2-0:amd64 (5.2.3-1.1) over (5.2.2-3) ...
  3271. Preparing to unpack .../libquvi-scripts_0.4.21-2_all.deb ...
  3272. Unpacking libquvi-scripts (0.4.21-2) over (0.4.20-1) ...
  3273. Preparing to unpack .../libquvi7_0.4.1-3_amd64.deb ...
  3274. Unpacking libquvi7:amd64 (0.4.1-3) over (0.4.1-2) ...
  3275. Selecting previously unselected package libtotem-plparser18.
  3276. Preparing to unpack .../libtotem-plparser18_3.10.3-1_amd64.deb ...
  3277. Unpacking libtotem-plparser18 (3.10.3-1) ...
  3278. Replacing files in old package libtotem-plparser17 (3.4.5-1) ...
  3279. Preparing to unpack .../totem-mozilla_3.10.1-1+betsy_amd64.deb ...
  3280. Unpacking totem-mozilla (3.10.1-1+betsy) over (3.8.2-3) ...
  3281. Preparing to unpack .../totem_3.10.1-1+betsy_amd64.deb ...
  3282. Unpacking totem (3.10.1-1+betsy) over (3.8.2-3) ...
  3283. Preparing to unpack .../totem-common_3.10.1-1+betsy_all.deb ...
  3284. Unpacking totem-common (3.10.1-1+betsy) over (3.8.2-3) ...
  3285. Preparing to unpack .../libgstreamer-plugins-base1.0-0_1.4.4-2_amd64.deb ...
  3286. Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.4.4-2) over (1.2.1-2) ...
  3287. Preparing to unpack .../libclutter-gst-2.0-0_2.0.12-1_amd64.deb ...
  3288. Unpacking libclutter-gst-2.0-0:amd64 (2.0.12-1) over (2.0.8-1) ...
  3289. Preparing to unpack .../libclutter-gtk-1.0-0_1.6.0-1_amd64.deb ...
  3290. Unpacking libclutter-gtk-1.0-0:amd64 (1.6.0-1) over (1.4.4-3) ...
  3291. Selecting previously unselected package libpython3.4:amd64.
  3292. Preparing to unpack .../libpython3.4_3.4.2-1_amd64.deb ...
  3293. Unpacking libpython3.4:amd64 (3.4.2-1) ...
  3294. Preparing to unpack .../libpeas-common_1.12.1-2_all.deb ...
  3295. Unpacking libpeas-common (1.12.1-2) over (1.8.1-1) ...
  3296. Preparing to unpack .../libpeas-1.0-0_1.12.1-2_amd64.deb ...
  3297. Unpacking libpeas-1.0-0 (1.12.1-2) over (1.8.1-1) ...
  3298. Preparing to unpack .../gstreamer1.0-clutter_2.0.12-1_amd64.deb ...
  3299. Unpacking gstreamer1.0-clutter (2.0.12-1) over (2.0.8-1) ...
  3300. Preparing to unpack .../gstreamer1.0-plugins-good_1.4.4-2_amd64.deb ...
  3301. Unpacking gstreamer1.0-plugins-good:amd64 (1.4.4-2) over (1.2.1-1) ...
  3302. Preparing to unpack .../gstreamer1.0-plugins-bad_1.4.4-2.1+b1_amd64.deb ...
  3303. Unpacking gstreamer1.0-plugins-bad:amd64 (1.4.4-2.1+b1) over (1.2.1-1) ...
  3304. Preparing to unpack .../libgstreamer-plugins-bad1.0-0_1.4.4-2.1+b1_amd64.deb ...
  3305. Unpacking libgstreamer-plugins-bad1.0-0:amd64 (1.4.4-2.1+b1) over (1.2.1-1) ...
  3306. Selecting previously unselected package libmjpegutils-2.1-0:amd64.
  3307. Preparing to unpack .../libmjpegutils-2.1-0_2%3a2.1.0-dmo6_amd64.deb ...
  3308. Unpacking libmjpegutils-2.1-0:amd64 (2:2.1.0-dmo6) ...
  3309. Selecting previously unselected package libmpeg2encpp-2.1-0:amd64.
  3310. Preparing to unpack .../libmpeg2encpp-2.1-0_2%3a2.1.0-dmo6_amd64.deb ...
  3311. Unpacking libmpeg2encpp-2.1-0:amd64 (2:2.1.0-dmo6) ...
  3312. Selecting previously unselected package libmplex2-2.1-0:amd64.
  3313. Preparing to unpack .../libmplex2-2.1-0_2%3a2.1.0-dmo6_amd64.deb ...
  3314. Unpacking libmplex2-2.1-0:amd64 (2:2.1.0-dmo6) ...
  3315. Preparing to unpack .../libchromaprint0_1.2-dmo2_amd64.deb ...
  3316. Unpacking libchromaprint0:amd64 (1.2-dmo2) over (0.7-2) ...
  3317. Preparing to unpack .../libilmbase6_1.0.1-6.1_amd64.deb ...
  3318. Unpacking libilmbase6:amd64 (1.0.1-6.1) over (1.0.1-6) ...
  3319. Preparing to unpack .../libmpg123-0_1.20.1-2_amd64.deb ...
  3320. Unpacking libmpg123-0:amd64 (1.20.1-2) over (1.16.0-1) ...
  3321. Selecting previously unselected package libavformat56:amd64.
  3322. Preparing to unpack .../libavformat56_10%3a2.6.2-dmo1_amd64.deb ...
  3323. Unpacking libavformat56:amd64 (10:2.6.2-dmo1) ...
  3324. Selecting previously unselected package libswscale3:amd64.
  3325. Preparing to unpack .../libswscale3_10%3a2.6.2-dmo1_amd64.deb ...
  3326. Unpacking libswscale3:amd64 (10:2.6.2-dmo1) ...
  3327. Preparing to unpack .../libtbb2_4.2~20140122-5_amd64.deb ...
  3328. Unpacking libtbb2 (4.2~20140122-5) over (4.2~20130725-1.1) ...
  3329. Preparing to unpack .../libopencv-legacy2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3330. Unpacking libopencv-legacy2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3331. Preparing to unpack .../libopencv-contrib2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3332. Unpacking libopencv-contrib2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3333. Preparing to unpack .../libopencv-ml2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3334. Unpacking libopencv-ml2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3335. Preparing to unpack .../libopencv-objdetect2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3336. Unpacking libopencv-objdetect2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3337. Preparing to unpack .../libpangox-1.0-0_0.0.2-5_amd64.deb ...
  3338. Unpacking libpangox-1.0-0:amd64 (0.0.2-5) over (0.0.2-4) ...
  3339. Preparing to unpack .../libgtkglext1_1.2.0-3.2_amd64.deb ...
  3340. Unpacking libgtkglext1 (1.2.0-3.2) over (1.2.0-3.1) ...
  3341. Preparing to unpack .../libopenexr6_1.6.1-8_amd64.deb ...
  3342. Unpacking libopenexr6:amd64 (1.6.1-8) over (1.6.1-7) ...
  3343. Preparing to unpack .../libopencv-highgui2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3344. Unpacking libopencv-highgui2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3345. Preparing to unpack .../libopencv-video2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3346. Unpacking libopencv-video2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3347. Preparing to unpack .../libopencv-photo2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3348. Unpacking libopencv-photo2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3349. Preparing to unpack .../libopencv-calib3d2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3350. Unpacking libopencv-calib3d2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3351. Preparing to unpack .../libopencv-features2d2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3352. Unpacking libopencv-features2d2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3353. Preparing to unpack .../libopencv-imgproc2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3354. Unpacking libopencv-imgproc2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3355. Preparing to unpack .../libopencv-flann2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3356. Unpacking libopencv-flann2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3357. Preparing to unpack .../libopencv-core2.4_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3358. Unpacking libopencv-core2.4:amd64 (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3359. Preparing to unpack .../libsrtp0_1.4.5~20130609~dfsg-1.1_amd64.deb ...
  3360. Unpacking libsrtp0 (1.4.5~20130609~dfsg-1.1) over (1.4.5~20130609~dfsg-1) ...
  3361. Preparing to unpack .../gstreamer1.0-plugins-base_1.4.4-2_amd64.deb ...
  3362. Unpacking gstreamer1.0-plugins-base:amd64 (1.4.4-2) over (1.2.1-2) ...
  3363. Preparing to unpack .../gstreamer1.0-x_1.4.4-2_amd64.deb ...
  3364. Unpacking gstreamer1.0-x:amd64 (1.4.4-2) over (1.2.1-2) ...
  3365. Preparing to unpack .../libtotem0_3.10.1-1+betsy_amd64.deb ...
  3366. Unpacking libtotem0 (3.10.1-1+betsy) over (3.8.2-3) ...
  3367. Preparing to unpack .../gir1.2-coglpango-1.0_1.18.2-3_amd64.deb ...
  3368. Unpacking gir1.2-coglpango-1.0 (1.18.2-3) over (1.14.0-3) ...
  3369. Preparing to unpack .../gir1.2-cogl-1.0_1.18.2-3_amd64.deb ...
  3370. Unpacking gir1.2-cogl-1.0 (1.18.2-3) over (1.14.0-3) ...
  3371. Preparing to unpack .../libatspi2.0-0_2.14.0-1_amd64.deb ...
  3372. Unpacking libatspi2.0-0:amd64 (2.14.0-1) over (2.10.1-1) ...
  3373. Processing triggers for dbus (1.8.16-1) ...
  3374. Processing triggers for hicolor-icon-theme (0.13-1) ...
  3375. Processing triggers for mime-support (3.58) ...
  3376. Processing triggers for desktop-file-utils (0.22-1) ...
  3377. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  3378. Processing triggers for menu (2.1.46) ...
  3379. Setting up libatspi2.0-0:amd64 (2.14.0-1) ...
  3380. Processing triggers for libc-bin (2.19-18) ...
  3381. (Reading database ... 165077 files and directories currently installed.)
  3382. Preparing to unpack .../gir1.2-caribou-1.0_0.4.15-1_amd64.deb ...
  3383. Unpacking gir1.2-caribou-1.0 (0.4.15-1) over (0.4.12-1) ...
  3384. Preparing to unpack .../libcaribou0_0.4.15-1_amd64.deb ...
  3385. Unpacking libcaribou0:amd64 (0.4.15-1) over (0.4.12-1) ...
  3386. Preparing to unpack .../libcaribou-common_0.4.15-1_all.deb ...
  3387. Unpacking libcaribou-common (0.4.15-1) over (0.4.12-1) ...
  3388. Preparing to unpack .../libgee-0.8-2_0.16.1-1_amd64.deb ...
  3389. Unpacking libgee-0.8-2:amd64 (0.16.1-1) over (0.10.5-1) ...
  3390. Preparing to unpack .../gir1.2-json-1.0_1.0.2-1_amd64.deb ...
  3391. Unpacking gir1.2-json-1.0 (1.0.2-1) over (0.16.2-1) ...
  3392. Preparing to unpack .../gir1.2-clutter-1.0_1.20.0-1_amd64.deb ...
  3393. Unpacking gir1.2-clutter-1.0 (1.20.0-1) over (1.14.4-3) ...
  3394. Preparing to unpack .../libatk-bridge2.0-0_2.14.0-2_amd64.deb ...
  3395. Unpacking libatk-bridge2.0-0:amd64 (2.14.0-2) over (2.10.0-1+b1) ...
  3396. Setting up libatk-bridge2.0-0:amd64 (2.14.0-2) ...
  3397. Processing triggers for libc-bin (2.19-18) ...
  3398. (Reading database ... 165076 files and directories currently installed.)
  3399. Preparing to unpack .../libatk-adaptor_2.14.0-2_amd64.deb ...
  3400. Unpacking libatk-adaptor:amd64 (2.14.0-2) over (2.10.0-1+b1) ...
  3401. Selecting previously unselected package qt-at-spi:amd64.
  3402. Preparing to unpack .../qt-at-spi_0.3.1-5_amd64.deb ...
  3403. Unpacking qt-at-spi:amd64 (0.3.1-5) ...
  3404. Preparing to unpack .../gir1.2-atspi-2.0_2.14.0-1_amd64.deb ...
  3405. Unpacking gir1.2-atspi-2.0 (2.14.0-1) over (2.10.1-1) ...
  3406. Preparing to unpack .../at-spi2-core_2.14.0-1_amd64.deb ...
  3407. Unpacking at-spi2-core (2.14.0-1) over (2.10.1-1) ...
  3408. Preparing to unpack .../python-pyatspi_2.14.0+dfsg-1_all.deb ...
  3409. Unpacking python-pyatspi (2.14.0+dfsg-1) over (2.10.0+dfsg-1) ...
  3410. Preparing to unpack .../caribou_0.4.15-1_amd64.deb ...
  3411. Unpacking caribou (0.4.15-1) over (0.4.12-1) ...
  3412. Preparing to unpack .../libmuffin0_2.4.5+betsy_amd64.deb ...
  3413. Unpacking libmuffin0 (2.4.5+betsy) over (2.0.5+lmde) ...
  3414. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  3415. dpkg: libcogl12:amd64: dependency problems, but removing anyway as you requested:
  3416.  libclutter-1.0-0:amd64 depends on libcogl12 (>= 1.13.4).
  3417.  libcogl-pango12:amd64 depends on libcogl12 (>= 1.13.4).
  3418.  
  3419. (Reading database ... 165050 files and directories currently installed.)
  3420. Removing libcogl12:amd64 (1.14.0-3) ...
  3421. Processing triggers for libc-bin (2.19-18) ...
  3422. (Reading database ... 165043 files and directories currently installed.)
  3423. Preparing to unpack .../libclutter-1.0-0_1.20.0-1_amd64.deb ...
  3424. Unpacking libclutter-1.0-0:amd64 (1.20.0-1) over (1.14.4-3) ...
  3425. (Reading database ... 165042 files and directories currently installed.)
  3426. Removing libcogl-pango12:amd64 (1.14.0-3) ...
  3427. Processing triggers for libc-bin (2.19-18) ...
  3428. Selecting previously unselected package libcogl20:amd64.
  3429. (Reading database ... 165035 files and directories currently installed.)
  3430. Preparing to unpack .../libcogl20_1.18.2-3_amd64.deb ...
  3431. Unpacking libcogl20:amd64 (1.18.2-3) ...
  3432. Preparing to unpack .../muffin-common_2.4.5+betsy_all.deb ...
  3433. Unpacking muffin-common (2.4.5+betsy) over (2.0.5+lmde) ...
  3434. Preparing to unpack .../gir1.2-cinnamondesktop-3.0_2.4.2+betsy_amd64.deb ...
  3435. Unpacking gir1.2-cinnamondesktop-3.0 (2.4.2+betsy) over (2.0.4+lmde) ...
  3436. Preparing to unpack .../gir1.2-muffin-3.0_2.4.5+betsy_amd64.deb ...
  3437. Unpacking gir1.2-muffin-3.0 (2.4.5+betsy) over (2.0.5+lmde) ...
  3438. Preparing to unpack .../cinnamon-screensaver_2.4.2+betsy_amd64.deb ...
  3439. Removing link /usr/bin/gnome-screensaver
  3440. Removing link /usr/bin/gnome-screensaver-command
  3441. Unpacking cinnamon-screensaver (2.4.2+betsy) over (2.0.3+lmde) ...
  3442. Selecting previously unselected package gir1.2-cmenu-3.0.
  3443. Preparing to unpack .../gir1.2-cmenu-3.0_2.4.0+betsy_amd64.deb ...
  3444. Unpacking gir1.2-cmenu-3.0 (2.4.0+betsy) ...
  3445. Preparing to unpack .../gir1.2-networkmanager-1.0_0.9.10.0-7_amd64.deb ...
  3446. Unpacking gir1.2-networkmanager-1.0:amd64 (0.9.10.0-7) over (0.9.8.0-5) ...
  3447. Selecting previously unselected package gir1.2-nmgtk-1.0.
  3448. Preparing to unpack .../gir1.2-nmgtk-1.0_0.9.10.0-2_amd64.deb ...
  3449. Unpacking gir1.2-nmgtk-1.0 (0.9.10.0-2) ...
  3450. Preparing to unpack .../cups-pk-helper_0.2.5-2+b1_amd64.deb ...
  3451. Unpacking cups-pk-helper (0.2.5-2+b1) over (0.2.5-1) ...
  3452. Preparing to unpack .../gir1.2-accountsservice-1.0_0.6.37-3+b1_amd64.deb ...
  3453. Unpacking gir1.2-accountsservice-1.0 (0.6.37-3+b1) over (0.6.34-2) ...
  3454. Preparing to unpack .../gir1.2-gconf-2.0_3.2.6-3_amd64.deb ...
  3455. Unpacking gir1.2-gconf-2.0 (3.2.6-3) over (3.2.6-1) ...
  3456. Preparing to unpack .../gir1.2-soup-2.4_2.48.0-1_amd64.deb ...
  3457. Unpacking gir1.2-soup-2.4 (2.48.0-1) over (2.44.1-1) ...
  3458. Preparing to unpack .../gir1.2-upowerglib-1.0_0.99.1-3.2_amd64.deb ...
  3459. Unpacking gir1.2-upowerglib-1.0 (0.99.1-3.2) over (0.9.23-2+b1) ...
  3460. Preparing to unpack .../gir1.2-gtkclutter-1.0_1.6.0-1_amd64.deb ...
  3461. Unpacking gir1.2-gtkclutter-1.0 (1.6.0-1) over (1.4.4-3) ...
  3462. Preparing to unpack .../gir1.2-webkit-3.0_2.4.8-2_amd64.deb ...
  3463. Unpacking gir1.2-webkit-3.0:amd64 (2.4.8-2) over (2.2.2-1) ...
  3464. Preparing to unpack .../gir1.2-javascriptcoregtk-3.0_2.4.8-2_amd64.deb ...
  3465. Unpacking gir1.2-javascriptcoregtk-3.0:amd64 (2.4.8-2) over (2.2.2-1) ...
  3466. Preparing to unpack .../gir1.2-notify-0.7_0.7.6-2_amd64.deb ...
  3467. Unpacking gir1.2-notify-0.7 (0.7.6-2) over (0.7.6-1) ...
  3468. Preparing to unpack .../python-gconf_2.28.1+dfsg-1.1_amd64.deb ...
  3469. Unpacking python-gconf (2.28.1+dfsg-1.1) over (2.28.1+dfsg-1) ...
  3470. Preparing to unpack .../python-opencv_2.4.9.1+dfsg-1+b1_amd64.deb ...
  3471. Unpacking python-opencv (2.4.9.1+dfsg-1+b1) over (2.4.6.1+dfsg-2) ...
  3472. Preparing to unpack .../pkg-config_0.28-1_amd64.deb ...
  3473. Unpacking pkg-config (0.28-1) over (0.26-1) ...
  3474. Preparing to unpack .../mesa-utils_8.2.0-1_amd64.deb ...
  3475. Unpacking mesa-utils (8.2.0-1) over (8.1.0-2) ...
  3476. Preparing to unpack .../python-lxml_3.4.0-1_amd64.deb ...
  3477. Unpacking python-lxml (3.4.0-1) over (3.2.0-1+b1) ...
  3478. Preparing to unpack .../metacity_1%3a3.14.3-1_amd64.deb ...
  3479. Unpacking metacity (1:3.14.3-1) over (1:2.34.13-1) ...
  3480. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  3481. Processing triggers for sgml-base (1.26+nmu4) ...
  3482. Processing triggers for mime-support (3.58) ...
  3483. Processing triggers for desktop-file-utils (0.22-1) ...
  3484. Processing triggers for dbus (1.8.16-1) ...
  3485. (Reading database ... 164982 files and directories currently installed.)
  3486. Removing libmetacity-private0a (1:2.34.13-1) ...
  3487. Processing triggers for libc-bin (2.19-18) ...
  3488. (Reading database ... 164973 files and directories currently installed.)
  3489. Preparing to unpack .../metacity-common_1%3a3.14.3-1_all.deb ...
  3490. Unpacking metacity-common (1:3.14.3-1) over (1:2.34.13-1) ...
  3491. Selecting previously unselected package libmetacity-private2.
  3492. Preparing to unpack .../libmetacity-private2_1%3a3.14.3-1_amd64.deb ...
  3493. Unpacking libmetacity-private2 (1:3.14.3-1) ...
  3494. Preparing to unpack .../zenity_3.14.0-1_amd64.deb ...
  3495. Unpacking zenity (3.14.0-1) over (3.8.0-1) ...
  3496. Preparing to unpack .../zenity-common_3.14.0-1_all.deb ...
  3497. Unpacking zenity-common (3.14.0-1) over (3.8.0-1) ...
  3498. Preparing to unpack .../cinnamon-themes_2014.11.18.1_all.deb ...
  3499. Unpacking cinnamon-themes (2014.11.18.1) over (2013.11.25) ...
  3500. Preparing to unpack .../gir1.2-gdesktopenums-3.0_3.14.1-1_amd64.deb ...
  3501. Unpacking gir1.2-gdesktopenums-3.0 (3.14.1-1) over (3.8.2-2) ...
  3502. Preparing to unpack .../gir1.2-gnomedesktop-3.0_3.14.1-1_amd64.deb ...
  3503. Unpacking gir1.2-gnomedesktop-3.0 (3.14.1-1) over (3.8.4-2) ...
  3504. Preparing to unpack .../liburi-perl_1.64-1_all.deb ...
  3505. Unpacking liburi-perl (1.64-1) over (1.60-1) ...
  3506. Preparing to unpack .../libio-socket-inet6-perl_2.72-1_all.deb ...
  3507. Unpacking libio-socket-inet6-perl (2.72-1) over (2.71-1) ...
  3508. Preparing to unpack .../libnet-http-perl_6.07-1_all.deb ...
  3509. Unpacking libnet-http-perl (6.07-1) over (6.06-1) ...
  3510. Preparing to unpack .../ca-certificates_20141019_all.deb ...
  3511. Unpacking ca-certificates (20141019) over (20130906) ...
  3512. Preparing to unpack .../libio-socket-ssl-perl_2.002-2_all.deb ...
  3513. Unpacking libio-socket-ssl-perl (2.002-2) over (1.962-1) ...
  3514. Preparing to unpack .../liblwp-protocol-https-perl_6.06-2_all.deb ...
  3515. Unpacking liblwp-protocol-https-perl (6.06-2) over (6.04-1) ...
  3516. Preparing to unpack .../libhttp-cookies-perl_6.01-1_all.deb ...
  3517. Unpacking libhttp-cookies-perl (6.01-1) over (6.00-2) ...
  3518. Preparing to unpack .../libwww-perl_6.08-1_all.deb ...
  3519. Unpacking libwww-perl (6.08-1) over (6.05-1) ...
  3520. Preparing to unpack .../libxml-twig-perl_1%3a3.48-1_all.deb ...
  3521. Unpacking libxml-twig-perl (1:3.48-1) over (1:3.39-1) ...
  3522. Preparing to unpack .../dash_0.5.7-4+b1_amd64.deb ...
  3523. Unpacking dash (0.5.7-4+b1) over (0.5.7-3) ...
  3524. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  3525. Processing triggers for sgml-base (1.26+nmu4) ...
  3526. Processing triggers for menu (2.1.46) ...
  3527. Setting up dash (0.5.7-4+b1) ...
  3528. (Reading database ... 165462 files and directories currently installed.)
  3529. Preparing to unpack .../diffutils_1%3a3.3-1+b1_amd64.deb ...
  3530. Unpacking diffutils (1:3.3-1+b1) over (1:3.3-1) ...
  3531. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  3532. Setting up diffutils (1:3.3-1+b1) ...
  3533. (Reading database ... 165463 files and directories currently installed.)
  3534. Preparing to unpack .../findutils_4.4.2-9+b1_amd64.deb ...
  3535. Unpacking findutils (4.4.2-9+b1) over (4.4.2-6) ...
  3536. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  3537. Setting up findutils (4.4.2-9+b1) ...
  3538. (Reading database ... 165464 files and directories currently installed.)
  3539. Preparing to unpack .../grep_2.20-4.1_amd64.deb ...
  3540. Unpacking grep (2.20-4.1) over (2.15-2) ...
  3541. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  3542. Setting up grep (2.20-4.1) ...
  3543. (Reading database ... 165464 files and directories currently installed.)
  3544. Preparing to unpack .../archives/gzip_1.6-4_amd64.deb ...
  3545. Unpacking gzip (1.6-4) over (1.6-2) ...
  3546. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  3547. Setting up gzip (1.6-4) ...
  3548. Selecting previously unselected package init.
  3549. (Reading database ... 165464 files and directories currently installed.)
  3550. Preparing to unpack .../archives/init_1.22_amd64.deb ...
  3551. Unpacking init (1.22) ...
  3552. Setting up init (1.22) ...
  3553. (Reading database ... 165467 files and directories currently installed.)
  3554. Preparing to unpack .../login_1%3a4.2-3_amd64.deb ...
  3555. Unpacking login (1:4.2-3) over (1:4.1.5.1-1) ...
  3556. Setting up login (1:4.2-3) ...
  3557. Installing new version of config file /etc/login.defs ...
  3558. Installing new version of config file /etc/pam.d/login ...
  3559. Installing new version of config file /etc/pam.d/su ...
  3560. Installing new version of config file /etc/securetty ...
  3561. (Reading database ... 165467 files and directories currently installed.)
  3562. Preparing to unpack .../ncurses-bin_5.9+20140913-1+b1_amd64.deb ...
  3563. Unpacking ncurses-bin (5.9+20140913-1+b1) over (5.9+20130608-1) ...
  3564. Setting up ncurses-bin (5.9+20140913-1+b1) ...
  3565. (Reading database ... 165468 files and directories currently installed.)
  3566. Preparing to unpack .../sed_4.2.2-4+b1_amd64.deb ...
  3567. Unpacking sed (4.2.2-4+b1) over (4.2.2-2) ...
  3568. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  3569. Setting up sed (4.2.2-4+b1) ...
  3570. (Reading database ... 165468 files and directories currently installed.)
  3571. Preparing to unpack .../tar_1.27.1-2+b1_amd64.deb ...
  3572. Unpacking tar (1.27.1-2+b1) over (1.26+dfsg-8) ...
  3573. Processing triggers for mime-support (3.58) ...
  3574. Setting up tar (1.27.1-2+b1) ...
  3575. Selecting previously unselected package sysvinit.
  3576. (Reading database ... 165471 files and directories currently installed.)
  3577. Preparing to unpack .../sysvinit_2.88dsf-59_amd64.deb ...
  3578. Unpacking sysvinit (2.88dsf-59) over (2.88dsf-43) ...
  3579. Setting up sysvinit (2.88dsf-59) ...
  3580. (Reading database ... 165473 files and directories currently installed.)
  3581. Preparing to unpack .../debian-archive-keyring_2014.3_all.deb ...
  3582. Unpacking debian-archive-keyring (2014.3) over (2012.4) ...
  3583. Setting up debian-archive-keyring (2014.3) ...
  3584. (Reading database ... 165476 files and directories currently installed.)
  3585. Preparing to unpack .../archives/apt_1.0.9.8_amd64.deb ...
  3586. Unpacking apt (1.0.9.8) over (0.9.12.1) ...
  3587. Setting up apt (1.0.9.8) ...
  3588. Installing new version of config file /etc/apt/apt.conf.d/01autoremove ...
  3589. Installing new version of config file /etc/cron.daily/apt ...
  3590. Installing new version of config file /etc/kernel/postinst.d/apt-auto-removal ...
  3591. Processing triggers for libc-bin (2.19-18) ...
  3592. (Reading database ... 165475 files and directories currently installed.)
  3593. Preparing to unpack .../libdebconfclient0_0.192_amd64.deb ...
  3594. Unpacking libdebconfclient0:amd64 (0.192) over (0.185) ...
  3595. Setting up libdebconfclient0:amd64 (0.192) ...
  3596. Processing triggers for libc-bin (2.19-18) ...
  3597. (Reading database ... 165475 files and directories currently installed.)
  3598. Preparing to unpack .../base-passwd_3.5.37_amd64.deb ...
  3599. Unpacking base-passwd (3.5.37) over (3.5.28) ...
  3600. Setting up base-passwd (3.5.37) ...
  3601. Changing shell of daemon from /bin/sh to /usr/sbin/nologin
  3602. Changing shell of bin from /bin/sh to /usr/sbin/nologin
  3603. Changing shell of sys from /bin/sh to /usr/sbin/nologin
  3604. Changing shell of games from /bin/sh to /usr/sbin/nologin
  3605. Changing shell of man from /bin/sh to /usr/sbin/nologin
  3606. Changing shell of lp from /bin/sh to /usr/sbin/nologin
  3607. Changing shell of mail from /bin/sh to /usr/sbin/nologin
  3608. Changing shell of news from /bin/sh to /usr/sbin/nologin
  3609. Changing shell of uucp from /bin/sh to /usr/sbin/nologin
  3610. Changing shell of proxy from /bin/sh to /usr/sbin/nologin
  3611. Changing shell of www-data from /bin/sh to /usr/sbin/nologin
  3612. Changing shell of backup from /bin/sh to /usr/sbin/nologin
  3613. Changing shell of list from /bin/sh to /usr/sbin/nologin
  3614. Changing shell of irc from /bin/sh to /usr/sbin/nologin
  3615. Changing shell of gnats from /bin/sh to /usr/sbin/nologin
  3616. Changing shell of nobody from /bin/sh to /usr/sbin/nologin
  3617. 16 changes have been made, rewriting files
  3618. Writing passwd-file to /etc/passwd
  3619. Writing shadow-file to /etc/shadow
  3620. Writing group-file to /etc/group
  3621. (Reading database ... 165476 files and directories currently installed.)
  3622. Preparing to unpack .../ncurses-base_5.9+20140913-1_all.deb ...
  3623. Unpacking ncurses-base (5.9+20140913-1) over (5.9+20130608-1) ...
  3624. Setting up ncurses-base (5.9+20140913-1) ...
  3625. (Reading database ... 165476 files and directories currently installed.)
  3626. Preparing to unpack .../icedtea-netx-common_1.5-2+deb8u1_all.deb ...
  3627. Unpacking icedtea-netx-common (1.5-2+deb8u1) over (1.3.2-1) ...
  3628. Preparing to unpack .../icedtea-plugin_1.5-2+deb8u1_all.deb ...
  3629. Unpacking icedtea-plugin (1.5-2+deb8u1) over (1.3.2-1) ...
  3630. Processing triggers for mime-support (3.58) ...
  3631. Processing triggers for desktop-file-utils (0.22-1) ...
  3632. Processing triggers for hicolor-icon-theme (0.13-1) ...
  3633. (Reading database ... 165474 files and directories currently installed.)
  3634. Removing icedtea-6-plugin:amd64 (1.3.2-1) ...
  3635. (Reading database ... 165471 files and directories currently installed.)
  3636. Preparing to unpack .../icedtea-7-plugin_1.5-2+deb8u1_amd64.deb ...
  3637. Unpacking icedtea-7-plugin:amd64 (1.5-2+deb8u1) over (1.3.2-1) ...
  3638. Preparing to unpack .../icedtea-netx_1.5-2+deb8u1_amd64.deb ...
  3639. Unpacking icedtea-netx:amd64 (1.5-2+deb8u1) over (1.3.2-1) ...
  3640. Preparing to unpack .../default-jre_2%3a1.7-52_amd64.deb ...
  3641. Unpacking default-jre (2:1.7-52) over (1:1.7-49) ...
  3642. Preparing to unpack .../java-common_0.52_all.deb ...
  3643. Unpacking java-common (0.52) over (0.49) ...
  3644. Preparing to unpack .../default-jre-headless_2%3a1.7-52_amd64.deb ...
  3645. Unpacking default-jre-headless (2:1.7-52) over (1:1.7-49) ...
  3646. Preparing to unpack .../ca-certificates-java_20140324_all.deb ...
  3647. Unpacking ca-certificates-java (20140324) over (20130815) ...
  3648. Preparing to unpack .../openjdk-7-jre_7u79-2.5.5-1~deb8u1_amd64.deb ...
  3649. Unpacking openjdk-7-jre:amd64 (7u79-2.5.5-1~deb8u1) over (7u21-2.3.9-5) ...
  3650. Preparing to unpack .../openjdk-7-jre-headless_7u79-2.5.5-1~deb8u1_amd64.deb ...
  3651. Unpacking openjdk-7-jre-headless:amd64 (7u79-2.5.5-1~deb8u1) over (7u21-2.3.9-5) ...
  3652. Preparing to unpack .../libgif4_4.1.6-11_amd64.deb ...
  3653. Unpacking libgif4:amd64 (4.1.6-11) over (4.1.6-10) ...
  3654. Preparing to unpack .../libatk-wrapper-java_0.30.5-1_all.deb ...
  3655. Unpacking libatk-wrapper-java (0.30.5-1) over (0.30.4-4) ...
  3656. Preparing to unpack .../libatk-wrapper-java-jni_0.30.5-1_amd64.deb ...
  3657. Unpacking libatk-wrapper-java-jni:amd64 (0.30.5-1) over (0.30.4-4) ...
  3658. Preparing to unpack .../vlc-plugin-pulse_1%3a2.2.1-dmo1_all.deb ...
  3659. Unpacking vlc-plugin-pulse (1:2.2.1-dmo1) over (1:2.1.1-dmo1) ...
  3660. Preparing to unpack .../vlc-plugin-notify_1%3a2.2.1-dmo1_amd64.deb ...
  3661. Unpacking vlc-plugin-notify (1:2.2.1-dmo1) over (1:2.1.1-dmo1) ...
  3662. Preparing to unpack .../vlc_1%3a2.2.1-dmo1_amd64.deb ...
  3663. Unpacking vlc (1:2.2.1-dmo1) over (1:2.1.1-dmo1) ...
  3664. Replacing files in old package vlc-nox (1:2.1.1-dmo1) ...
  3665. Preparing to unpack .../vlc-data_1%3a2.2.1-dmo1_all.deb ...
  3666. Unpacking vlc-data (1:2.2.1-dmo1) over (1:2.1.1-dmo1) ...
  3667. Preparing to unpack .../vlc-nox_1%3a2.2.1-dmo1_amd64.deb ...
  3668. Unpacking vlc-nox (1:2.2.1-dmo1) over (1:2.1.1-dmo1) ...
  3669. Processing triggers for hicolor-icon-theme (0.13-1) ...
  3670. Processing triggers for mime-support (3.58) ...
  3671. Processing triggers for desktop-file-utils (0.22-1) ...
  3672. Processing triggers for menu (2.1.46) ...
  3673. (Reading database ... 165451 files and directories currently installed.)
  3674. Removing libfreerdp1:amd64 (1.0.2-3) ...
  3675. Processing triggers for libc-bin (2.19-18) ...
  3676. Selecting previously unselected package libwinpr-sysinfo0.1:amd64.
  3677. (Reading database ... 165431 files and directories currently installed.)
  3678. Preparing to unpack .../libwinpr-sysinfo0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3679. Unpacking libwinpr-sysinfo0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3680. Selecting previously unselected package libfreerdp-primitives1.1:amd64.
  3681. Preparing to unpack .../libfreerdp-primitives1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3682. Unpacking libfreerdp-primitives1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3683. Selecting previously unselected package libwinpr-crt0.1:amd64.
  3684. Preparing to unpack .../libwinpr-crt0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3685. Unpacking libwinpr-crt0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3686. Selecting previously unselected package libwinpr-environment0.1:amd64.
  3687. Preparing to unpack .../libwinpr-environment0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3688. Unpacking libwinpr-environment0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3689. Selecting previously unselected package libwinpr-handle0.1:amd64.
  3690. Preparing to unpack .../libwinpr-handle0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3691. Unpacking libwinpr-handle0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3692. Selecting previously unselected package libwinpr-heap0.1:amd64.
  3693. Preparing to unpack .../libwinpr-heap0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3694. Unpacking libwinpr-heap0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3695. Selecting previously unselected package libwinpr-interlocked0.1:amd64.
  3696. Preparing to unpack .../libwinpr-interlocked0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3697. Unpacking libwinpr-interlocked0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3698. Selecting previously unselected package libwinpr-path0.1:amd64.
  3699. Preparing to unpack .../libwinpr-path0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3700. Unpacking libwinpr-path0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3701. Selecting previously unselected package libwinpr-thread0.1:amd64.
  3702. Preparing to unpack .../libwinpr-thread0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3703. Unpacking libwinpr-thread0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3704. Selecting previously unselected package libwinpr-synch0.1:amd64.
  3705. Preparing to unpack .../libwinpr-synch0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3706. Unpacking libwinpr-synch0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3707. Selecting previously unselected package libwinpr-utils0.1:amd64.
  3708. Preparing to unpack .../libwinpr-utils0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3709. Unpacking libwinpr-utils0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3710. Selecting previously unselected package libfreerdp-utils1.1:amd64.
  3711. Preparing to unpack .../libfreerdp-utils1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3712. Unpacking libfreerdp-utils1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3713. Selecting previously unselected package libwinpr-pool0.1:amd64.
  3714. Preparing to unpack .../libwinpr-pool0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3715. Unpacking libwinpr-pool0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3716. Selecting previously unselected package libwinpr-registry0.1:amd64.
  3717. Preparing to unpack .../libwinpr-registry0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3718. Unpacking libwinpr-registry0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3719. Selecting previously unselected package libfreerdp-codec1.1:amd64.
  3720. Preparing to unpack .../libfreerdp-codec1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3721. Unpacking libfreerdp-codec1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3722. Selecting previously unselected package libwinpr-file0.1:amd64.
  3723. Preparing to unpack .../libwinpr-file0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3724. Unpacking libwinpr-file0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3725. Selecting previously unselected package libwinpr-library0.1:amd64.
  3726. Preparing to unpack .../libwinpr-library0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3727. Unpacking libwinpr-library0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3728. Selecting previously unselected package libfreerdp-common1.1.0:amd64.
  3729. Preparing to unpack .../libfreerdp-common1.1.0_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3730. Unpacking libfreerdp-common1.1.0:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3731. Selecting previously unselected package libwinpr-crypto0.1:amd64.
  3732. Preparing to unpack .../libwinpr-crypto0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3733. Unpacking libwinpr-crypto0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3734. Selecting previously unselected package libwinpr-sspi0.1:amd64.
  3735. Preparing to unpack .../libwinpr-sspi0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3736. Unpacking libwinpr-sspi0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3737. Selecting previously unselected package libfreerdp-crypto1.1:amd64.
  3738. Preparing to unpack .../libfreerdp-crypto1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3739. Unpacking libfreerdp-crypto1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3740. Selecting previously unselected package libwinpr-input0.1:amd64.
  3741. Preparing to unpack .../libwinpr-input0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3742. Unpacking libwinpr-input0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3743. Selecting previously unselected package libfreerdp-locale1.1:amd64.
  3744. Preparing to unpack .../libfreerdp-locale1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3745. Unpacking libfreerdp-locale1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3746. Selecting previously unselected package libwinpr-dsparse0.1:amd64.
  3747. Preparing to unpack .../libwinpr-dsparse0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3748. Unpacking libwinpr-dsparse0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3749. Selecting previously unselected package libwinpr-rpc0.1:amd64.
  3750. Preparing to unpack .../libwinpr-rpc0.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3751. Unpacking libwinpr-rpc0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3752. Selecting previously unselected package libfreerdp-core1.1:amd64.
  3753. Preparing to unpack .../libfreerdp-core1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3754. Unpacking libfreerdp-core1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3755. Selecting previously unselected package libfreerdp-client1.1:amd64.
  3756. Preparing to unpack .../libfreerdp-client1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3757. Unpacking libfreerdp-client1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3758. Selecting previously unselected package libfreerdp-cache1.1:amd64.
  3759. Preparing to unpack .../libfreerdp-cache1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3760. Unpacking libfreerdp-cache1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3761. Selecting previously unselected package libfreerdp-gdi1.1:amd64.
  3762. Preparing to unpack .../libfreerdp-gdi1.1_1.1.0~git20140921.1.440916e+dfsg1-4_amd64.deb ...
  3763. Unpacking libfreerdp-gdi1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  3764. Preparing to unpack .../libsdl1.2debian_1.2.15-10+b1_amd64.deb ...
  3765. Unpacking libsdl1.2debian:amd64 (1.2.15-10+b1) over (1.2.15-8) ...
  3766. Preparing to unpack .../libsdl-image1.2_1.2.12-5+b5_amd64.deb ...
  3767. Unpacking libsdl-image1.2:amd64 (1.2.12-5+b5) over (1.2.12-5) ...
  3768. Selecting previously unselected package libva-drm1:amd64.
  3769. Preparing to unpack .../libva-drm1_1.4.1-1_amd64.deb ...
  3770. Unpacking libva-drm1:amd64 (1.4.1-1) ...
  3771. Preparing to unpack .../libva-x11-1_1.4.1-1_amd64.deb ...
  3772. Unpacking libva-x11-1:amd64 (1.4.1-1) over (1.2.1-2) ...
  3773. Selecting previously unselected package libvncclient0:amd64.
  3774. Preparing to unpack .../libvncclient0_0.9.9+dfsg-6.1_amd64.deb ...
  3775. Unpacking libvncclient0:amd64 (0.9.9+dfsg-6.1) ...
  3776. Preparing to unpack .../libxcb-composite0_1.10-3+b1_amd64.deb ...
  3777. Unpacking libxcb-composite0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  3778. Preparing to unpack .../libxcb-keysyms1_0.4.0-1_amd64.deb ...
  3779. Unpacking libxcb-keysyms1:amd64 (0.4.0-1) over (0.3.9-1) ...
  3780. Preparing to unpack .../libxcb-randr0_1.10-3+b1_amd64.deb ...
  3781. Unpacking libxcb-randr0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  3782. Preparing to unpack .../libxcb-shm0_1.10-3+b1_amd64.deb ...
  3783. Unpacking libxcb-shm0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  3784. Setting up libxcb-shm0:amd64 (1.10-3+b1) ...
  3785. Processing triggers for libc-bin (2.19-18) ...
  3786. (Reading database ... 165652 files and directories currently installed.)
  3787. Preparing to unpack .../libxcb-xv0_1.10-3+b1_amd64.deb ...
  3788. Unpacking libxcb-xv0:amd64 (1.10-3+b1) over (1.9.1-3.1) ...
  3789. Selecting previously unselected package libvlccore8.
  3790. Preparing to unpack .../libvlccore8_1%3a2.2.1-dmo1_amd64.deb ...
  3791. Unpacking libvlccore8 (1:2.2.1-dmo1) ...
  3792. Preparing to unpack .../liba52-0.7.4_0.7.4-17_amd64.deb ...
  3793. Unpacking liba52-0.7.4 (0.7.4-17) over (0.7.4-16) ...
  3794. Preparing to unpack .../libbasicusageenvironment0_2%3a2015.03.19-dmo1_amd64.deb ...
  3795. Unpacking libbasicusageenvironment0 (2:2015.03.19-dmo1) over (2:2013.11.26-dmo1) ...
  3796. Preparing to unpack .../libcddb2_1.3.2-5_amd64.deb ...
  3797. Unpacking libcddb2 (1.3.2-5) over (1.3.2-4) ...
  3798. Preparing to unpack .../libdvbpsi9_1.2.0-dmo1_amd64.deb ...
  3799. Unpacking libdvbpsi9:amd64 (1.2.0-dmo1) over (1.1.2-dmo1) ...
  3800. Preparing to unpack .../libebml4_1.3.1-dmo2_amd64.deb ...
  3801. Unpacking libebml4:amd64 (1.3.1-dmo2) over (1.3.0-dmo1) ...
  3802. (Reading database ... 165656 files and directories currently installed.)
  3803. Removing libgroupsock1 (2:2013.11.26-dmo1) ...
  3804. Processing triggers for libc-bin (2.19-18) ...
  3805. Selecting previously unselected package libgroupsock4.
  3806. (Reading database ... 165650 files and directories currently installed.)
  3807. Preparing to unpack .../libgroupsock4_2%3a2015.03.19-dmo1_amd64.deb ...
  3808. Unpacking libgroupsock4 (2:2015.03.19-dmo1) ...
  3809. Preparing to unpack .../liblircclient0_0.9.0~pre1-1.2_amd64.deb ...
  3810. Unpacking liblircclient0 (0.9.0~pre1-1.2) over (0.9.0~pre1-1) ...
  3811. Selecting previously unselected package liblivemedia42.
  3812. Preparing to unpack .../liblivemedia42_2%3a2015.03.19-dmo1_amd64.deb ...
  3813. Unpacking liblivemedia42 (2:2015.03.19-dmo1) ...
  3814. Preparing to unpack .../libmatroska6_1.4.2-dmo2_amd64.deb ...
  3815. Unpacking libmatroska6:amd64 (1.4.2-dmo2) over (1.4.1-dmo1) ...
  3816. Preparing to unpack .../libmpeg2-4_0.5.1-7_amd64.deb ...
  3817. Unpacking libmpeg2-4:amd64 (0.5.1-7) over (0.5.1-5) ...
  3818. Selecting previously unselected package libpostproc53:amd64.
  3819. Preparing to unpack .../libpostproc53_10%3a2.6.2-dmo1_amd64.deb ...
  3820. Unpacking libpostproc53:amd64 (10:2.6.2-dmo1) ...
  3821. Selecting previously unselected package libshine3:amd64.
  3822. Preparing to unpack .../libshine3_3.1.0-2.1_amd64.deb ...
  3823. Unpacking libshine3:amd64 (3.1.0-2.1) ...
  3824. Preparing to unpack .../libtwolame0_0.3.13-1.1_amd64.deb ...
  3825. Unpacking libtwolame0 (0.3.13-1.1) over (0.3.13-1) ...
  3826. Preparing to unpack .../libupnp6_1%3a1.6.19+git20141001-1_amd64.deb ...
  3827. Unpacking libupnp6 (1:1.6.19+git20141001-1) over (1:1.6.17-1.2) ...
  3828. Selecting previously unselected package libusageenvironment2.
  3829. Preparing to unpack .../libusageenvironment2_2%3a2015.03.19-dmo1_amd64.deb ...
  3830. Unpacking libusageenvironment2 (2:2015.03.19-dmo1) ...
  3831. Preparing to unpack .../libiso9660-8_0.83-4.2_amd64.deb ...
  3832. Unpacking libiso9660-8 (0.83-4.2) over (0.83-4.1) ...
  3833. Preparing to unpack .../libvcdinfo0_0.7.24+dfsg-0.2_amd64.deb ...
  3834. Unpacking libvcdinfo0 (0.7.24+dfsg-0.2) over (0.7.24+dfsg-0.1) ...
  3835. Preparing to unpack .../libvlc5_1%3a2.2.1-dmo1_amd64.deb ...
  3836. Unpacking libvlc5 (1:2.2.1-dmo1) over (1:2.1.1-dmo1) ...
  3837. Preparing to unpack .../packagekit-tools_1.0.1-2_amd64.deb ...
  3838. Unpacking packagekit-tools (1.0.1-2) over (0.8.12-1) ...
  3839. dpkg: packagekit-backend-aptcc: dependency problems, but removing anyway as you requested:
  3840.  packagekit depends on packagekit-backend-aptcc (= 0.8.12-1).
  3841.  
  3842. (Reading database ... 165681 files and directories currently installed.)
  3843. Removing packagekit-backend-aptcc (0.8.12-1) ...
  3844. (Reading database ... 165674 files and directories currently installed.)
  3845. Preparing to unpack .../packagekit_1.0.1-2_amd64.deb ...
  3846. Unpacking packagekit (1.0.1-2) over (0.8.12-1) ...
  3847. dpkg: warning: unable to delete old directory '/etc/PackageKit/events/pre-transaction.d': Directory not empty
  3848. dpkg: warning: unable to delete old directory '/etc/PackageKit/events/post-transaction.d': Directory not empty
  3849. dpkg: warning: unable to delete old directory '/etc/PackageKit/events': Directory not empty
  3850. Preparing to unpack .../libss2_1.42.12-1.1_amd64.deb ...
  3851. Unpacking libss2:amd64 (1.42.12-1.1) over (1.42.8-1) ...
  3852. Processing triggers for dbus (1.8.16-1) ...
  3853. Processing triggers for shared-mime-info (1.3-1) ...
  3854. Setting up libss2:amd64 (1.42.12-1.1) ...
  3855. Processing triggers for libc-bin (2.19-18) ...
  3856. (Reading database ... 165672 files and directories currently installed.)
  3857. Preparing to unpack .../libdatrie1_0.2.8-1_amd64.deb ...
  3858. Unpacking libdatrie1:amd64 (0.2.8-1) over (0.2.7.1-1) ...
  3859. Setting up libdatrie1:amd64 (0.2.8-1) ...
  3860. Processing triggers for libc-bin (2.19-18) ...
  3861. (Reading database ... 165672 files and directories currently installed.)
  3862. Preparing to unpack .../libgraphite2-3_1.2.4-3_amd64.deb ...
  3863. Unpacking libgraphite2-3:amd64 (1.2.4-3) over (1.2.3-1) ...
  3864. Setting up libgraphite2-3:amd64 (1.2.4-3) ...
  3865. Processing triggers for libc-bin (2.19-18) ...
  3866. (Reading database ... 165672 files and directories currently installed.)
  3867. Preparing to unpack .../librest-0.7-0_0.7.92-3_amd64.deb ...
  3868. Unpacking librest-0.7-0:amd64 (0.7.92-3) over (0.7.12-3) ...
  3869. Setting up librest-0.7-0:amd64 (0.7.92-3) ...
  3870. Processing triggers for libc-bin (2.19-18) ...
  3871. (Reading database ... 165672 files and directories currently installed.)
  3872. Preparing to unpack .../libthai-data_0.1.21-1_all.deb ...
  3873. Unpacking libthai-data (0.1.21-1) over (0.1.20-1) ...
  3874. Setting up libthai-data (0.1.21-1) ...
  3875. (Reading database ... 165672 files and directories currently installed.)
  3876. Preparing to unpack .../libthai0_0.1.21-1_amd64.deb ...
  3877. Unpacking libthai0:amd64 (0.1.21-1) over (0.1.20-1) ...
  3878. Setting up libthai0:amd64 (0.1.21-1) ...
  3879. Processing triggers for libc-bin (2.19-18) ...
  3880. (Reading database ... 165672 files and directories currently installed.)
  3881. Preparing to unpack .../libestr0_0.1.9-1.1_amd64.deb ...
  3882. Unpacking libestr0 (0.1.9-1.1) over (0.1.5-2) ...
  3883. Selecting previously unselected package liblogging-stdlog0:amd64.
  3884. Preparing to unpack .../liblogging-stdlog0_1.0.4-1_amd64.deb ...
  3885. Unpacking liblogging-stdlog0:amd64 (1.0.4-1) ...
  3886. Selecting previously unselected package liblognorm1:amd64.
  3887. Preparing to unpack .../liblognorm1_1.0.1-3_amd64.deb ...
  3888. Unpacking liblognorm1:amd64 (1.0.1-3) ...
  3889. Preparing to unpack .../tasksel-data_3.31_all.deb ...
  3890. Unpacking tasksel-data (3.31) over (3.18) ...
  3891. Preparing to unpack .../archives/tasksel_3.31_all.deb ...
  3892. Unpacking tasksel (3.31) over (3.18) ...
  3893. Preparing to unpack .../libasprintf0c2_0.19.3-2_amd64.deb ...
  3894. Unpacking libasprintf0c2:amd64 (0.19.3-2) over (0.18.3.1-2) ...
  3895. Preparing to unpack .../libevent-2.0-5_2.0.21-stable-2_amd64.deb ...
  3896. Unpacking libevent-2.0-5:amd64 (2.0.21-stable-2) over (2.0.21-stable-1) ...
  3897. Preparing to unpack .../libgc1c2_1%3a7.2d-6.4_amd64.deb ...
  3898. Unpacking libgc1c2:amd64 (1:7.2d-6.4) over (1:7.2d-5) ...
  3899. Preparing to unpack .../libgnutls-openssl27_3.3.8-6_amd64.deb ...
  3900. Unpacking libgnutls-openssl27:amd64 (3.3.8-6) over (2.12.23-13) ...
  3901. Preparing to unpack .../firmware-ipw2x00_0.43_all.deb ...
  3902. Unpacking firmware-ipw2x00 (0.43) over (0.40) ...
  3903. Preparing to unpack .../firmware-ivtv_0.43_all.deb ...
  3904. Unpacking firmware-ivtv (0.43) over (0.40) ...
  3905. Preparing to unpack .../libsigsegv2_2.10-4+b1_amd64.deb ...
  3906. Unpacking libsigsegv2:amd64 (2.10-4+b1) over (2.10-2) ...
  3907. Preparing to unpack .../archives/m4_1.4.17-4_amd64.deb ...
  3908. Unpacking m4 (1.4.17-4) over (1.4.16-5) ...
  3909. Preparing to unpack .../flex_2.5.39-8+b1_amd64.deb ...
  3910. Unpacking flex (2.5.39-8+b1) over (2.5.35-10.1) ...
  3911. Selecting previously unselected package libfl-dev:amd64.
  3912. Preparing to unpack .../libfl-dev_2.5.39-8+b1_amd64.deb ...
  3913. Unpacking libfl-dev:amd64 (2.5.39-8+b1) ...
  3914. Preparing to unpack .../fonts-kacst-one_5.0+svn11846-7_all.deb ...
  3915. Unpacking fonts-kacst-one (5.0+svn11846-7) over (5.0+svn11846-6) ...
  3916. Preparing to unpack .../fonts-kacst_2.01+mry-10_all.deb ...
  3917. Unpacking fonts-kacst (2.01+mry-10) over (2.01+mry-9) ...
  3918. Selecting previously unselected package fonts-kalapi.
  3919. Preparing to unpack .../fonts-kalapi_1.0-2_all.deb ...
  3920. Unpacking fonts-kalapi (1.0-2) ...
  3921. Preparing to unpack .../fonts-nanum_20140930-1_all.deb ...
  3922. Unpacking fonts-nanum (20140930-1) over (3.020-3) ...
  3923. Preparing to unpack .../fonts-sil-abyssinica_1.500-1_all.deb ...
  3924. Unpacking fonts-sil-abyssinica (1.500-1) over (1.200-6) ...
  3925. Preparing to unpack .../gstreamer0.10-ffmpeg_1%3a0.10.13-dmo2_amd64.deb ...
  3926. Unpacking gstreamer0.10-ffmpeg:amd64 (1:0.10.13-dmo2) over (1:0.10.13-dmo1) ...
  3927. Preparing to unpack .../librarian0_0.8.1-6_amd64.deb ...
  3928. Unpacking librarian0 (0.8.1-6) over (0.8.1-5) ...
  3929. Preparing to unpack .../rarian-compat_0.8.1-6_amd64.deb ...
  3930. Unpacking rarian-compat (0.8.1-6) over (0.8.1-5) ...
  3931. Preparing to unpack .../gthumb_3%3a3.3.1-2+b2_amd64.deb ...
  3932. Unpacking gthumb (3:3.3.1-2+b2) over (3:3.0.1-2) ...
  3933. Preparing to unpack .../gthumb-data_3%3a3.3.1-2_all.deb ...
  3934. Unpacking gthumb-data (3:3.3.1-2) over (3:3.0.1-2) ...
  3935. Selecting previously unselected package libexiv2-13:amd64.
  3936. Preparing to unpack .../libexiv2-13_0.24-4.1_amd64.deb ...
  3937. Unpacking libexiv2-13:amd64 (0.24-4.1) ...
  3938. Selecting previously unselected package libwebkit2gtk-3.0-25:amd64.
  3939. Preparing to unpack .../libwebkit2gtk-3.0-25_2.4.8-2_amd64.deb ...
  3940. Unpacking libwebkit2gtk-3.0-25:amd64 (2.4.8-2) ...
  3941. Preparing to unpack .../imagemagick-common_8%3a6.8.9.9-5_all.deb ...
  3942. Unpacking imagemagick-common (8:6.8.9.9-5) over (8:6.7.7.10-6) ...
  3943. dpkg: warning: unable to delete old directory '/etc/ImageMagick': Directory not empty
  3944. Preparing to unpack .../libaio1_0.3.110-1_amd64.deb ...
  3945. Unpacking libaio1:amd64 (0.3.110-1) over (0.3.109-4) ...
  3946. Selecting previously unselected package libamd2.3.1:amd64.
  3947. Preparing to unpack .../libamd2.3.1_1%3a4.2.1-3_amd64.deb ...
  3948. Unpacking libamd2.3.1:amd64 (1:4.2.1-3) ...
  3949. Preparing to unpack .../libapr1_1.5.1-3_amd64.deb ...
  3950. Unpacking libapr1:amd64 (1.5.1-3) over (1.4.8-3) ...
  3951. Preparing to unpack .../libaprutil1_1.5.4-1_amd64.deb ...
  3952. Unpacking libaprutil1:amd64 (1.5.4-1) over (1.5.2-1) ...
  3953. Preparing to unpack .../libitm1_4.9.2-10_amd64.deb ...
  3954. Unpacking libitm1:amd64 (4.9.2-10) over (4.8.2-1) ...
  3955. Preparing to unpack .../g++-4.8_4.8.4-1_amd64.deb ...
  3956. Unpacking g++-4.8 (4.8.4-1) over (4.8.2-1) ...
  3957. Preparing to unpack .../libstdc++-4.8-dev_4.8.4-1_amd64.deb ...
  3958. Unpacking libstdc++-4.8-dev:amd64 (4.8.4-1) over (4.8.2-1) ...
  3959. Preparing to unpack .../libisl10_0.12.2-2_amd64.deb ...
  3960. Unpacking libisl10:amd64 (0.12.2-2) over (0.12.1-2) ...
  3961. Preparing to unpack .../libcloog-isl4_0.18.2-1+b2_amd64.deb ...
  3962. Unpacking libcloog-isl4:amd64 (0.18.2-1+b2) over (0.18.1-3) ...
  3963. Preparing to unpack .../libmpfr4_3.1.2-2_amd64.deb ...
  3964. Unpacking libmpfr4:amd64 (3.1.2-2) over (3.1.2-1) ...
  3965. Preparing to unpack .../libmpc3_1.0.2-1_amd64.deb ...
  3966. Unpacking libmpc3:amd64 (1.0.2-1) over (1.0.1-1) ...
  3967. Preparing to unpack .../gcc-4.8_4.8.4-1_amd64.deb ...
  3968. Unpacking gcc-4.8 (4.8.4-1) over (4.8.2-1) ...
  3969. Preparing to unpack .../cpp-4.8_4.8.4-1_amd64.deb ...
  3970. Unpacking cpp-4.8 (4.8.4-1) over (4.8.2-1) ...
  3971. Preparing to unpack .../binutils_2.25-5_amd64.deb ...
  3972. Unpacking binutils (2.25-5) over (2.23.90.20131017-1) ...
  3973. Preparing to unpack .../libatomic1_4.9.2-10_amd64.deb ...
  3974. Unpacking libatomic1:amd64 (4.9.2-10) over (4.8.2-1) ...
  3975. Preparing to unpack .../libtsan0_4.9.2-10_amd64.deb ...
  3976. Unpacking libtsan0:amd64 (4.9.2-10) over (4.8.2-1) ...
  3977. Preparing to unpack .../libgcc-4.8-dev_4.8.4-1_amd64.deb ...
  3978. Unpacking libgcc-4.8-dev:amd64 (4.8.4-1) over (4.8.2-1) ...
  3979. Preparing to unpack .../libasan0_4.8.4-1_amd64.deb ...
  3980. Unpacking libasan0:amd64 (4.8.4-1) over (4.8.2-1) ...
  3981. Preparing to unpack .../gcc-4.8-base_4.8.4-1_amd64.deb ...
  3982. Unpacking gcc-4.8-base:amd64 (4.8.4-1) over (4.8.2-1) ...
  3983. Selecting previously unselected package libasan1:amd64.
  3984. Preparing to unpack .../libasan1_4.9.2-10_amd64.deb ...
  3985. Unpacking libasan1:amd64 (4.9.2-10) ...
  3986. Preparing to unpack .../libglibmm-2.4-1c2a_2.42.0-1_amd64.deb ...
  3987. Unpacking libglibmm-2.4-1c2a:amd64 (2.42.0-1) over (2.36.2-1) ...
  3988. Preparing to unpack .../libatkmm-1.6-1_2.22.7-2.1_amd64.deb ...
  3989. Unpacking libatkmm-1.6-1:amd64 (2.22.7-2.1) over (2.22.7-2) ...
  3990. Preparing to unpack .../libbabl-0.1-0_0.1.10-2_amd64.deb ...
  3991. Unpacking libbabl-0.1-0:amd64 (0.1.10-2) over (0.1.10-1) ...
  3992. Selecting previously unselected package libboost-python1.55.0.
  3993. Preparing to unpack .../libboost-python1.55.0_1.55.0+dfsg-3_amd64.deb ...
  3994. Unpacking libboost-python1.55.0 (1.55.0+dfsg-3) ...
  3995. Selecting previously unselected package libcamd2.3.1:amd64.
  3996. Preparing to unpack .../libcamd2.3.1_1%3a4.2.1-3_amd64.deb ...
  3997. Unpacking libcamd2.3.1:amd64 (1:4.2.1-3) ...
  3998. Preparing to unpack .../libcanberra-gtk0_0.30-2.1_amd64.deb ...
  3999. Unpacking libcanberra-gtk0:amd64 (0.30-2.1) over (0.30-2) ...
  4000. Selecting previously unselected package libccolamd2.8.0:amd64.
  4001. Preparing to unpack .../libccolamd2.8.0_1%3a4.2.1-3_amd64.deb ...
  4002. Unpacking libccolamd2.8.0:amd64 (1:4.2.1-3) ...
  4003. Selecting previously unselected package libcolamd2.8.0:amd64.
  4004. Preparing to unpack .../libcolamd2.8.0_1%3a4.2.1-3_amd64.deb ...
  4005. Unpacking libcolamd2.8.0:amd64 (1:4.2.1-3) ...
  4006. Selecting previously unselected package libcholmod2.1.2:amd64.
  4007. Preparing to unpack .../libcholmod2.1.2_1%3a4.2.1-3_amd64.deb ...
  4008. Unpacking libcholmod2.1.2:amd64 (1:4.2.1-3) ...
  4009. Selecting previously unselected package libcilkrts5:amd64.
  4010. Preparing to unpack .../libcilkrts5_4.9.2-10_amd64.deb ...
  4011. Unpacking libcilkrts5:amd64 (4.9.2-10) ...
  4012. Preparing to unpack .../libgusb2_0.1.6-5_amd64.deb ...
  4013. Unpacking libgusb2:amd64 (0.1.6-5) over (0.1.6-2) ...
  4014. Selecting previously unselected package libcolorhug2:amd64.
  4015. Preparing to unpack .../libcolorhug2_1.2.1-1+b2_amd64.deb ...
  4016. Unpacking libcolorhug2:amd64 (1.2.1-1+b2) ...
  4017. Preparing to unpack .../curl_7.38.0-4+deb8u2_amd64.deb ...
  4018. Unpacking curl (7.38.0-4+deb8u2) over (7.33.0-1) ...
  4019. Preparing to unpack .../libcurl3_7.38.0-4+deb8u2_amd64.deb ...
  4020. Unpacking libcurl3:amd64 (7.38.0-4+deb8u2) over (7.33.0-1) ...
  4021. Preparing to unpack .../libdebian-installer4_0.99_amd64.deb ...
  4022. Unpacking libdebian-installer4:amd64 (0.99) over (0.88) ...
  4023. Preparing to unpack .../libdjvulibre-text_3.5.25.4-4_all.deb ...
  4024. Unpacking libdjvulibre-text (3.5.25.4-4) over (3.5.25.4-2) ...
  4025. Preparing to unpack .../libdjvulibre21_3.5.25.4-4+b1_amd64.deb ...
  4026. Unpacking libdjvulibre21:amd64 (3.5.25.4-4+b1) over (3.5.25.4-2) ...
  4027. Preparing to unpack .../libdmx1_1%3a1.1.3-1+b1_amd64.deb ...
  4028. Unpacking libdmx1:amd64 (1:1.1.3-1+b1) over (1:1.1.3-1) ...
  4029. Preparing to unpack .../libdvdcss2_1.3.0-dmo1_amd64.deb ...
  4030. Unpacking libdvdcss2:amd64 (1.3.0-dmo1) over (1.2.13-dmo1) ...
  4031. Preparing to unpack .../libecryptfs0_103-5_amd64.deb ...
  4032. Unpacking libecryptfs0 (103-5) over (103-3) ...
  4033. Preparing to unpack .../libelfg0_0.8.13-5_amd64.deb ...
  4034. Unpacking libelfg0:amd64 (0.8.13-5) over (0.8.13-3) ...
  4035. Preparing to unpack .../libportaudio2_19+svn20140130-1_amd64.deb ...
  4036. Unpacking libportaudio2:amd64 (19+svn20140130-1) over (19+svn20111121-2) ...
  4037. Preparing to unpack .../libespeak1_1.48.04+dfsg-1_amd64.deb ...
  4038. Unpacking libespeak1:amd64 (1.48.04+dfsg-1) over (1.47.11-1) ...
  4039. Preparing to unpack .../espeak-data_1.48.04+dfsg-1_amd64.deb ...
  4040. Unpacking espeak-data:amd64 (1.48.04+dfsg-1) over (1.47.11-1) ...
  4041. Preparing to unpack .../libffmpegthumbnailer4_2.0.8-dmo7_amd64.deb ...
  4042. Unpacking libffmpegthumbnailer4:amd64 (2.0.8-dmo7) over (2.0.8-dmo2) ...
  4043. Preparing to unpack .../libfs6_2%3a1.0.6-1+b1_amd64.deb ...
  4044. Unpacking libfs6:amd64 (2:1.0.6-1+b1) over (2:1.0.5-1) ...
  4045. Preparing to unpack .../fuse_2.9.3-15+b1_amd64.deb ...
  4046. Unpacking fuse (2.9.3-15+b1) over (2.9.2-4) ...
  4047. Preparing to unpack .../libfuse2_2.9.3-15+b1_amd64.deb ...
  4048. Unpacking libfuse2:amd64 (2.9.3-15+b1) over (2.9.2-4) ...
  4049. Selecting previously unselected package libopenraw1:amd64.
  4050. Preparing to unpack .../libopenraw1_0.0.9-3.5+b2_amd64.deb ...
  4051. Unpacking libopenraw1:amd64 (0.0.9-3.5+b2) ...
  4052. Selecting previously unselected package libumfpack5.6.2:amd64.
  4053. Preparing to unpack .../libumfpack5.6.2_1%3a4.2.1-3_amd64.deb ...
  4054. Unpacking libumfpack5.6.2:amd64 (1:4.2.1-3) ...
  4055. Preparing to unpack .../libgegl-0.2-0_1%3a0.2.0-dmo8_amd64.deb ...
  4056. Unpacking libgegl-0.2-0:amd64 (1:0.2.0-dmo8) over (1:0.2.0-dmo2) ...
  4057. Preparing to unpack .../libgeoclue0_0.12.99-4_amd64.deb ...
  4058. Unpacking libgeoclue0:amd64 (0.12.99-4) over (0.12.99-3) ...
  4059. Preparing to unpack .../libgnomecanvas2-common_2.30.3-2_all.deb ...
  4060. Unpacking libgnomecanvas2-common (2.30.3-2) over (2.30.3-1.2) ...
  4061. Preparing to unpack .../libgnomecanvas2-0_2.30.3-2_amd64.deb ...
  4062. Unpacking libgnomecanvas2-0:amd64 (2.30.3-2) over (2.30.3-1.2) ...
  4063. Preparing to unpack .../libgnomevfs2-0_1%3a2.24.4-6+b1_amd64.deb ...
  4064. Unpacking libgnomevfs2-0:amd64 (1:2.24.4-6+b1) over (1:2.24.4-4) ...
  4065. Preparing to unpack .../libgnomevfs2-common_1%3a2.24.4-6_all.deb ...
  4066. Unpacking libgnomevfs2-common (1:2.24.4-6) over (1:2.24.4-4) ...
  4067. Preparing to unpack .../libgpod4_0.8.3-1.1+b1_amd64.deb ...
  4068. Unpacking libgpod4:amd64 (0.8.3-1.1+b1) over (0.8.3-1.1) ...
  4069. Preparing to unpack .../libcairomm-1.0-1_1.10.0-1.1_amd64.deb ...
  4070. Unpacking libcairomm-1.0-1 (1.10.0-1.1) over (1.10.0-1) ...
  4071. Preparing to unpack .../libpangomm-1.4-1_2.34.0-1.1_amd64.deb ...
  4072. Unpacking libpangomm-1.4-1:amd64 (2.34.0-1.1) over (2.34.0-1) ...
  4073. Preparing to unpack .../libgtkmm-3.0-1_3.14.0-1_amd64.deb ...
  4074. Unpacking libgtkmm-3.0-1:amd64 (3.14.0-1) over (3.8.1-1) ...
  4075. Preparing to unpack .../libgtksourceview-3.0-common_3.14.1-1_all.deb ...
  4076. Unpacking libgtksourceview-3.0-common (3.14.1-1) over (3.8.2-1) ...
  4077. Preparing to unpack .../libgtksourceview-3.0-1_3.14.1-1_amd64.deb ...
  4078. Unpacking libgtksourceview-3.0-1:amd64 (3.14.1-1) over (3.8.2-1) ...
  4079. Preparing to unpack .../libgxps2_0.2.2-3+b2_amd64.deb ...
  4080. Unpacking libgxps2:amd64 (0.2.2-3+b2) over (0.2.2-2+b2) ...
  4081. Preparing to unpack .../libibus-1.0-5_1.5.9-1_amd64.deb ...
  4082. Unpacking libibus-1.0-5:amd64 (1.5.9-1) over (1.5.3-7) ...
  4083. Preparing to unpack .../liblqr-1-0_0.4.2-2_amd64.deb ...
  4084. Unpacking liblqr-1-0:amd64 (0.4.2-2) over (0.4.1-2) ...
  4085. Selecting previously unselected package liblsan0:amd64.
  4086. Preparing to unpack .../liblsan0_4.9.2-10_amd64.deb ...
  4087. Unpacking liblsan0:amd64 (4.9.2-10) ...
  4088. Preparing to unpack .../liblua5.1-0_5.1.5-7.1_amd64.deb ...
  4089. Unpacking liblua5.1-0:amd64 (5.1.5-7.1) over (5.1.5-5) ...
  4090. Selecting previously unselected package libmagickcore-6.q16-2:amd64.
  4091. Preparing to unpack .../libmagickcore-6.q16-2_8%3a6.8.9.9-5_amd64.deb ...
  4092. Unpacking libmagickcore-6.q16-2:amd64 (8:6.8.9.9-5) ...
  4093. Selecting previously unselected package libmagickwand-6.q16-2:amd64.
  4094. Preparing to unpack .../libmagickwand-6.q16-2_8%3a6.8.9.9-5_amd64.deb ...
  4095. Unpacking libmagickwand-6.q16-2:amd64 (8:6.8.9.9-5) ...
  4096. Selecting previously unselected package libmbim-glib4:amd64.
  4097. Preparing to unpack .../libmbim-glib4_1.10.0-2.1_amd64.deb ...
  4098. Unpacking libmbim-glib4:amd64 (1.10.0-2.1) ...
  4099. Selecting previously unselected package libmediaart-1.0-0:amd64.
  4100. Preparing to unpack .../libmediaart-1.0-0_0.7.0-2_amd64.deb ...
  4101. Unpacking libmediaart-1.0-0:amd64 (0.7.0-2) ...
  4102. Preparing to unpack .../libmhash2_0.9.9.9-7_amd64.deb ...
  4103. Unpacking libmhash2:amd64 (0.9.9.9-7) over (0.9.9.9-4) ...
  4104. Selecting previously unselected package libminiupnpc10:amd64.
  4105. Preparing to unpack .../libminiupnpc10_1.9.20140610-2_amd64.deb ...
  4106. Unpacking libminiupnpc10:amd64 (1.9.20140610-2) ...
  4107. Selecting previously unselected package libmspack0:amd64.
  4108. Preparing to unpack .../libmspack0_0.5-1_amd64.deb ...
  4109. Unpacking libmspack0:amd64 (0.5-1) ...
  4110. Preparing to unpack .../libnet1_1.1.6+dfsg-3_amd64.deb ...
  4111. Unpacking libnet1:amd64 (1.1.6+dfsg-3) over (1.1.6+dfsg-2) ...
  4112. Preparing to unpack .../libnfnetlink0_1.0.1-3_amd64.deb ...
  4113. Unpacking libnfnetlink0:amd64 (1.0.1-3) over (1.0.1-2) ...
  4114. Preparing to unpack .../libnss-mdns_0.10-6_amd64.deb ...
  4115. Unpacking libnss-mdns:amd64 (0.10-6) over (0.10-3.2) ...
  4116. Preparing to unpack .../libnuma1_2.0.10-1_amd64.deb ...
  4117. Unpacking libnuma1:amd64 (2.0.10-1) over (2.0.9~rc5-1) ...
  4118. Preparing to unpack .../libodbc1_2.3.1-3_amd64.deb ...
  4119. Unpacking libodbc1:amd64 (2.3.1-3) over (2.3.1-1) ...
  4120. Preparing to unpack .../libpoppler-glib8_0.26.5-2_amd64.deb ...
  4121. Unpacking libpoppler-glib8:amd64 (0.26.5-2) over (0.18.4-8) ...
  4122. Selecting previously unselected package libqmi-glib1:amd64.
  4123. Preparing to unpack .../libqmi-glib1_1.10.2-2_amd64.deb ...
  4124. Unpacking libqmi-glib1:amd64 (1.10.2-2) ...
  4125. Selecting previously unselected package libserf-1-1:amd64.
  4126. Preparing to unpack .../libserf-1-1_1.3.8-1_amd64.deb ...
  4127. Unpacking libserf-1-1:amd64 (1.3.8-1) ...
  4128. Preparing to unpack .../libspectre1_0.2.7-3_amd64.deb ...
  4129. Unpacking libspectre1:amd64 (0.2.7-3) over (0.2.7-2) ...
  4130. Preparing to unpack .../libspice-server1_0.12.5-1+b1_amd64.deb ...
  4131. Unpacking libspice-server1:amd64 (0.12.5-1+b1) over (0.12.4-0nocelt2) ...
  4132. Preparing to unpack .../subversion_1.8.10-6_amd64.deb ...
  4133. Unpacking subversion (1.8.10-6) over (1.7.13-3) ...
  4134. Preparing to unpack .../libsvn1_1.8.10-6_amd64.deb ...
  4135. Unpacking libsvn1:amd64 (1.8.10-6) over (1.7.13-3) ...
  4136. Preparing to unpack .../libtagc0_1.9.1-2.1_amd64.deb ...
  4137. Unpacking libtagc0:amd64 (1.9.1-2.1) over (1.9.1-2) ...
  4138. Preparing to unpack .../tcl8.5_8.5.17-1_amd64.deb ...
  4139. Unpacking tcl8.5 (8.5.17-1) over (8.5.14-2) ...
  4140. Selecting previously unselected package libtcl8.5:amd64.
  4141. Preparing to unpack .../libtcl8.5_8.5.17-1_amd64.deb ...
  4142. Unpacking libtcl8.5:amd64 (8.5.17-1) ...
  4143. Selecting previously unselected package libtcl8.6:amd64.
  4144. Preparing to unpack .../libtcl8.6_8.6.2+dfsg-2_amd64.deb ...
  4145. Unpacking libtcl8.6:amd64 (8.6.2+dfsg-2) ...
  4146. Selecting previously unselected package libiptcdata0.
  4147. Preparing to unpack .../libiptcdata0_1.0.4-4_amd64.deb ...
  4148. Unpacking libiptcdata0 (1.0.4-4) ...
  4149. Preparing to unpack .../libunistring0_0.9.3-5.2+b1_amd64.deb ...
  4150. Unpacking libunistring0:amd64 (0.9.3-5.2+b1) over (0.9.3-5) ...
  4151. Selecting previously unselected package libtracker-sparql-1.0-0:amd64.
  4152. Preparing to unpack .../libtracker-sparql-1.0-0_1.2.4-2_amd64.deb ...
  4153. Unpacking libtracker-sparql-1.0-0:amd64 (1.2.4-2) ...
  4154. Preparing to unpack .../libtspi1_0.3.13-3_amd64.deb ...
  4155. Unpacking libtspi1 (0.3.13-3) over (0.3.11.2-1) ...
  4156. Selecting previously unselected package libubsan0:amd64.
  4157. Preparing to unpack .../libubsan0_4.9.2-10_amd64.deb ...
  4158. Unpacking libubsan0:amd64 (4.9.2-10) ...
  4159. Preparing to unpack .../libvdpau1_0.8-3_amd64.deb ...
  4160. Unpacking libvdpau1:amd64 (0.8-3) over (0.7-1) ...
  4161. Preparing to unpack .../libwmf0.2-7_0.2.8.4-10.3+b2_amd64.deb ...
  4162. Unpacking libwmf0.2-7:amd64 (0.2.8.4-10.3+b2) over (0.2.8.4-10.3) ...
  4163. Selecting previously unselected package libx264-142:amd64.
  4164. Preparing to unpack .../libx264-142_2%3a0.142.2431+gita5831aa-1+b2_amd64.deb ...
  4165. Unpacking libx264-142:amd64 (2:0.142.2431+gita5831aa-1+b2) ...
  4166. Preparing to unpack .../libxp6_1%3a1.0.2-2_amd64.deb ...
  4167. Unpacking libxp6:amd64 (1:1.0.2-2) over (1:1.0.2-1) ...
  4168. Preparing to unpack .../libyajl2_2.1.0-2_amd64.deb ...
  4169. Unpacking libyajl2:amd64 (2.1.0-2) over (2.0.4-4) ...
  4170. Preparing to unpack .../libyaml-0-2_0.1.6-3_amd64.deb ...
  4171. Unpacking libyaml-0-2:amd64 (0.1.6-3) over (0.1.4-2) ...
  4172. Selecting previously unselected package linux-image-3.16.0-4-amd64.
  4173. Preparing to unpack .../linux-image-3.16.0-4-amd64_3.16.7-ckt9-3~deb8u1_amd64.deb ...
  4174. Unpacking linux-image-3.16.0-4-amd64 (3.16.7-ckt9-3~deb8u1) ...
  4175. Preparing to unpack .../odbcinst_2.3.1-3_amd64.deb ...
  4176. Unpacking odbcinst (2.3.1-3) over (2.3.1-1) ...
  4177. Preparing to unpack .../odbcinst1debian2_2.3.1-3_amd64.deb ...
  4178. Unpacking odbcinst1debian2:amd64 (2.3.1-3) over (2.3.1-1) ...
  4179. Preparing to unpack .../uuid-runtime_2.25.2-6_amd64.deb ...
  4180. Unpacking uuid-runtime (2.25.2-6) over (2.20.1-5.5) ...
  4181. Selecting previously unselected package cpp-4.9.
  4182. Preparing to unpack .../cpp-4.9_4.9.2-10_amd64.deb ...
  4183. Unpacking cpp-4.9 (4.9.2-10) ...
  4184. Preparing to unpack .../cpp_4%3a4.9.2-2_amd64.deb ...
  4185. Unpacking cpp (4:4.9.2-2) over (4:4.8.1-3) ...
  4186. Selecting previously unselected package libgcc-4.9-dev:amd64.
  4187. Preparing to unpack .../libgcc-4.9-dev_4.9.2-10_amd64.deb ...
  4188. Unpacking libgcc-4.9-dev:amd64 (4.9.2-10) ...
  4189. Selecting previously unselected package gcc-4.9.
  4190. Preparing to unpack .../gcc-4.9_4.9.2-10_amd64.deb ...
  4191. Unpacking gcc-4.9 (4.9.2-10) ...
  4192. Preparing to unpack .../gcc_4%3a4.9.2-2_amd64.deb ...
  4193. Removing old gcc doc directory.
  4194. Unpacking gcc (4:4.9.2-2) over (4:4.8.1-3) ...
  4195. Preparing to unpack .../make_4.0-8.1_amd64.deb ...
  4196. Unpacking make (4.0-8.1) over (3.81-8.3) ...
  4197. Selecting previously unselected package libstdc++-4.9-dev:amd64.
  4198. Preparing to unpack .../libstdc++-4.9-dev_4.9.2-10_amd64.deb ...
  4199. Unpacking libstdc++-4.9-dev:amd64 (4.9.2-10) ...
  4200. Selecting previously unselected package g++-4.9.
  4201. Preparing to unpack .../g++-4.9_4.9.2-10_amd64.deb ...
  4202. Unpacking g++-4.9 (4.9.2-10) ...
  4203. Preparing to unpack .../g++_4%3a4.9.2-2_amd64.deb ...
  4204. Unpacking g++ (4:4.9.2-2) over (4:4.8.1-3) ...
  4205. Preparing to unpack .../libtimedate-perl_2.3000-2_all.deb ...
  4206. Unpacking libtimedate-perl (2.3000-2) over (1.2000-1) ...
  4207. Preparing to unpack .../dpkg-dev_1.17.25_all.deb ...
  4208. Unpacking dpkg-dev (1.17.25) over (1.16.12) ...
  4209. Preparing to unpack .../libdpkg-perl_1.17.25_all.deb ...
  4210. Unpacking libdpkg-perl (1.17.25) over (1.16.12) ...
  4211. Preparing to unpack .../patch_2.7.5-1_amd64.deb ...
  4212. Unpacking patch (2.7.5-1) over (2.7.1-4) ...
  4213. Preparing to unpack .../build-essential_11.7_amd64.deb ...
  4214. Unpacking build-essential (11.7) over (11.6) ...
  4215. Preparing to unpack .../dkms_2.2.0.3-2_all.deb ...
  4216. Unpacking dkms (2.2.0.3-2) over (2.2.0.3-1.2) ...
  4217. Preparing to unpack .../virtualbox-guest-dkms_4.3.18-dfsg-3_all.deb ...
  4218.  
  4219. -------- Uninstall Beginning --------
  4220. Module:  virtualbox-guest
  4221. Version: 4.2.16
  4222. Kernel:  3.11-2-amd64 (x86_64)
  4223. -------------------------------------
  4224.  
  4225. Status: Before uninstall, this module version was ACTIVE on this kernel.
  4226.  
  4227. vboxguest.ko:
  4228.  - Uninstallation
  4229.    - Deleting from: /lib/modules/3.11-2-amd64/
  4230. rmdir: failed to remove ‘’: No such file or directory
  4231.  - Original module
  4232.    - No original module was found for this module on this kernel.
  4233.    - Use the dkms install command to reinstall any previous module version.
  4234.  
  4235.  
  4236. vboxsf.ko:
  4237.  - Uninstallation
  4238.    - Deleting from: /lib/modules/3.11-2-amd64/
  4239. rmdir: failed to remove ‘’: No such file or directory
  4240.  - Original module
  4241.    - No original module was found for this module on this kernel.
  4242.    - Use the dkms install command to reinstall any previous module version.
  4243.  
  4244.  
  4245. vboxvideo.ko:
  4246.  - Uninstallation
  4247.    - Deleting from: /lib/modules/3.11-2-amd64/
  4248. rmdir: failed to remove ‘’: No such file or directory
  4249.  - Original module
  4250.    - No original module was found for this module on this kernel.
  4251.    - Use the dkms install command to reinstall any previous module version.
  4252.  
  4253. depmod........
  4254.  
  4255. DKMS: uninstall completed.
  4256.  
  4257. ------------------------------
  4258. Deleting module version: 4.2.16
  4259. completely from the DKMS tree.
  4260. ------------------------------
  4261. Done.
  4262. Unpacking virtualbox-guest-dkms (4.3.18-dfsg-3) over (4.2.16-dfsg-3) ...
  4263. Preparing to unpack .../cups-driver-gutenprint_5.2.10-3_all.deb ...
  4264. Unpacking cups-driver-gutenprint (5.2.10-3) over (5.2.9-1) ...
  4265. Preparing to unpack .../libbrlapi0.6_5.2~20141018-5_amd64.deb ...
  4266. Unpacking libbrlapi0.6:amd64 (5.2~20141018-5) over (4.5-3+b1) ...
  4267. Preparing to unpack .../libee0_0.4.1-1.1_amd64.deb ...
  4268. Unpacking libee0 (0.4.1-1.1) over (0.4.1-1) ...
  4269. Selecting previously unselected package libjim0.75:amd64.
  4270. Preparing to unpack .../libjim0.75_0.75-1_amd64.deb ...
  4271. Unpacking libjim0.75:amd64 (0.75-1) ...
  4272. Preparing to unpack .../libmnl0_1.0.3-5_amd64.deb ...
  4273. Unpacking libmnl0:amd64 (1.0.3-5) over (1.0.3-3) ...
  4274. Preparing to unpack .../libnetfilter-acct1_1.0.2-1.1_amd64.deb ...
  4275. Unpacking libnetfilter-acct1:amd64 (1.0.2-1.1) over (1.0.2-1) ...
  4276. Preparing to unpack .../libsystemd-daemon0_215+12+betsy_amd64.deb ...
  4277. Unpacking libsystemd-daemon0:amd64 (215+12+betsy) over (204-5linuxmint1) ...
  4278. Preparing to unpack .../libsystemd-journal0_215+12+betsy_amd64.deb ...
  4279. Unpacking libsystemd-journal0:amd64 (215+12+betsy) over (204-5linuxmint1) ...
  4280. Preparing to unpack .../libsystemd-login0_215+12+betsy_amd64.deb ...
  4281. Unpacking libsystemd-login0:amd64 (215+12+betsy) over (204-5linuxmint1) ...
  4282. Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_amd64.deb ...
  4283. Unpacking libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) over (0~git20121227-2) ...
  4284. Preparing to unpack .../pigz_2.3.1-2_amd64.deb ...
  4285. Unpacking pigz (2.3.1-2) over (2.3-2) ...
  4286. Preparing to unpack .../multiarch-support_2.19-18_amd64.deb ...
  4287. Unpacking multiarch-support (2.19-18) over (2.17-97) ...
  4288. Processing triggers for menu (2.1.46) ...
  4289. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  4290. Processing triggers for fontconfig (2.11.0-6.3) ...
  4291. Processing triggers for mime-support (3.58) ...
  4292. Processing triggers for desktop-file-utils (0.22-1) ...
  4293. Processing triggers for hicolor-icon-theme (0.13-1) ...
  4294. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  4295. Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.31.1-2+b1) ...
  4296. Setting up multiarch-support (2.19-18) ...
  4297. (Reading database ... 171283 files and directories currently installed.)
  4298. Preparing to unpack .../apt-utils_1.0.9.8_amd64.deb ...
  4299. Unpacking apt-utils (1.0.9.8) over (0.9.12.1) ...
  4300. Preparing to unpack .../dmidecode_2.12-3_amd64.deb ...
  4301. Unpacking dmidecode (2.12-3) over (2.12-2) ...
  4302. Preparing to unpack .../iptables_1.4.21-2+b1_amd64.deb ...
  4303. Unpacking iptables (1.4.21-2+b1) over (1.4.20-2) ...
  4304. Preparing to unpack .../libxtables10_1.4.21-2+b1_amd64.deb ...
  4305. Unpacking libxtables10 (1.4.21-2+b1) over (1.4.20-2) ...
  4306. Preparing to unpack .../iputils-ping_3%3a20121221-5+linuxmint1_amd64.deb ...
  4307. Unpacking iputils-ping (3:20121221-5+linuxmint1) over (3:20121221-1) ...
  4308. Preparing to unpack .../archives/less_458-3_amd64.deb ...
  4309. Unpacking less (458-3) over (458-2) ...
  4310. Preparing to unpack .../anacron_2.3-23_amd64.deb ...
  4311. Unpacking anacron (2.3-23) over (2.3-19) ...
  4312. Preparing to unpack .../logrotate_3.8.7-1+b1_amd64.deb ...
  4313. Unpacking logrotate (3.8.7-1+b1) over (3.8.6-1) ...
  4314. Preparing to unpack .../manpages_3.74-1_all.deb ...
  4315. Unpacking manpages (3.74-1) over (3.54-1) ...
  4316. Preparing to unpack .../nano_2.2.6-3_amd64.deb ...
  4317. Unpacking nano (2.2.6-3) over (2.2.6-1+b1) ...
  4318. Preparing to unpack .../net-tools_1.60-26+b1_amd64.deb ...
  4319. Unpacking net-tools (1.60-26+b1) over (1.60-25) ...
  4320. Preparing to unpack .../netcat-traditional_1.10-41_amd64.deb ...
  4321. Unpacking netcat-traditional (1.10-41) over (1.10-40) ...
  4322. Preparing to unpack .../nfacct_1.0.1-1.1_amd64.deb ...
  4323. Unpacking nfacct (1.0.1-1.1) over (1.0.1-1) ...
  4324. Preparing to unpack .../rsyslog_8.4.2-1_amd64.deb ...
  4325. Unpacking rsyslog (8.4.2-1) over (7.4.4-1) ...
  4326. Preparing to unpack .../traceroute_1%3a2.0.20-2+b1_amd64.deb ...
  4327. update-alternatives: using /usr/bin/traceroute6.iputils to provide /usr/bin/traceroute6 (traceroute6) in auto mode
  4328. Unpacking traceroute (1:2.0.20-2+b1) over (1:2.0.19-3) ...
  4329. Preparing to unpack .../vim_2%3a7.4.488-7_amd64.deb ...
  4330. Unpacking vim (2:7.4.488-7) over (2:7.4.052-1) ...
  4331. Preparing to unpack .../vim-runtime_2%3a7.4.488-7_all.deb ...
  4332. Unpacking vim-runtime (2:7.4.488-7) over (2:7.4.052-1) ...
  4333. Preparing to unpack .../vim-common_2%3a7.4.488-7_amd64.deb ...
  4334. Unpacking vim-common (2:7.4.488-7) over (2:7.4.052-1) ...
  4335. Preparing to unpack .../whiptail_0.52.17-1+b1_amd64.deb ...
  4336. Unpacking whiptail (0.52.17-1+b1) over (0.52.15-3) ...
  4337. Preparing to unpack .../debconf-i18n_1.5.56_all.deb ...
  4338. Unpacking debconf-i18n (1.5.56) over (1.5.52) ...
  4339. Preparing to unpack .../archives/at_3.1.16-1_amd64.deb ...
  4340. [ ok ] Stopping deferred execution scheduler: atd.
  4341. Unpacking at (3.1.16-1) over (3.1.14-1) ...
  4342. Preparing to unpack .../dnsutils_1%3a9.9.5.dfsg-9_amd64.deb ...
  4343. Unpacking dnsutils (1:9.9.5.dfsg-9) over (1:9.8.4.dfsg.P1-6+nmu3) ...
  4344. Preparing to unpack .../archives/ftp_0.17-31_amd64.deb ...
  4345. Unpacking ftp (0.17-31) over (0.17-28) ...
  4346. Preparing to unpack .../gettext-base_0.19.3-2_amd64.deb ...
  4347. Unpacking gettext-base (0.19.3-2) over (0.18.3.1-2) ...
  4348. Preparing to unpack .../info_5.2.0.dfsg.1-6_amd64.deb ...
  4349. Unpacking info (5.2.0.dfsg.1-6) over (5.2.0.dfsg.1-2) ...
  4350. Preparing to unpack .../krb5-locales_1.12.1+dfsg-19_all.deb ...
  4351. Unpacking krb5-locales (1.12.1+dfsg-19) over (1.11.3+dfsg-3+nmu1) ...
  4352. Preparing to unpack .../ncurses-term_5.9+20140913-1_all.deb ...
  4353. Unpacking ncurses-term (5.9+20140913-1) over (5.9+20130608-1) ...
  4354. Preparing to unpack .../openssh-client_1%3a6.7p1-5_amd64.deb ...
  4355. Unpacking openssh-client (1:6.7p1-5) over (1:6.4p1-1) ...
  4356. Preparing to unpack .../procmail_3.22-24_amd64.deb ...
  4357. Unpacking procmail (3.22-24) over (3.22-21) ...
  4358. Preparing to unpack .../rpcbind_0.2.1-6_amd64.deb ...
  4359. [ ok ] Stopping rpcbind daemon....
  4360. Unpacking rpcbind (0.2.1-6) over (0.2.0-8.2) ...
  4361. Preparing to unpack .../archives/time_1.7-25_amd64.deb ...
  4362. Unpacking time (1.7-25) over (1.7-24) ...
  4363. Preparing to unpack .../w3m_0.5.3-19_amd64.deb ...
  4364. Unpacking w3m (0.5.3-19) over (0.5.3-12) ...
  4365. Preparing to unpack .../archives/whois_5.2.7_amd64.deb ...
  4366. Unpacking whois (5.2.7) over (5.0.26) ...
  4367. Preparing to unpack .../acpi-fakekey_0.142-6_amd64.deb ...
  4368. [ ok ] Stopping acpi_fakekey daemon...done.
  4369. Unpacking acpi-fakekey (0.142-6) over (0.141-2) ...
  4370. Preparing to unpack .../acpid_1%3a2.0.23-2_amd64.deb ...
  4371. [ ok ] Stopping ACPI services....
  4372. Unpacking acpid (1:2.0.23-2) over (1:2.0.20-1) ...
  4373. dpkg: warning: unable to delete old directory '/etc/systemd/system/sockets.target.wants': Directory not empty
  4374. Preparing to unpack .../acpi-support-base_0.142-6_all.deb ...
  4375. Unpacking acpi-support-base (0.142-6) over (0.141-2) ...
  4376. Preparing to unpack .../x11-xserver-utils_7.7+3+b1_amd64.deb ...
  4377. Unpacking x11-xserver-utils (7.7+3+b1) over (7.7+1) ...
  4378. Preparing to unpack .../powermgmt-base_1.31+nmu1_all.deb ...
  4379. Unpacking powermgmt-base (1.31+nmu1) over (1.31) ...
  4380. Preparing to unpack .../pm-utils_1.4.1-15_all.deb ...
  4381. Unpacking pm-utils (1.4.1-15) over (1.4.1-13) ...
  4382. Preparing to unpack .../acpi-support_0.142-6_all.deb ...
  4383. Removing obsolete conffile /etc/acpi/asus-touchpad.sh ...
  4384. Removing obsolete conffile /etc/acpi/batterybtn.sh ...
  4385. Removing obsolete conffile /etc/acpi/events/asus-f8sv-touchpad ...
  4386. Removing obsolete conffile /etc/acpi/events/asus-rotate ...
  4387. Removing obsolete conffile /etc/acpi/events/asus-touchpad ...
  4388. Removing obsolete conffile /etc/acpi/events/asus-video ...
  4389. Removing obsolete conffile /etc/acpi/events/lenovo-touchpad ...
  4390. Removing obsolete conffile /etc/acpi/events/panasonic-lockbtn ...
  4391. Removing obsolete conffile /etc/acpi/events/tosh-battery ...
  4392. Removing obsolete conffile /etc/acpi/events/tosh-hibernate ...
  4393. Removing obsolete conffile /etc/acpi/events/tosh-ibutton ...
  4394. Removing obsolete conffile /etc/acpi/events/tosh-lock ...
  4395. Removing obsolete conffile /etc/acpi/events/tosh-mail ...
  4396. Removing obsolete conffile /etc/acpi/events/tosh-media ...
  4397. Removing obsolete conffile /etc/acpi/events/tosh-next ...
  4398. Removing obsolete conffile /etc/acpi/events/tosh-play ...
  4399. Removing obsolete conffile /etc/acpi/events/tosh-prev ...
  4400. Removing obsolete conffile /etc/acpi/events/tosh-stop ...
  4401. Removing obsolete conffile /etc/acpi/events/tosh-www ...
  4402. Removing obsolete conffile /etc/acpi/lockbtn.sh ...
  4403. Removing obsolete conffile /etc/acpi/mailbtn.sh ...
  4404. Removing obsolete conffile /etc/acpi/mediabtn.sh ...
  4405. Removing obsolete conffile /etc/acpi/nextbtn.sh ...
  4406. Removing obsolete conffile /etc/acpi/playbtn.sh ...
  4407. Removing obsolete conffile /etc/acpi/prevbtn.sh ...
  4408. Removing obsolete conffile /etc/acpi/rotatescreen.sh ...
  4409. Removing obsolete conffile /etc/acpi/screenblank.sh ...
  4410. Removing obsolete conffile /etc/acpi/stopbtn.sh ...
  4411. Removing obsolete conffile /etc/acpi/thinkpad-stretchortouchpad.sh ...
  4412. Removing obsolete conffile /etc/acpi/videobtn.sh ...
  4413. Removing obsolete conffile /etc/acpi/webbtn.sh ...
  4414. Unpacking acpi-support (0.142-6) over (0.141-2) ...
  4415. Preparing to unpack .../dialog_1.2-20140911-1_amd64.deb ...
  4416. Unpacking dialog (1.2-20140911-1) over (1.2-20130928-1) ...
  4417. Preparing to unpack .../alsa-utils_1.0.28-1_amd64.deb ...
  4418. Unpacking alsa-utils (1.0.28-1) over (1.0.27.2-1) ...
  4419. Preparing to unpack .../apt-file_2.5.4_all.deb ...
  4420. Unpacking apt-file (2.5.4) over (2.5.2) ...
  4421. Preparing to unpack .../apt-transport-https_1.0.9.8_amd64.deb ...
  4422. Unpacking apt-transport-https (1.0.9.8) over (0.9.12.1) ...
  4423. Preparing to unpack .../python-xapian_1.2.19-2_amd64.deb ...
  4424. Unpacking python-xapian (1.2.19-2) over (1.2.15-4) ...
  4425. Preparing to unpack .../python-pkg-resources_5.5.1-1_all.deb ...
  4426. Unpacking python-pkg-resources (5.5.1-1) over (1.4.2-1) ...
  4427. Preparing to unpack .../python-chardet_2.3.0-1_all.deb ...
  4428. Unpacking python-chardet (2.3.0-1) over (2.0.1-2) ...
  4429. Preparing to unpack .../python-debian_0.1.27_all.deb ...
  4430. Unpacking python-debian (0.1.27) over (0.1.21+nmu2) ...
  4431. Preparing to unpack .../apt-xapian-index_0.47_all.deb ...
  4432. Unpacking apt-xapian-index (0.47) over (0.46) ...
  4433. Preparing to unpack .../aptitude-doc-en_0.6.11-1_all.deb ...
  4434. Unpacking aptitude-doc-en (0.6.11-1) over (0.6.8.2-1.2) ...
  4435. Preparing to unpack .../avahi-autoipd_0.6.31-5_amd64.deb ...
  4436. Unpacking avahi-autoipd (0.6.31-5) over (0.6.31-2) ...
  4437. Preparing to unpack .../libmono-corlib4.0-cil_3.2.8+dfsg-10_all.deb ...
  4438. Unpacking libmono-corlib4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4439. Preparing to unpack .../libmono-corlib4.5-cil_3.2.8+dfsg-10_all.deb ...
  4440. Unpacking libmono-corlib4.5-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4441. Preparing to unpack .../libmono-security4.0-cil_3.2.8+dfsg-10_all.deb ...
  4442. Unpacking libmono-security4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4443. Preparing to unpack .../libmono-system-xml4.0-cil_3.2.8+dfsg-10_all.deb ...
  4444. Unpacking libmono-system-xml4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4445. Preparing to unpack .../libmono-system-security4.0-cil_3.2.8+dfsg-10_all.deb ...
  4446. Unpacking libmono-system-security4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4447. Preparing to unpack .../libmono-system-configuration4.0-cil_3.2.8+dfsg-10_all.deb ...
  4448. Unpacking libmono-system-configuration4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4449. Preparing to unpack .../libmono-system4.0-cil_3.2.8+dfsg-10_all.deb ...
  4450. Unpacking libmono-system4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4451. Preparing to unpack .../mono-runtime_3.2.8+dfsg-10_amd64.deb ...
  4452. Unpacking mono-runtime (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4453. dpkg: warning: unable to delete old directory '/etc/mono/4.5': Directory not empty
  4454. dpkg: warning: unable to delete old directory '/etc/mono/4.0': Directory not empty
  4455. dpkg: warning: unable to delete old directory '/etc/mono/2.0/Browsers': Directory not empty
  4456. dpkg: warning: unable to delete old directory '/etc/mono/2.0': Directory not empty
  4457. dpkg: warning: unable to delete old directory '/etc/mono': Directory not empty
  4458. Preparing to unpack .../mono-gac_3.2.8+dfsg-10_all.deb ...
  4459. Unpacking mono-gac (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4460. Preparing to unpack .../mono-4.0-gac_3.2.8+dfsg-10_all.deb ...
  4461. Unpacking mono-4.0-gac (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4462. Selecting previously unselected package mono-runtime-common.
  4463. Preparing to unpack .../mono-runtime-common_3.2.8+dfsg-10_amd64.deb ...
  4464. Unpacking mono-runtime-common (3.2.8+dfsg-10) ...
  4465. Selecting previously unselected package mono-runtime-sgen.
  4466. Preparing to unpack .../mono-runtime-sgen_3.2.8+dfsg-10_amd64.deb ...
  4467. Unpacking mono-runtime-sgen (3.2.8+dfsg-10) ...
  4468. Preparing to unpack .../libmono-posix4.0-cil_3.2.8+dfsg-10_all.deb ...
  4469. Unpacking libmono-posix4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4470. Preparing to unpack .../libmono-system-core4.0-cil_3.2.8+dfsg-10_all.deb ...
  4471. Unpacking libmono-system-core4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4472. Selecting previously unselected package libdbus2.0-cil.
  4473. Preparing to unpack .../libdbus2.0-cil_0.8.1-1_all.deb ...
  4474. Unpacking libdbus2.0-cil (0.8.1-1) ...
  4475. Selecting previously unselected package libdbus-glib2.0-cil.
  4476. Preparing to unpack .../libdbus-glib2.0-cil_0.6.0-1_all.deb ...
  4477. Unpacking libdbus-glib2.0-cil (0.6.0-1) ...
  4478. Preparing to unpack .../libmono-data-tds4.0-cil_3.2.8+dfsg-10_all.deb ...
  4479. Unpacking libmono-data-tds4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4480. Preparing to unpack .../libmono-system-transactions4.0-cil_3.2.8+dfsg-10_all.deb ...
  4481. Unpacking libmono-system-transactions4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4482. Preparing to unpack .../libmono-system-enterpriseservices4.0-cil_3.2.8+dfsg-10_all.deb ...
  4483. Unpacking libmono-system-enterpriseservices4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4484. Preparing to unpack .../libmono-system-data4.0-cil_3.2.8+dfsg-10_all.deb ...
  4485. Unpacking libmono-system-data4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4486. Selecting previously unselected package libmono-system-numerics4.0-cil.
  4487. Preparing to unpack .../libmono-system-numerics4.0-cil_3.2.8+dfsg-10_all.deb ...
  4488. Unpacking libmono-system-numerics4.0-cil (3.2.8+dfsg-10) ...
  4489. Preparing to unpack .../libmono-system-runtime-serialization4.0-cil_3.2.8+dfsg-10_all.deb ...
  4490. Unpacking libmono-system-runtime-serialization4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4491. Preparing to unpack .../libmono-system-xml-linq4.0-cil_3.2.8+dfsg-10_all.deb ...
  4492. Unpacking libmono-system-xml-linq4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4493. Selecting previously unselected package libnewtonsoft-json5.0-cil.
  4494. Preparing to unpack .../libnewtonsoft-json5.0-cil_5.0r6+dfsg-1_all.deb ...
  4495. Unpacking libnewtonsoft-json5.0-cil (5.0r6+dfsg-1) ...
  4496. Preparing to unpack .../libgdata2.1-cil_2.2.0.0-2_all.deb ...
  4497. Removing libgdata2.1-cil from Mono
  4498. Unpacking libgdata2.1-cil (2.2.0.0-2) over (2.2.0.0-1) ...
  4499. Preparing to unpack .../libmono-cairo4.0-cil_3.2.8+dfsg-10_all.deb ...
  4500. Unpacking libmono-cairo4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4501. Preparing to unpack .../libgdiplus_3.6-1+b2_amd64.deb ...
  4502. Unpacking libgdiplus (3.6-1+b2) over (2.11+git20131008.9732566-3) ...
  4503. Preparing to unpack .../libmono-system-drawing4.0-cil_3.2.8+dfsg-10_all.deb ...
  4504. Unpacking libmono-system-drawing4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4505. Preparing to unpack .../libgtk2.0-cil_2.12.10-5.1_amd64.deb ...
  4506. Removing libgtk2.0-cil from Mono
  4507. Unpacking libgtk2.0-cil (2.12.10-5.1) over (2.12.10-5) ...
  4508. Preparing to unpack .../libglib2.0-cil_2.12.10-5.1_amd64.deb ...
  4509. Removing libglib2.0-cil from Mono
  4510. Unpacking libglib2.0-cil (2.12.10-5.1) over (2.12.10-5) ...
  4511. Preparing to unpack .../libmono-sharpzip4.84-cil_3.2.8+dfsg-10_all.deb ...
  4512. Unpacking libmono-sharpzip4.84-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4513. Preparing to unpack .../libnotify0.4-cil_0.4.0~r3032-7_all.deb ...
  4514. Removing libnotify0.4-cil from Mono
  4515. Unpacking libnotify0.4-cil (0.4.0~r3032-7) over (0.4.0~r3032-6) ...
  4516. Preparing to unpack .../libwnck-common_2.30.7-2_all.deb ...
  4517. Unpacking libwnck-common (2.30.7-2) over (2.30.7-1) ...
  4518. Preparing to unpack .../libwnck22_2.30.7-2_amd64.deb ...
  4519. Unpacking libwnck22 (2.30.7-2) over (2.30.7-1) ...
  4520. Preparing to unpack .../gstreamer1.0-pulseaudio_1.4.4-2_amd64.deb ...
  4521. Unpacking gstreamer1.0-pulseaudio:amd64 (1.4.4-2) over (1.2.1-1) ...
  4522. Preparing to unpack .../gstreamer1.0-alsa_1.4.4-2_amd64.deb ...
  4523. Unpacking gstreamer1.0-alsa:amd64 (1.4.4-2) over (1.2.1-2) ...
  4524. Preparing to unpack .../banshee_2.6.2-3_amd64.deb ...
  4525. Unpacking banshee (2.6.2-3) over (2.6.1-3) ...
  4526. Preparing to unpack .../binfmt-support_2.1.5-1_amd64.deb ...
  4527. [ ok ] Disabling additional executable binary formats: binfmt-support.
  4528. Unpacking binfmt-support (2.1.5-1) over (2.0.16) ...
  4529. Preparing to unpack .../bison_2%3a3.0.2.dfsg-2_amd64.deb ...
  4530. Unpacking bison (2:3.0.2.dfsg-2) over (2:2.7.1.dfsg-1) ...
  4531. Preparing to unpack .../libbison-dev_2%3a3.0.2.dfsg-2_amd64.deb ...
  4532. Unpacking libbison-dev:amd64 (2:3.0.2.dfsg-2) over (2:2.7.1.dfsg-1) ...
  4533. Preparing to unpack .../bogofilter-common_1.2.4+dfsg1-3_all.deb ...
  4534. Unpacking bogofilter-common (1.2.4+dfsg1-3) over (1.2.4+dfsg1-2) ...
  4535. Preparing to unpack .../libgsl0ldbl_1.16+dfsg-2_amd64.deb ...
  4536. Unpacking libgsl0ldbl (1.16+dfsg-2) over (1.16+dfsg-1) ...
  4537. Preparing to unpack .../bogofilter-bdb_1.2.4+dfsg1-3+b1_amd64.deb ...
  4538. Unpacking bogofilter-bdb (1.2.4+dfsg1-3+b1) over (1.2.4+dfsg1-2) ...
  4539. Preparing to unpack .../bogofilter_1.2.4+dfsg1-3_all.deb ...
  4540. Unpacking bogofilter (1.2.4+dfsg1-3) over (1.2.4+dfsg1-2) ...
  4541. Preparing to unpack .../libburn4_1.3.2-1.1_amd64.deb ...
  4542. Unpacking libburn4 (1.3.2-1.1) over (1.3.2-1) ...
  4543. Preparing to unpack .../libjte1_1.20-1_amd64.deb ...
  4544. Unpacking libjte1 (1.20-1) over (1.19-1) ...
  4545. Preparing to unpack .../libisofs6_1.3.2-1.1_amd64.deb ...
  4546. Unpacking libisofs6 (1.3.2-1.1) over (1.3.2-1) ...
  4547. Preparing to unpack .../brasero-common_3.11.4-1.1_all.deb ...
  4548. Unpacking brasero-common (3.11.4-1.1) over (3.8.0-2) ...
  4549. Preparing to unpack .../brasero_3.11.4-1.1_amd64.deb ...
  4550. Unpacking brasero (3.11.4-1.1) over (3.8.0-2) ...
  4551. Preparing to unpack .../libbrasero-media3-1_3.11.4-1.1_amd64.deb ...
  4552. Unpacking libbrasero-media3-1 (3.11.4-1.1) over (3.8.0-2) ...
  4553. Preparing to unpack .../cabextract_1.4-5_amd64.deb ...
  4554. Unpacking cabextract (1.4-5) over (1.4-4) ...
  4555. Preparing to unpack .../cifs-utils_2%3a6.4-1_amd64.deb ...
  4556. Unpacking cifs-utils (2:6.4-1) over (2:6.1-1) ...
  4557. Preparing to unpack .../colord_1.2.1-1+b2_amd64.deb ...
  4558. Unpacking colord (1.2.1-1+b2) over (1.0.2-1) ...
  4559. Selecting previously unselected package colord-data.
  4560. Preparing to unpack .../colord-data_1.2.1-1_all.deb ...
  4561. Unpacking colord-data (1.2.1-1) ...
  4562. Preparing to unpack .../console-data_2%3a1.12-5_all.deb ...
  4563. Unpacking console-data (2:1.12-5) over (2:1.12-3) ...
  4564. Preparing to unpack .../wireless-regdb_2014.11.18-1_all.deb ...
  4565. Unpacking wireless-regdb (2014.11.18-1) over (2013.02.13-1) ...
  4566. Preparing to unpack .../archives/iw_3.17-1_amd64.deb ...
  4567. Unpacking iw (3.17-1) over (3.4-1) ...
  4568. Preparing to unpack .../archives/crda_3.13-1_amd64.deb ...
  4569. Unpacking crda (3.13-1) over (1.1.2-1) ...
  4570. Preparing to unpack .../debconf-utils_1.5.56_all.deb ...
  4571. Unpacking debconf-utils (1.5.56) over (1.5.52) ...
  4572. Preparing to unpack .../deborphan_1.7.28.8-0.1_amd64.deb ...
  4573. Unpacking deborphan (1.7.28.8-0.1) over (1.7.28.8) ...
  4574. Preparing to unpack .../diffstat_1.58-1_amd64.deb ...
  4575. Unpacking diffstat (1.58-1) over (1.57-1) ...
  4576. Preparing to unpack .../discover_2.1.2-7_amd64.deb ...
  4577. Unpacking discover (2.1.2-7) over (2.1.2-5.2) ...
  4578. Preparing to unpack .../libdiscover2_2.1.2-7_amd64.deb ...
  4579. Unpacking libdiscover2 (2.1.2-7) over (2.1.2-5.2) ...
  4580. Preparing to unpack .../dmz-cursor-theme_0.4.4.1linuxmint1_all.deb ...
  4581. Unpacking dmz-cursor-theme (0.4.4.1linuxmint1) over (0.4.4) ...
  4582. Preparing to unpack .../dnsmasq-base_2.72-3_amd64.deb ...
  4583. Unpacking dnsmasq-base (2.72-3) over (2.67-1) ...
  4584. Preparing to unpack .../dosfstools_3.0.27-1_amd64.deb ...
  4585. Unpacking dosfstools (3.0.27-1) over (3.0.16-2) ...
  4586. Preparing to unpack .../dpkg-repack_1.38_all.deb ...
  4587. Unpacking dpkg-repack (1.38) over (1.37) ...
  4588. Preparing to unpack .../dselect_1.17.25_amd64.deb ...
  4589. Unpacking dselect (1.17.25) over (1.16.12) ...
  4590. Preparing to unpack .../growisofs_7.1-11_amd64.deb ...
  4591. Unpacking growisofs (7.1-11) over (7.1-10) ...
  4592. Preparing to unpack .../genisoimage_9%3a1.1.11-3_amd64.deb ...
  4593. Unpacking genisoimage (9:1.1.11-3) over (9:1.1.11-2) ...
  4594. Preparing to unpack .../dvd+rw-tools_7.1-11_amd64.deb ...
  4595. Unpacking dvd+rw-tools (7.1-11) over (7.1-10) ...
  4596. Preparing to unpack .../keyutils_1.5.9-5+b1_amd64.deb ...
  4597. Unpacking keyutils (1.5.9-5+b1) over (1.5.6-1) ...
  4598. Preparing to unpack .../ecryptfs-utils_103-5_amd64.deb ...
  4599. Unpacking ecryptfs-utils (103-5) over (103-3) ...
  4600. Preparing to unpack .../archives/ed_1.10-2_amd64.deb ...
  4601. Unpacking ed (1.10-2) over (1.9-2) ...
  4602. Preparing to unpack .../eject_2.1.5+deb1+cvs20081104-13.1_amd64.deb ...
  4603. Unpacking eject (2.1.5+deb1+cvs20081104-13.1) over (2.1.5+deb1+cvs20081104-13) ...
  4604. Preparing to unpack .../gir1.2-peas-1.0_1.12.1-2_amd64.deb ...
  4605. Unpacking gir1.2-peas-1.0 (1.12.1-2) over (1.8.1-1) ...
  4606. Preparing to unpack .../eog_3.14.1-1_amd64.deb ...
  4607. Unpacking eog (3.14.1-1) over (3.10.1-1) ...
  4608. Preparing to unpack .../espeak_1.48.04+dfsg-1_amd64.deb ...
  4609. Unpacking espeak (1.48.04+dfsg-1) over (1.47.11-1) ...
  4610. Preparing to unpack .../libkpathsea6_2014.20140926.35254-6_amd64.deb ...
  4611. Unpacking libkpathsea6 (2014.20140926.35254-6) over (2013.20130729.30972-2) ...
  4612. Preparing to unpack .../evince_3.14.1-2_amd64.deb ...
  4613. Unpacking evince (3.14.1-2) over (3.8.3-2) ...
  4614. Preparing to unpack .../libevdocument3-4_3.14.1-2_amd64.deb ...
  4615. Unpacking libevdocument3-4 (3.14.1-2) over (3.8.3-2) ...
  4616. Preparing to unpack .../libevview3-3_3.14.1-2_amd64.deb ...
  4617. Unpacking libevview3-3 (3.14.1-2) over (3.8.3-2) ...
  4618. Preparing to unpack .../evince-common_3.14.1-2_all.deb ...
  4619. Unpacking evince-common (3.14.1-2) over (3.8.3-2) ...
  4620. Preparing to unpack .../exiv2_0.24-4.1_amd64.deb ...
  4621. Unpacking exiv2 (0.24-4.1) over (0.23-1) ...
  4622. Preparing to unpack .../fakeroot_1.20.2-1_amd64.deb ...
  4623. Unpacking fakeroot (1.20.2-1) over (1.18.4-2) ...
  4624. Selecting previously unselected package libfakeroot:amd64.
  4625. Preparing to unpack .../libfakeroot_1.20.2-1_amd64.deb ...
  4626. Unpacking libfakeroot:amd64 (1.20.2-1) ...
  4627. Preparing to unpack .../ffmpegthumbnailer_2.0.8-dmo7_amd64.deb ...
  4628. Unpacking ffmpegthumbnailer (2.0.8-dmo7) over (2.0.8-dmo2) ...
  4629. Preparing to unpack .../firmware-atheros_0.43_all.deb ...
  4630. Unpacking firmware-atheros (0.43) over (0.40) ...
  4631. Preparing to unpack .../firmware-bnx2_0.43_all.deb ...
  4632. Unpacking firmware-bnx2 (0.43) over (0.40) ...
  4633. Preparing to unpack .../firmware-bnx2x_0.43_all.deb ...
  4634. Unpacking firmware-bnx2x (0.43) over (0.40) ...
  4635. Preparing to unpack .../firmware-brcm80211_0.43_all.deb ...
  4636. Unpacking firmware-brcm80211 (0.43) over (0.40) ...
  4637. Preparing to unpack .../firmware-intelwimax_0.43_all.deb ...
  4638. Unpacking firmware-intelwimax (0.43) over (0.40) ...
  4639. Preparing to unpack .../firmware-iwlwifi_0.43_all.deb ...
  4640. Unpacking firmware-iwlwifi (0.43) over (0.40) ...
  4641. Preparing to unpack .../firmware-libertas_0.43_all.deb ...
  4642. Unpacking firmware-libertas (0.43) over (0.40) ...
  4643. Preparing to unpack .../firmware-linux-free_3.3_all.deb ...
  4644. Unpacking firmware-linux-free (3.3) over (3.2) ...
  4645. Preparing to unpack .../firmware-linux_0.43_all.deb ...
  4646. Unpacking firmware-linux (0.43) over (0.40) ...
  4647. Preparing to unpack .../firmware-linux-nonfree_0.43_all.deb ...
  4648. Unpacking firmware-linux-nonfree (0.43) over (0.40) ...
  4649. Preparing to unpack .../firmware-qlogic_0.43_all.deb ...
  4650. Unpacking firmware-qlogic (0.43) over (0.40) ...
  4651. Preparing to unpack .../firmware-ralink_0.43_all.deb ...
  4652. Unpacking firmware-ralink (0.43) over (0.40) ...
  4653. Preparing to unpack .../firmware-realtek_0.43_all.deb ...
  4654. Unpacking firmware-realtek (0.43) over (0.40) ...
  4655. Preparing to unpack .../zd1211-firmware_3.0.0.56-3_all.deb ...
  4656. Unpacking zd1211-firmware (3.0.0.56-3) over (2.21.0.0-1) ...
  4657. Selecting previously unselected package firmware-zd1211.
  4658. Preparing to unpack .../firmware-zd1211_3.0.0.56-3_all.deb ...
  4659. Unpacking firmware-zd1211 (3.0.0.56-3) ...
  4660. Preparing to unpack .../fonts-beng_2%3a1.2_all.deb ...
  4661. Unpacking fonts-beng (2:1.2) over (2:1.1) ...
  4662. Preparing to unpack .../fonts-cantarell_0.0.16-1_all.deb ...
  4663. Unpacking fonts-cantarell (0.0.16-1) over (0.0.15-1) ...
  4664. Preparing to unpack .../fonts-dejavu-extra_2.34-1_all.deb ...
  4665. Unpacking fonts-dejavu-extra (2.34-1) over (2.33+svn2514-3) ...
  4666. Preparing to unpack .../fonts-dejavu_2.34-1_all.deb ...
  4667. Unpacking fonts-dejavu (2.34-1) over (2.33+svn2514-3) ...
  4668. Preparing to unpack .../fonts-gujr_2%3a1.2_all.deb ...
  4669. Unpacking fonts-gujr (2:1.2) over (2:1.1) ...
  4670. Preparing to unpack .../fonts-lohit-guru_2.5.3-2_all.deb ...
  4671. Unpacking fonts-lohit-guru (2.5.3-2) over (2.5.3-1) ...
  4672. Preparing to unpack .../fonts-guru_2%3a1.2_all.deb ...
  4673. Unpacking fonts-guru (2:1.2) over (2:1.1) ...
  4674. Preparing to unpack .../fonts-lao_0.0.20060226-9_all.deb ...
  4675. Unpacking fonts-lao (0.0.20060226-9) over (0.0.20060226-8) ...
  4676. Selecting previously unselected package fonts-lohit-taml-classical.
  4677. Preparing to unpack .../fonts-lohit-taml-classical_2.5.3-2_all.deb ...
  4678. Unpacking fonts-lohit-taml-classical (2.5.3-2) ...
  4679. Preparing to unpack .../fonts-opensymbol_2%3a102.6+LibO4.3.3-2+deb8u1_all.deb ...
  4680. Unpacking fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u1) over (2:102.3+LibO4.1.3-1) ...
  4681. Preparing to unpack .../fonts-sil-gentium_20081126%3a1.02-13_all.deb ...
  4682. Unpacking fonts-sil-gentium (20081126:1.02-13) over (20081126:1.02-12) ...
  4683. Preparing to unpack .../fonts-sil-gentium-basic_1.1-7_all.deb ...
  4684. Unpacking fonts-sil-gentium-basic (1.1-7) over (1.1-5) ...
  4685. Preparing to unpack .../fonts-taml_2%3a1.3_all.deb ...
  4686. Unpacking fonts-taml (2:1.3) over (2:1.2) ...
  4687. Preparing to unpack .../fonts-telu_2%3a1.2_all.deb ...
  4688. Unpacking fonts-telu (2:1.2) over (2:1.1) ...
  4689. Preparing to unpack .../fonts-tlwg-garuda_1%3a0.6.1-2_all.deb ...
  4690. Unpacking fonts-tlwg-garuda (1:0.6.1-2) over (1:0.5.1-3) ...
  4691. Preparing to unpack .../fonts-tlwg-kinnari_1%3a0.6.1-2_all.deb ...
  4692. Unpacking fonts-tlwg-kinnari (1:0.6.1-2) over (1:0.5.1-3) ...
  4693. Selecting previously unselected package fonts-tlwg-laksaman.
  4694. Preparing to unpack .../fonts-tlwg-laksaman_1%3a0.6.1-2_all.deb ...
  4695. Unpacking fonts-tlwg-laksaman (1:0.6.1-2) ...
  4696. Preparing to unpack .../fonts-tlwg-loma_1%3a0.6.1-2_all.deb ...
  4697. Unpacking fonts-tlwg-loma (1:0.6.1-2) over (1:0.5.1-3) ...
  4698. Preparing to unpack .../fonts-tlwg-mono_1%3a0.6.1-2_all.deb ...
  4699. Unpacking fonts-tlwg-mono (1:0.6.1-2) over (1:0.5.1-3) ...
  4700. Preparing to unpack .../fonts-tlwg-norasi_1%3a0.6.1-2_all.deb ...
  4701. Unpacking fonts-tlwg-norasi (1:0.6.1-2) over (1:0.5.1-3) ...
  4702. Preparing to unpack .../fonts-tlwg-purisa_1%3a0.6.1-2_all.deb ...
  4703. Unpacking fonts-tlwg-purisa (1:0.6.1-2) over (1:0.5.1-3) ...
  4704. Preparing to unpack .../fonts-tlwg-sawasdee_1%3a0.6.1-2_all.deb ...
  4705. Unpacking fonts-tlwg-sawasdee (1:0.6.1-2) over (1:0.5.1-3) ...
  4706. Preparing to unpack .../fonts-tlwg-typewriter_1%3a0.6.1-2_all.deb ...
  4707. Unpacking fonts-tlwg-typewriter (1:0.6.1-2) over (1:0.5.1-3) ...
  4708. Preparing to unpack .../fonts-tlwg-typist_1%3a0.6.1-2_all.deb ...
  4709. Unpacking fonts-tlwg-typist (1:0.6.1-2) over (1:0.5.1-3) ...
  4710. Preparing to unpack .../fonts-tlwg-typo_1%3a0.6.1-2_all.deb ...
  4711. Unpacking fonts-tlwg-typo (1:0.6.1-2) over (1:0.5.1-3) ...
  4712. Preparing to unpack .../fonts-tlwg-umpush_1%3a0.6.1-2_all.deb ...
  4713. Unpacking fonts-tlwg-umpush (1:0.6.1-2) over (1:0.5.1-3) ...
  4714. Preparing to unpack .../fonts-tlwg-waree_1%3a0.6.1-2_all.deb ...
  4715. Unpacking fonts-tlwg-waree (1:0.6.1-2) over (1:0.5.1-3) ...
  4716. Preparing to unpack .../fonts-thai-tlwg_1%3a0.6.1-2_all.deb ...
  4717. Unpacking fonts-thai-tlwg (1:0.6.1-2) over (1:0.5.1-3) ...
  4718. Preparing to unpack .../ttf-wqy-microhei_0.2.0-beta-2_all.deb ...
  4719. Unpacking ttf-wqy-microhei (0.2.0-beta-2) over (0.2.0-beta-1.1) ...
  4720. Selecting previously unselected package fonts-wqy-microhei.
  4721. Preparing to unpack .../fonts-wqy-microhei_0.2.0-beta-2_all.deb ...
  4722. Unpacking fonts-wqy-microhei (0.2.0-beta-2) ...
  4723. Preparing to unpack .../gdb_7.7.1+dfsg-5_amd64.deb ...
  4724. Unpacking gdb (7.7.1+dfsg-5) over (7.6.1-1) ...
  4725. Preparing to unpack .../gdbserver_7.7.1+dfsg-5_amd64.deb ...
  4726. Unpacking gdbserver (7.7.1+dfsg-5) over (7.6.1-1) ...
  4727. Preparing to unpack .../gedit_3.14.0-3_amd64.deb ...
  4728. Unpacking gedit (3.14.0-3) over (3.8.3-4) ...
  4729. Preparing to unpack .../gedit-common_3.14.0-3_all.deb ...
  4730. Unpacking gedit-common (3.14.0-3) over (3.8.3-4) ...
  4731. Preparing to unpack .../gettext_0.19.3-2_amd64.deb ...
  4732. Unpacking gettext (0.19.3-2) over (0.18.3.1-2) ...
  4733. Preparing to unpack .../gimp_2.8.14-1+b1_amd64.deb ...
  4734. Unpacking gimp (2.8.14-1+b1) over (2.8.6-1) ...
  4735. Preparing to unpack .../libgimp2.0_2.8.14-1+b1_amd64.deb ...
  4736. Unpacking libgimp2.0 (2.8.14-1+b1) over (2.8.6-1) ...
  4737. Preparing to unpack .../gimp-data_2.8.14-1_all.deb ...
  4738. Unpacking gimp-data (2.8.14-1) over (2.8.6-1) ...
  4739. Preparing to unpack .../gir1.2-gmenu-3.0_3.13.3-6_amd64.deb ...
  4740. Unpacking gir1.2-gmenu-3.0 (3.13.3-6) over (3.8.0-2) ...
  4741. Preparing to unpack .../gir1.2-gstreamer-0.10_0.10.36-1.5_amd64.deb ...
  4742. Unpacking gir1.2-gstreamer-0.10 (0.10.36-1.5) over (0.10.36-1.2) ...
  4743. Selecting previously unselected package gir1.2-gtksource-3.0:amd64.
  4744. Preparing to unpack .../gir1.2-gtksource-3.0_3.14.1-1_amd64.deb ...
  4745. Unpacking gir1.2-gtksource-3.0:amd64 (3.14.1-1) ...
  4746. Preparing to unpack .../gir1.2-packagekitglib-1.0_1.0.1-2_amd64.deb ...
  4747. Unpacking gir1.2-packagekitglib-1.0 (1.0.1-2) over (0.8.12-1) ...
  4748. Preparing to unpack .../gnome-calculator_3.14.1-1_amd64.deb ...
  4749. Unpacking gnome-calculator (3.14.1-1) over (3.10.0-1) ...
  4750. Preparing to unpack .../gnome-media_3.4.0-2_amd64.deb ...
  4751. Unpacking gnome-media (3.4.0-2) over (3.4.0-1) ...
  4752. Preparing to unpack .../gnome-screenshot_3.14.0-1_amd64.deb ...
  4753. Unpacking gnome-screenshot (3.14.0-1) over (3.10.0-1) ...
  4754. Preparing to unpack .../vino_3.14.0-2+b1_amd64.deb ...
  4755. Unpacking vino (3.14.0-2+b1) over (3.10.1-1) ...
  4756. Selecting previously unselected package xwayland.
  4757. Preparing to unpack .../xwayland_2%3a1.16.4-1_amd64.deb ...
  4758. Unpacking xwayland (2:1.16.4-1) ...
  4759. Preparing to unpack .../gnome-session-bin_3.14.0-2_amd64.deb ...
  4760. Unpacking gnome-session-bin (3.14.0-2) over (3.8.4-3) ...
  4761. Preparing to unpack .../gnome-system-monitor_3.14.1-1_amd64.deb ...
  4762. Unpacking gnome-system-monitor (3.14.1-1) over (3.8.2.1-2) ...
  4763. Selecting previously unselected package libvte-2.91-common.
  4764. Preparing to unpack .../libvte-2.91-common_0.38.1-2_all.deb ...
  4765. Unpacking libvte-2.91-common (0.38.1-2) ...
  4766. Selecting previously unselected package libvte-2.91-0.
  4767. Preparing to unpack .../libvte-2.91-0_0.38.1-2_amd64.deb ...
  4768. Unpacking libvte-2.91-0 (0.38.1-2) ...
  4769. Preparing to unpack .../gnome-terminal_3.14.1-1_amd64.deb ...
  4770. Unpacking gnome-terminal (3.14.1-1) over (3.10.1-1) ...
  4771. Preparing to unpack .../gnome-terminal-data_3.14.1-1_all.deb ...
  4772. Unpacking gnome-terminal-data (3.14.1-1) over (3.10.1-1) ...
  4773. Preparing to unpack .../gpgsm_2.0.26-6_amd64.deb ...
  4774. Unpacking gpgsm (2.0.26-6) over (2.0.20-1) ...
  4775. Preparing to unpack .../scdaemon_2.0.26-6_amd64.deb ...
  4776. Unpacking scdaemon (2.0.26-6) over (2.0.20-1) ...
  4777. Preparing to unpack .../grub-pc_2.02~beta2-22_amd64.deb ...
  4778. Unpacking grub-pc (2.02~beta2-22) over (1.99-27+deb7u2) ...
  4779. Preparing to unpack .../grub-pc-bin_2.02~beta2-22_amd64.deb ...
  4780. Unpacking grub-pc-bin (2.02~beta2-22) over (1.99-27+deb7u2) ...
  4781. Preparing to unpack .../grub2-common_2.02~beta2-22_amd64.deb ...
  4782. Unpacking grub2-common (2.02~beta2-22) over (1.99-27+deb7u2) ...
  4783. Preparing to unpack .../grub-common_2.02~beta2-22_amd64.deb ...
  4784. Unpacking grub-common (2.02~beta2-22) over (1.99-27+deb7u2) ...
  4785. Preparing to unpack .../gstreamer0.10-alsa_0.10.36-2_amd64.deb ...
  4786. Unpacking gstreamer0.10-alsa:amd64 (0.10.36-2) over (0.10.36-1.1) ...
  4787. Preparing to unpack .../gstreamer0.10-gnomevfs_0.10.36-2_amd64.deb ...
  4788. Unpacking gstreamer0.10-gnomevfs:amd64 (0.10.36-2) over (0.10.36-1.1) ...
  4789. Preparing to unpack .../gstreamer0.10-tools_0.10.36-1.5_amd64.deb ...
  4790. Unpacking gstreamer0.10-tools (0.10.36-1.5) over (0.10.36-1.2) ...
  4791. Preparing to unpack .../gstreamer0.10-plugins-base-apps_0.10.36-2_amd64.deb ...
  4792. Unpacking gstreamer0.10-plugins-base-apps (0.10.36-2) over (0.10.36-1.1) ...
  4793. Preparing to unpack .../libsidplay1_1.36.59-6_amd64.deb ...
  4794. Unpacking libsidplay1 (1.36.59-6) over (1.36.59-5) ...
  4795. Preparing to unpack .../gstreamer0.10-plugins-ugly_0.10.19-2.1_amd64.deb ...
  4796. Unpacking gstreamer0.10-plugins-ugly:amd64 (0.10.19-2.1) over (0.10.19-2+b3) ...
  4797. Preparing to unpack .../gstreamer0.10-pulseaudio_0.10.31-3+nmu4+b1_amd64.deb ...
  4798. Unpacking gstreamer0.10-pulseaudio:amd64 (0.10.31-3+nmu4+b1) over (0.10.31-3+nmu2) ...
  4799. Preparing to unpack .../gstreamer0.10-x_0.10.36-2_amd64.deb ...
  4800. Unpacking gstreamer0.10-x:amd64 (0.10.36-2) over (0.10.36-1.1) ...
  4801. Preparing to unpack .../gstreamer1.0-libav_1%3a1.4.5-dmo1_amd64.deb ...
  4802. Unpacking gstreamer1.0-libav:amd64 (1:1.4.5-dmo1) over (1:1.2.1-dmo1) ...
  4803. Preparing to unpack .../gstreamer1.0-nice_0.1.7-1_amd64.deb ...
  4804. Unpacking gstreamer1.0-nice:amd64 (0.1.7-1) over (0.1.4-1) ...
  4805. Preparing to unpack .../gstreamer1.0-tools_1.4.4-2_amd64.deb ...
  4806. Unpacking gstreamer1.0-tools (1.4.4-2) over (1.2.1-1) ...
  4807. Preparing to unpack .../gstreamer1.0-plugins-base-apps_1.4.4-2_amd64.deb ...
  4808. Unpacking gstreamer1.0-plugins-base-apps (1.4.4-2) over (1.2.1-2) ...
  4809. Preparing to unpack .../gstreamer1.0-plugins-ugly_1.4.4-2+b1_amd64.deb ...
  4810. Unpacking gstreamer1.0-plugins-ugly:amd64 (1.4.4-2+b1) over (1.2.1-1) ...
  4811. Preparing to unpack .../gtk2-engines-aurora_1.5.1-4_amd64.deb ...
  4812. Unpacking gtk2-engines-aurora (1.5.1-4) over (1.5.1~pablo1-1mint1) ...
  4813. Preparing to unpack .../nemo-gtkhash_2.4.0+betsy_amd64.deb ...
  4814. Unpacking nemo-gtkhash (2.4.0+betsy) over (0.7.0-1) ...
  4815. Preparing to unpack .../gtkhash_0.7.0-2_amd64.deb ...
  4816. Unpacking gtkhash (0.7.0-2) over (0.7.0-1) ...
  4817. Preparing to unpack .../gtkhash-common_0.7.0-2_all.deb ...
  4818. Unpacking gtkhash-common (0.7.0-2) over (0.7.0-1) ...
  4819. Preparing to unpack .../gucharmap_1%3a3.14.1-1_amd64.deb ...
  4820. Unpacking gucharmap (1:3.14.1-1) over (1:3.8.2-3) ...
  4821. Preparing to unpack .../libgucharmap-2-90-7_1%3a3.14.1-1_amd64.deb ...
  4822. Unpacking libgucharmap-2-90-7 (1:3.14.1-1) over (1:3.8.2-3) ...
  4823. Preparing to unpack .../guile-1.8-libs_1.8.8+1-10_amd64.deb ...
  4824. Unpacking guile-1.8-libs (1.8.8+1-10) over (1.8.8+1-8) ...
  4825. Preparing to unpack .../hardening-includes_2.6_all.deb ...
  4826. Unpacking hardening-includes (2.6) over (2.4) ...
  4827. Preparing to unpack .../hdparm_9.43-2_amd64.deb ...
  4828. Unpacking hdparm (9.43-2) over (9.43-1.1) ...
  4829. Preparing to unpack .../libhfsp0_1.0.4-12.1_amd64.deb ...
  4830. Unpacking libhfsp0 (1.0.4-12.1) over (1.0.4-12) ...
  4831. Preparing to unpack .../hfsplus_1.0.4-12.1_amd64.deb ...
  4832. Unpacking hfsplus (1.0.4-12.1) over (1.0.4-12) ...
  4833. Preparing to unpack .../hwdata_0.267-1_all.deb ...
  4834. Unpacking hwdata (0.267-1) over (0.249-1) ...
  4835. Preparing to unpack .../libibus-qt1_1.3.2-2_amd64.deb ...
  4836. Unpacking libibus-qt1 (1.3.2-2) over (1.3.1-4) ...
  4837. Preparing to unpack .../ibus-qt4_1.3.2-2_amd64.deb ...
  4838. Unpacking ibus-qt4 (1.3.2-2) over (1.3.1-4) ...
  4839. Preparing to unpack .../icoutils_0.31.0-2_amd64.deb ...
  4840. Unpacking icoutils (0.31.0-2) over (0.31.0-1) ...
  4841. Preparing to unpack .../libzip2_0.11.2-1.2_amd64.deb ...
  4842. Unpacking libzip2 (0.11.2-1.2) over (0.10.1-1.2) ...
  4843. Preparing to unpack .../ideviceinstaller_1.0.1-0.2+b1_amd64.deb ...
  4844. Unpacking ideviceinstaller (1.0.1-0.2+b1) over (1.0.1-0.2) ...
  4845. Preparing to unpack .../installation-report_2.58_all.deb ...
  4846. Unpacking installation-report (2.58) over (2.53) ...
  4847. Preparing to unpack .../iputils-tracepath_3%3a20121221-5+linuxmint1_amd64.deb ...
  4848. Unpacking iputils-tracepath (3:20121221-5+linuxmint1) over (3:20121221-1) ...
  4849. Preparing to unpack .../ipython_2.3.0-2_all.deb ...
  4850. Unpacking ipython (2.3.0-2) over (0.13.2-2) ...
  4851. Preparing to unpack .../lame_1%3a3.99.5-dmo4_amd64.deb ...
  4852. Unpacking lame (1:3.99.5-dmo4) over (1:3.99.5-dmo2) ...
  4853. Preparing to unpack .../libao-common_1.1.0-3_amd64.deb ...
  4854. Unpacking libao-common (1.1.0-3) over (1.1.0-2) ...
  4855. Preparing to unpack .../libao4_1.1.0-3_amd64.deb ...
  4856. Unpacking libao4 (1.1.0-3) over (1.1.0-2) ...
  4857. Preparing to unpack .../libarchive-zip-perl_1.39-1_all.deb ...
  4858. Unpacking libarchive-zip-perl (1.39-1) over (1.30-7) ...
  4859. Selecting previously unselected package libcanberra-gtk3-module:amd64.
  4860. Preparing to unpack .../libcanberra-gtk3-module_0.30-2.1_amd64.deb ...
  4861. Unpacking libcanberra-gtk3-module:amd64 (0.30-2.1) ...
  4862. Preparing to unpack .../libmailtools-perl_2.13-1_all.deb ...
  4863. Unpacking libmailtools-perl (2.13-1) over (2.12-1) ...
  4864. Preparing to unpack .../libnet-domain-tld-perl_1.72-1_all.deb ...
  4865. Unpacking libnet-domain-tld-perl (1.72-1) over (1.70-1) ...
  4866. Preparing to unpack .../libemail-valid-perl_1.195-1_all.deb ...
  4867. Unpacking libemail-valid-perl (1.195-1) over (1.192-1) ...
  4868. Preparing to unpack .../libexttextcat-2.0-0_3.4.4-1_amd64.deb ...
  4869. Unpacking libexttextcat-2.0-0 (3.4.4-1) over (3.4.3-1) ...
  4870. Preparing to unpack .../libexttextcat-data_3.4.4-1_all.deb ...
  4871. Unpacking libexttextcat-data (3.4.4-1) over (3.4.3-1) ...
  4872. Preparing to unpack .../libhyphen0_2.8.8-1_amd64.deb ...
  4873. Unpacking libhyphen0 (2.8.8-1) over (2.8.6-3) ...
  4874. Preparing to unpack .../libimobiledevice-utils_1.1.6+dfsg-3.1_amd64.deb ...
  4875. Unpacking libimobiledevice-utils (1.1.6+dfsg-3.1) over (1.1.5-2) ...
  4876. Preparing to unpack .../libio-html-perl_1.001-1_all.deb ...
  4877. Unpacking libio-html-perl (1.001-1) over (1.00-1) ...
  4878. Preparing to unpack .../libio-string-perl_1.08-3_all.deb ...
  4879. Unpacking libio-string-perl (1.08-3) over (1.08-2) ...
  4880. Preparing to unpack .../liblangtag1_0.5.1-3_amd64.deb ...
  4881. Unpacking liblangtag1 (0.5.1-3) over (0.5.1-2) ...
  4882. Preparing to unpack .../liblangtag-common_0.5.1-3_all.deb ...
  4883. Unpacking liblangtag-common (0.5.1-3) over (0.5.1-2) ...
  4884. Preparing to unpack .../liblensfun-data_0.2.8-2_all.deb ...
  4885. Unpacking liblensfun-data (0.2.8-2) over (0.2.7-3) ...
  4886. Preparing to unpack .../liblensfun0_0.2.8-2_amd64.deb ...
  4887. Unpacking liblensfun0 (0.2.8-2) over (0.2.7-3) ...
  4888. Preparing to unpack .../libloudmouth1-0_1.4.3-12_amd64.deb ...
  4889. Unpacking libloudmouth1-0 (1.4.3-12) over (1.4.3-10) ...
  4890. Selecting previously unselected package libmbim-proxy.
  4891. Preparing to unpack .../libmbim-proxy_1.10.0-2.1_amd64.deb ...
  4892. Unpacking libmbim-proxy (1.10.0-2.1) ...
  4893. Preparing to unpack .../telepathy-gabble_0.18.3-1+b1_amd64.deb ...
  4894. Unpacking telepathy-gabble (0.18.3-1+b1) over (0.18.1-1) ...
  4895. Preparing to unpack .../telepathy-mission-control-5_1%3a5.16.3-1_amd64.deb ...
  4896. Unpacking telepathy-mission-control-5 (1:5.16.3-1) over (1:5.16.0-1) ...
  4897. Preparing to unpack .../libmission-control-plugins0_1%3a5.16.3-1_amd64.deb ...
  4898. Unpacking libmission-control-plugins0 (1:5.16.3-1) over (1:5.16.0-1) ...
  4899. Preparing to unpack .../libmono-compilerservices-symbolwriter4.0-cil_3.2.8+dfsg-10_all.deb ...
  4900. Unpacking libmono-compilerservices-symbolwriter4.0-cil (3.2.8+dfsg-10) over (3.0.6+dfsg2-10) ...
  4901. Preparing to unpack .../libmozjs185-1.0_1.8.5-1.0.0+dfsg-4.3_amd64.deb ...
  4902. Unpacking libmozjs185-1.0 (1.8.5-1.0.0+dfsg-4.3) over (1.8.5-1.0.0+dfsg-4+b1) ...
  4903. Preparing to unpack .../libmythes-1.2-0_2%3a1.2.4-1_amd64.deb ...
  4904. Unpacking libmythes-1.2-0 (2:1.2.4-1) over (2:1.2.2-1) ...
  4905. Selecting previously unselected package libneon27.
  4906. Preparing to unpack .../libneon27_0.30.1-1_amd64.deb ...
  4907. Unpacking libneon27 (0.30.1-1) ...
  4908. Preparing to unpack .../libneon27-gnutls_0.30.1-1_amd64.deb ...
  4909. Unpacking libneon27-gnutls (0.30.1-1) over (0.30.0-1) ...
  4910. Preparing to unpack .../libnotify-bin_0.7.6-2_amd64.deb ...
  4911. Unpacking libnotify-bin (0.7.6-2) over (0.7.6-1) ...
  4912. Preparing to unpack .../libpaper-utils_1.1.24+nmu4_amd64.deb ...
  4913. Unpacking libpaper-utils (1.1.24+nmu4) over (1.1.24+nmu2) ...
  4914. Preparing to unpack .../libparse-debianchangelog-perl_1.2.0-1.1_all.deb ...
  4915. Unpacking libparse-debianchangelog-perl (1.2.0-1.1) over (1.2.0-1) ...
  4916. Selecting previously unselected package libqmi-proxy.
  4917. Preparing to unpack .../libqmi-proxy_1.10.2-2_amd64.deb ...
  4918. Unpacking libqmi-proxy (1.10.2-2) ...
  4919. Preparing to unpack .../libreoffice-emailmerge_1%3a4.3.3-2+deb8u1_all.deb ...
  4920. Unpacking libreoffice-emailmerge (1:4.3.3-2+deb8u1) over (1:4.1.3-1) ...
  4921. Preparing to unpack .../libreoffice-help-en-us_1%3a4.3.3-2+deb8u1_all.deb ...
  4922. Unpacking libreoffice-help-en-us (1:4.3.3-2+deb8u1) over (1:4.1.3-1) ...
  4923. Preparing to unpack .../libreoffice-java-common_1%3a4.3.3-2+deb8u1_all.deb ...
  4924. Unpacking libreoffice-java-common (1:4.3.3-2+deb8u1) over (1:4.1.3-1) ...
  4925. Preparing to unpack .../librpmio3_4.11.3-1.1_amd64.deb ...
  4926. Unpacking librpmio3 (4.11.3-1.1) over (4.11.1-3) ...
  4927. Preparing to unpack .../librpm3_4.11.3-1.1_amd64.deb ...
  4928. Unpacking librpm3 (4.11.3-1.1) over (4.11.1-3) ...
  4929. Preparing to unpack .../libservlet2.5-java_6.0.41-3_all.deb ...
  4930. Unpacking libservlet2.5-java (6.0.41-3) over (6.0.37-1) ...
  4931. Preparing to unpack .../libsexy2_0.1.11-2.1_amd64.deb ...
  4932. Unpacking libsexy2 (0.1.11-2.1) over (0.1.11-2+b1) ...
  4933. Preparing to unpack .../libsqlite0_2.8.17-12_amd64.deb ...
  4934. Unpacking libsqlite0 (2.8.17-12) over (2.8.17-9) ...
  4935. Preparing to unpack .../libtar0_1.2.20-4+b1_amd64.deb ...
  4936. Unpacking libtar0 (1.2.20-4+b1) over (1.2.20-1) ...
  4937. Preparing to unpack .../libtext-levenshtein-perl_0.11-1_all.deb ...
  4938. Unpacking libtext-levenshtein-perl (0.11-1) over (0.06~01-2) ...
  4939. Preparing to unpack .../patchutils_0.3.3-1_amd64.deb ...
  4940. Unpacking patchutils (0.3.3-1) over (0.3.2-3) ...
  4941. Preparing to unpack .../t1utils_1.38-4_amd64.deb ...
  4942. Unpacking t1utils (1.38-4) over (1.37-2) ...
  4943. Preparing to unpack .../lintian_2.5.30+deb8u4_all.deb ...
  4944. Unpacking lintian (2.5.30+deb8u4) over (2.5.19) ...
  4945. Selecting previously unselected package linux-compiler-gcc-4.8-x86.
  4946. Preparing to unpack .../linux-compiler-gcc-4.8-x86_3.16.7-ckt9-3~deb8u1_amd64.deb ...
  4947. Unpacking linux-compiler-gcc-4.8-x86 (3.16.7-ckt9-3~deb8u1) ...
  4948. Selecting previously unselected package linux-headers-3.16.0-4-common.
  4949. Preparing to unpack .../linux-headers-3.16.0-4-common_3.16.7-ckt9-3~deb8u1_amd64.deb ...
  4950. Unpacking linux-headers-3.16.0-4-common (3.16.7-ckt9-3~deb8u1) ...
  4951. Selecting previously unselected package linux-kbuild-3.16.
  4952. Preparing to unpack .../linux-kbuild-3.16_3.16-3_amd64.deb ...
  4953. Unpacking linux-kbuild-3.16 (3.16-3) ...
  4954. Selecting previously unselected package linux-headers-3.16.0-4-amd64.
  4955. Preparing to unpack .../linux-headers-3.16.0-4-amd64_3.16.7-ckt9-3~deb8u1_amd64.deb ...
  4956. Unpacking linux-headers-3.16.0-4-amd64 (3.16.7-ckt9-3~deb8u1) ...
  4957. Preparing to unpack .../linux-headers-amd64_3.16+63_amd64.deb ...
  4958. Unpacking linux-headers-amd64 (3.16+63) over (3.11+54) ...
  4959. Preparing to unpack .../linux-image-amd64_3.16+63_amd64.deb ...
  4960. Unpacking linux-image-amd64 (3.16+63) over (3.11+54) ...
  4961. Preparing to unpack .../linux-libc-dev_3.16.7-ckt9-3~deb8u1_amd64.deb ...
  4962. Unpacking linux-libc-dev:amd64 (3.16.7-ckt9-3~deb8u1) over (3.11.8-1) ...
  4963. Preparing to unpack .../locate_4.4.2-9+b1_amd64.deb ...
  4964. Unpacking locate (4.4.2-9+b1) over (4.4.2-6) ...
  4965. Preparing to unpack .../lp-solve_5.5.0.13-7+b1_amd64.deb ...
  4966. Unpacking lp-solve (5.5.0.13-7+b1) over (5.5.0.13-7) ...
  4967. Preparing to unpack .../lsb-release_4.1+Debian13+nmu1_all.deb ...
  4968. Unpacking lsb-release (4.1+Debian13+nmu1) over (4.1+Debian12) ...
  4969. Preparing to unpack .../lshw_02.17-1.1_amd64.deb ...
  4970. Unpacking lshw (02.17-1.1) over (02.16-2) ...
  4971. Preparing to unpack .../ltrace_0.7.3-4_amd64.deb ...
  4972. Unpacking ltrace (0.7.3-4) over (0.5.3-2.1) ...
  4973. Preparing to unpack .../manpages-dev_3.74-1_all.deb ...
  4974. Unpacking manpages-dev (3.74-1) over (3.54-1) ...
  4975. Selecting previously unselected package mint-mdm-themes-gdm.
  4976. Preparing to unpack .../mint-mdm-themes-gdm_1.8.1_all.deb ...
  4977. Unpacking mint-mdm-themes-gdm (1.8.1) ...
  4978. Replacing files in old package mint-mdm-themes (1.1.2) ...
  4979. Selecting previously unselected package mint-mdm-themes-html.
  4980. Preparing to unpack .../mint-mdm-themes-html_1.8.3_all.deb ...
  4981. Unpacking mint-mdm-themes-html (1.8.3) ...
  4982. Replacing files in old package mint-mdm-themes (1.1.2) ...
  4983. Preparing to unpack .../mint-mdm-themes_2014.10.29_all.deb ...
  4984. Unpacking mint-mdm-themes (2014.10.29) over (1.1.2) ...
  4985. Preparing to unpack .../mdm_1.8.3+betsy_amd64.deb ...
  4986. Removing link /usr/bin/gdmflexiserver
  4987. Unpacking mdm (1.8.3+betsy) over (1.4.11+lmde) ...
  4988. Preparing to unpack .../media-player-info_22-2_all.deb ...
  4989. Unpacking media-player-info (22-2) over (19-1) ...
  4990. Preparing to unpack .../archives/meld_3.12.1-2_all.deb ...
  4991. Unpacking meld (3.12.1-2) over (1.8.2-1) ...
  4992. Preparing to unpack .../archives/menu_2.1.47_amd64.deb ...
  4993. Unpacking menu (2.1.47) over (2.1.46) ...
  4994. Preparing to unpack .../minissdpd_1.2.20130907-3_amd64.deb ...
  4995. Unpacking minissdpd (1.2.20130907-3) over (1.1.20120121-1) ...
  4996. Preparing to unpack .../mint-backgrounds-petra_1.7_all.deb ...
  4997. Unpacking mint-backgrounds-petra (1.7) over (1.4) ...
  4998. Preparing to unpack .../mobile-broadband-provider-info_20140317-1_all.deb ...
  4999. Unpacking mobile-broadband-provider-info (20140317-1) over (20130915-1) ...
  5000. Preparing to unpack .../modemmanager_1.4.0-1_amd64.deb ...
  5001. Unpacking modemmanager (1.4.0-1) over (0.5.2.0-2.1) ...
  5002. Preparing to unpack .../mousetweaks_3.12.0-1_amd64.deb ...
  5003. Unpacking mousetweaks (3.12.0-1) over (3.8.0-1) ...
  5004. Preparing to unpack .../mtools_4.0.18-2_amd64.deb ...
  5005. Unpacking mtools (4.0.18-2) over (4.0.18-1) ...
  5006. Preparing to unpack .../mtr-tiny_0.85-3_amd64.deb ...
  5007. Unpacking mtr-tiny (0.85-3) over (0.85-2) ...
  5008. Preparing to unpack .../ndiswrapper-common_1.59-2_all.deb ...
  5009. Unpacking ndiswrapper-common (1.59-2) over (1.58-2) ...
  5010. Preparing to unpack .../ndiswrapper-dkms_1.59-2_all.deb ...
  5011.  
  5012. -------- Uninstall Beginning --------
  5013. Module:  ndiswrapper
  5014. Version: 1.58
  5015. Kernel:  3.11-2-amd64 (x86_64)
  5016. -------------------------------------
  5017.  
  5018. Status: Before uninstall, this module version was ACTIVE on this kernel.
  5019.  
  5020. ndiswrapper.ko:
  5021.  - Uninstallation
  5022.    - Deleting from: /lib/modules/3.11-2-amd64/
  5023. rmdir: failed to remove ‘’: No such file or directory
  5024.  - Original module
  5025.    - No original module was found for this module on this kernel.
  5026.    - Use the dkms install command to reinstall any previous module version.
  5027.  
  5028. depmod........
  5029.  
  5030. DKMS: uninstall completed.
  5031.  
  5032. ------------------------------
  5033. Deleting module version: 1.58
  5034. completely from the DKMS tree.
  5035. ------------------------------
  5036. Done.
  5037. Unpacking ndiswrapper-dkms (1.59-2) over (1.58-2) ...
  5038. Preparing to unpack .../ndiswrapper-utils-1.9_1.59-2+b1_amd64.deb ...
  5039. Unpacking ndiswrapper-utils-1.9 (1.59-2+b1) over (1.58-2) ...
  5040. Preparing to unpack .../python-svn_1.7.8-1_amd64.deb ...
  5041. Unpacking python-svn (1.7.8-1) over (1.7.8-0.1) ...
  5042. Preparing to unpack .../python-dulwich_0.9.7-3_amd64.deb ...
  5043. Unpacking python-dulwich (0.9.7-3) over (0.9.1-1) ...
  5044. Preparing to unpack .../python-simplejson_3.6.5-1_amd64.deb ...
  5045. Unpacking python-simplejson (3.6.5-1) over (3.3.1-2) ...
  5046. Preparing to unpack .../rabbitvcs-core_0.16-1_all.deb ...
  5047. Unpacking rabbitvcs-core (0.16-1) over (0.15.2-1) ...
  5048. Preparing to unpack .../nemo-rabbitvcs_2.4.0+betsy_all.deb ...
  5049. Unpacking nemo-rabbitvcs (2.4.0+betsy) over (2.0.0+lmde) ...
  5050. Preparing to unpack .../notification-daemon_0.7.6-2_amd64.deb ...
  5051. Unpacking notification-daemon (0.7.6-2) over (0.7.6-1) ...
  5052. Preparing to unpack .../obex-data-server_0.4.5-1+b4_amd64.deb ...
  5053. Unpacking obex-data-server (0.4.5-1+b4) over (0.4.5-1+b3) ...
  5054. Preparing to unpack .../openjdk-7-jre-lib_7u79-2.5.5-1~deb8u1_all.deb ...
  5055. Unpacking openjdk-7-jre-lib (7u79-2.5.5-1~deb8u1) over (7u21-2.3.9-5) ...
  5056. Preparing to unpack .../pppconfig_2.3.21_all.deb ...
  5057. Unpacking pppconfig (2.3.21) over (2.3.20) ...
  5058. Preparing to unpack .../printer-driver-all_0.20140714_all.deb ...
  5059. Unpacking printer-driver-all (0.20140714) over (0.20120416) ...
  5060. Preparing to unpack .../printer-driver-c2050_0.3b-5_amd64.deb ...
  5061. Unpacking printer-driver-c2050 (0.3b-5) over (0.3b-4) ...
  5062. Preparing to unpack .../printer-driver-cjet_0.8.9-6_amd64.deb ...
  5063. Unpacking printer-driver-cjet (0.8.9-6) over (0.8.9-3) ...
  5064. Preparing to unpack .../printer-driver-min12xxw_0.0.9-9_amd64.deb ...
  5065. Unpacking printer-driver-min12xxw (0.0.9-9) over (0.0.9-8) ...
  5066. Preparing to unpack .../printer-driver-pnm2ppa_1.13-6_amd64.deb ...
  5067. Unpacking printer-driver-pnm2ppa (1.13-6) over (1.13-5) ...
  5068. Preparing to unpack .../printer-driver-ptouch_1.3-8_amd64.deb ...
  5069. Unpacking printer-driver-ptouch (1.3-8) over (1.3-7) ...
  5070. Preparing to unpack .../system-config-printer-udev_1.4.6-1_amd64.deb ...
  5071. Unpacking system-config-printer-udev (1.4.6-1) over (1.4.3-1) ...
  5072. Preparing to unpack .../python-libxml2_2.9.1+dfsg1-5_amd64.deb ...
  5073. Unpacking python-libxml2 (2.9.1+dfsg1-5) over (2.9.1+dfsg1-3) ...
  5074. Preparing to unpack .../system-config-printer_1.4.6-1_all.deb ...
  5075. Unpacking system-config-printer (1.4.6-1) over (1.4.3-1) ...
  5076. Preparing to unpack .../python-cupshelpers_1.4.6-1_all.deb ...
  5077. Unpacking python-cupshelpers (1.4.6-1) over (1.4.3-1) ...
  5078. Selecting previously unselected package python-ecdsa.
  5079. Preparing to unpack .../python-ecdsa_0.11-1_all.deb ...
  5080. Unpacking python-ecdsa (0.11-1) ...
  5081. Preparing to unpack .../python-gdbm_2.7.8-2+b1_amd64.deb ...
  5082. Unpacking python-gdbm (2.7.8-2+b1) over (2.7.5-1) ...
  5083. Preparing to unpack .../python-mutagen_1.25.1-1_all.deb ...
  5084. Unpacking python-mutagen (1.25.1-1) over (1.22-1) ...
  5085. Preparing to unpack .../python-notify_0.1.1-4_amd64.deb ...
  5086. Unpacking python-notify (0.1.1-4) over (0.1.1-3) ...
  5087. Preparing to unpack .../python-paramiko_1.15.1-1_all.deb ...
  5088. Unpacking python-paramiko (1.15.1-1) over (1.10.1-1) ...
  5089. Preparing to unpack .../python-pyexiv2_0.3.2-7+b1_amd64.deb ...
  5090. Unpacking python-pyexiv2 (0.3.2-7+b1) over (0.3.2-5+b1) ...
  5091. Preparing to unpack .../python-pypdf_1%3a1.13-2_all.deb ...
  5092. Unpacking python-pypdf (1:1.13-2) over (1.13-1) ...
  5093. Preparing to unpack .../python-qt4-dbus_4.11.2+dfsg-1_amd64.deb ...
  5094. Unpacking python-qt4-dbus (4.11.2+dfsg-1) over (4.10.3+dfsg1-1) ...
  5095. Preparing to unpack .../python-renderpm_3.1.8-3_amd64.deb ...
  5096. Unpacking python-renderpm:amd64 (3.1.8-3) over (2.7-1) ...
  5097. Preparing to unpack .../python-sqlite_1.0.1-11_amd64.deb ...
  5098. Unpacking python-sqlite (1.0.1-11) over (1.0.1-10) ...
  5099. Preparing to unpack .../python-xdg_0.25-4_all.deb ...
  5100. Unpacking python-xdg (0.25-4) over (0.25-3) ...
  5101. Preparing to unpack .../qpdf_5.1.2-2_amd64.deb ...
  5102. Unpacking qpdf (5.1.2-2) over (5.0.1-1) ...
  5103. Preparing to unpack .../radeontool_1.6.3-1_amd64.deb ...
  5104. Unpacking radeontool (1.6.3-1) over (1.6.2-1.1) ...
  5105. Preparing to unpack .../rdate_1%3a1.2-6_amd64.deb ...
  5106. Unpacking rdate (1:1.2-6) over (1:1.2-5) ...
  5107. Preparing to unpack .../rdesktop_1.8.2-3_amd64.deb ...
  5108. Unpacking rdesktop (1.8.2-3) over (1.7.1-1) ...
  5109. Preparing to unpack .../realpath_8.23-4_all.deb ...
  5110. Unpacking realpath (8.23-4) over (1.19) ...
  5111. Preparing to unpack .../reiserfsprogs_1%3a3.6.24-1_amd64.deb ...
  5112. Unpacking reiserfsprogs (1:3.6.24-1) over (1:3.6.21-1) ...
  5113. Preparing to unpack .../rpm2cpio_4.11.3-1.1_amd64.deb ...
  5114. Unpacking rpm2cpio (4.11.3-1.1) over (4.11.1-3) ...
  5115. Preparing to unpack .../rpm-common_4.11.3-1.1_amd64.deb ...
  5116. Unpacking rpm-common (4.11.3-1.1) over (4.11.1-3) ...
  5117. Preparing to unpack .../rsync_3.1.1-3_amd64.deb ...
  5118. Unpacking rsync (3.1.1-3) over (3.1.0-2) ...
  5119. Preparing to unpack .../rtkit_0.11-2_amd64.deb ...
  5120. Unpacking rtkit (0.11-2) over (0.10-3) ...
  5121. Selecting previously unselected package libruby2.1:amd64.
  5122. Preparing to unpack .../libruby2.1_2.1.5-2+deb8u1_amd64.deb ...
  5123. Unpacking libruby2.1:amd64 (2.1.5-2+deb8u1) ...
  5124. Preparing to unpack .../ruby-debian_0.3.9_amd64.deb ...
  5125. Unpacking ruby-debian (0.3.9) over (0.3.8+b1) ...
  5126. Selecting previously unselected package rubygems-integration.
  5127. Preparing to unpack .../rubygems-integration_1.8_all.deb ...
  5128. Unpacking rubygems-integration (1.8) ...
  5129. Selecting previously unselected package ruby2.1.
  5130. Preparing to unpack .../ruby2.1_2.1.5-2+deb8u1_amd64.deb ...
  5131. Unpacking ruby2.1 (2.1.5-2+deb8u1) ...
  5132. Preparing to unpack .../ruby_1%3a2.1.5_all.deb ...
  5133. Unpacking ruby (1:2.1.5) over (1:1.9.3) ...
  5134. Preparing to unpack .../ruby-gettext_3.1.2-1_all.deb ...
  5135. Unpacking ruby-gettext (3.1.2-1) over (3.0.2-2) ...
  5136. Preparing to unpack .../ruby-locale_2.1.0-3_all.deb ...
  5137. Unpacking ruby-locale (2.1.0-3) over (2.0.9-1) ...
  5138. Preparing to unpack .../ruby-text_1.3.0-1_all.deb ...
  5139. Unpacking ruby-text (1.3.0-1) over (1.2.1-1) ...
  5140. Preparing to unpack .../ruby-httpclient_2.3.3-3.1_all.deb ...
  5141. Unpacking ruby-httpclient (2.3.3-3.1) over (2.3.3-2) ...
  5142. Preparing to unpack .../ruby-xmlparser_0.7.2-3+b3_amd64.deb ...
  5143. Unpacking ruby-xmlparser (0.7.2-3+b3) over (0.7.2-2) ...
  5144. Preparing to unpack .../sane-utils_1.0.24-8_amd64.deb ...
  5145. saned disabled; edit /etc/default/saned
  5146. Unpacking sane-utils (1.0.24-8) over (1.0.23-3) ...
  5147. Preparing to unpack .../sgml-data_2.0.10_all.deb ...
  5148. Unpacking sgml-data (2.0.10) over (2.0.9-1) ...
  5149. Preparing to unpack .../xdg-utils_1.1.0~rc1+git20111210-7.4_all.deb ...
  5150. Unpacking xdg-utils (1.1.0~rc1+git20111210-7.4) over (1.1.0~rc1+git20111210-7) ...
  5151. Preparing to unpack .../simple-scan_3.14.0-1_amd64.deb ...
  5152. Unpacking simple-scan (3.14.0-1) over (3.10.0-1) ...
  5153. Preparing to unpack .../strace_4.9-2_amd64.deb ...
  5154. Unpacking strace (4.9-2) over (4.5.20-2.3) ...
  5155. dpkg: considering deconfiguration of syslinux-common, which would be broken by installation of syslinux ...
  5156. dpkg: yes, will deconfigure syslinux-common (broken by syslinux)
  5157. Preparing to unpack .../syslinux_3%3a6.03+dfsg-5_amd64.deb ...
  5158. De-configuring syslinux-common (3:4.05+dfsg-6+deb8u1) ...
  5159. Unpacking syslinux (3:6.03+dfsg-5) over (3:4.05+dfsg-6+deb8u1) ...
  5160. Preparing to unpack .../syslinux-common_3%3a6.03+dfsg-5_all.deb ...
  5161. Unpacking syslinux-common (3:6.03+dfsg-5) over (3:4.05+dfsg-6+deb8u1) ...
  5162. Processing triggers for mime-support (3.58) ...
  5163. Processing triggers for install-info (5.2.0.dfsg.1-6) ...
  5164. Processing triggers for desktop-file-utils (0.22-1) ...
  5165. Processing triggers for hicolor-icon-theme (0.13-1) ...
  5166. Processing triggers for python-support (1.0.15) ...
  5167. Processing triggers for dbus (1.8.16-1) ...
  5168. Processing triggers for shared-mime-info (1.3-1) ...
  5169. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  5170. Processing triggers for fontconfig (2.11.0-6.3) ...
  5171. Processing triggers for udev (215+12+betsy) ...
  5172. Processing triggers for cups (1.7.5-11) ...
  5173. Processing triggers for sgml-base (1.26+nmu4) ...
  5174. Setting up mtools (4.0.18-2) ...
  5175. Setting up syslinux (3:6.03+dfsg-5) ...
  5176. (Reading database ... 183315 files and directories currently installed.)
  5177. Preparing to unpack .../system-tools-backends_2.10.2-2_amd64.deb ...
  5178. Unpacking system-tools-backends (2.10.2-2) over (2.10.2-1) ...
  5179. Selecting previously unselected package tcl8.6.
  5180. Preparing to unpack .../tcl8.6_8.6.2+dfsg-2_amd64.deb ...
  5181. Unpacking tcl8.6 (8.6.2+dfsg-2) ...
  5182. Preparing to unpack .../archives/tcl_8.6.0+8_amd64.deb ...
  5183. update-alternatives: using /usr/bin/tclsh8.5 to provide /usr/bin/tclsh (tclsh) in auto mode
  5184. Unpacking tcl (8.6.0+8) over (8.5.0-2.1) ...
  5185. Preparing to unpack .../tcpd_7.6.q-25_amd64.deb ...
  5186. Unpacking tcpd (7.6.q-25) over (7.6.q-24) ...
  5187. Preparing to unpack .../tcpdump_4.6.2-5_amd64.deb ...
  5188. Unpacking tcpdump (4.6.2-5) over (4.4.0-1) ...
  5189. Preparing to unpack .../tomboy_1.14.1-3_amd64.deb ...
  5190. Unpacking tomboy (1.14.1-3) over (1.14.1-2) ...
  5191. Preparing to unpack .../transmission-common_2.84-0.2_all.deb ...
  5192. Unpacking transmission-common (2.84-0.2) over (2.81-1) ...
  5193. Preparing to unpack .../transmission-gtk_2.84-0.2_amd64.deb ...
  5194. Unpacking transmission-gtk (2.84-0.2) over (2.81-1) ...
  5195. Preparing to unpack .../ttf-dejavu-extra_2.34-1_all.deb ...
  5196. Unpacking ttf-dejavu-extra (2.34-1) over (2.33+svn2514-3) ...
  5197. Preparing to unpack .../ttf-dejavu_2.34-1_all.deb ...
  5198. Unpacking ttf-dejavu (2.34-1) over (2.33+svn2514-3) ...
  5199. Preparing to unpack .../ufraw-batch_0.20-2_amd64.deb ...
  5200. Unpacking ufraw-batch (0.20-2) over (0.19.2-2) ...
  5201. Preparing to unpack .../archives/ufw_0.33-2_all.deb ...
  5202. Unpacking ufw (0.33-2) over (0.31.1-2) ...
  5203. Preparing to unpack .../unattended-upgrades_0.83.3_all.deb ...
  5204. Unpacking unattended-upgrades (0.83.3) over (0.80~sid2) ...
  5205. Preparing to unpack .../unixodbc_2.3.1-3_amd64.deb ...
  5206. Unpacking unixodbc (2.3.1-3) over (2.3.1-1) ...
  5207. Preparing to unpack .../unrar_1%3a5.2.7-0.1_amd64.deb ...
  5208. Unpacking unrar (1:5.2.7-0.1) over (1:5.0.10-1) ...
  5209. Preparing to unpack .../unzip_6.0-16_amd64.deb ...
  5210. Unpacking unzip (6.0-16) over (6.0-10) ...
  5211. Preparing to unpack .../vcdimager_0.7.24+dfsg-0.2_amd64.deb ...
  5212. Unpacking vcdimager (0.7.24+dfsg-0.2) over (0.7.24+dfsg-0.1) ...
  5213. Preparing to unpack .../archives/wajig_2.17_all.deb ...
  5214. Unpacking wajig (2.17) over (2.10) ...
  5215. Preparing to unpack .../x11-apps_7.7+4_amd64.deb ...
  5216. Unpacking x11-apps (7.7+4) over (7.7+1) ...
  5217. Preparing to unpack .../x11-session-utils_7.7+1_amd64.deb ...
  5218. Unpacking x11-session-utils (7.7+1) over (7.6+2) ...
  5219. Preparing to unpack .../x11-xfs-utils_7.7+1_amd64.deb ...
  5220. Unpacking x11-xfs-utils (7.7+1) over (7.7~1) ...
  5221. Preparing to unpack .../x11proto-core-dev_7.0.26-1_all.deb ...
  5222. Unpacking x11proto-core-dev (7.0.26-1) over (7.0.24-1) ...
  5223. Preparing to unpack .../x11proto-input-dev_2.3.1-1_all.deb ...
  5224. Unpacking x11proto-input-dev (2.3.1-1) over (2.3-1) ...
  5225. Preparing to unpack .../x11proto-xext-dev_7.3.0-1_all.deb ...
  5226. Unpacking x11proto-xext-dev (7.3.0-1) over (7.2.1-1) ...
  5227. Preparing to unpack .../xcursor-themes_1.0.4-1_all.deb ...
  5228. Unpacking xcursor-themes (1.0.4-1) over (1.0.3-1) ...
  5229. Preparing to unpack .../xdg-user-dirs_0.15-2_amd64.deb ...
  5230. Unpacking xdg-user-dirs (0.15-2) over (0.15-1) ...
  5231. Preparing to unpack .../xfonts-encodings_1%3a1.0.4-2_all.deb ...
  5232. Unpacking xfonts-encodings (1:1.0.4-2) over (1:1.0.4-1) ...
  5233. Preparing to unpack .../xfonts-utils_1%3a7.7+2_amd64.deb ...
  5234. Unpacking xfonts-utils (1:7.7+2) over (1:7.7~1) ...
  5235. Preparing to unpack .../xinit_1.3.4-1_amd64.deb ...
  5236. Unpacking xinit (1.3.4-1) over (1.3.2-1) ...
  5237. Preparing to unpack .../xinput_1.6.1-1_amd64.deb ...
  5238. Unpacking xinput (1.6.1-1) over (1.6.0-1) ...
  5239. Preparing to unpack .../xnest_2%3a1.16.4-1_amd64.deb ...
  5240. Unpacking xnest (2:1.16.4-1) over (2:1.14.3-5) ...
  5241. Preparing to unpack .../xserver-xorg-video-all_1%3a7.7+7_amd64.deb ...
  5242. Unpacking xserver-xorg-video-all (1:7.7+7) over (1:7.7+4) ...
  5243. Preparing to unpack .../xserver-xorg-input-all_1%3a7.7+7_amd64.deb ...
  5244. Unpacking xserver-xorg-input-all (1:7.7+7) over (1:7.7+4) ...
  5245. Preparing to unpack .../xserver-xorg_1%3a7.7+7_amd64.deb ...
  5246. Unpacking xserver-xorg (1:7.7+7) over (1:7.7+4) ...
  5247. Preparing to unpack .../xorg_1%3a7.7+7_amd64.deb ...
  5248. Unpacking xorg (1:7.7+7) over (1:7.7+4) ...
  5249. Preparing to unpack .../xsltproc_1.1.28-2+b2_amd64.deb ...
  5250. Unpacking xsltproc (1.1.28-2+b2) over (1.1.28-2) ...
  5251. Preparing to unpack .../xtrans-dev_1.3.4-1_all.deb ...
  5252. Unpacking xtrans-dev (1.3.4-1) over (1.3.2-1) ...
  5253. Preparing to unpack .../aptdaemon_1.1.1-4_all.deb ...
  5254. Unpacking aptdaemon (1.1.1-4) over (1.1.1-1) ...
  5255. Preparing to unpack .../python3-aptdaemon_1.1.1-4_all.deb ...
  5256. Unpacking python3-aptdaemon (1.1.1-4) over (1.1.1-1) ...
  5257. Preparing to unpack .../aptdaemon-data_1.1.1-4_all.deb ...
  5258. Unpacking aptdaemon-data (1.1.1-4) over (1.1.1-1) ...
  5259. Preparing to unpack .../brltty_5.2~20141018-5_amd64.deb ...
  5260. Unpacking brltty (5.2~20141018-5) over (4.5-3+b1) ...
  5261. Preparing to unpack .../davfs2_1.5.2-1_amd64.deb ...
  5262. Unpacking davfs2 (1.5.2-1) over (1.4.7-3) ...
  5263. Preparing to unpack .../dcraw_9.21-0.2+b2_amd64.deb ...
  5264. Unpacking dcraw (9.21-0.2+b2) over (9.19-1.1) ...
  5265. Preparing to unpack .../deb-multimedia-keyring_2014.2_all.deb ...
  5266. Unpacking deb-multimedia-keyring (2014.2) over (2012.05.10-dmo4) ...
  5267. Preparing to unpack .../fancontrol_1%3a3.3.5-2_all.deb ...
  5268. Unpacking fancontrol (1:3.3.5-2) over (1:3.3.4-2) ...
  5269. Preparing to unpack .../gcalctool_1%3a3.14.1-1_all.deb ...
  5270. Unpacking gcalctool (1:3.14.1-1) over (1:3.10.0-1) ...
  5271. Preparing to unpack .../hfsutils_3.2.6-13_amd64.deb ...
  5272. Unpacking hfsutils (3.2.6-13) over (3.2.6-12) ...
  5273. Preparing to unpack .../inputattach_1%3a1.4.7-2_amd64.deb ...
  5274. Unpacking inputattach (1:1.4.7-2) over (1:1.4.6-1) ...
  5275. Preparing to unpack .../iputils-arping_3%3a20121221-5+linuxmint1_amd64.deb ...
  5276. Unpacking iputils-arping (3:20121221-5+linuxmint1) over (3:20121221-1) ...
  5277. Preparing to unpack .../irqbalance_1.0.6-3_amd64.deb ...
  5278. [ ok ] Stopping SMP IRQ Balancer: irqbalance.
  5279. Unpacking irqbalance (1.0.6-3) over (1.0.6-2) ...
  5280. Preparing to unpack .../lm-sensors_1%3a3.3.5-2_amd64.deb ...
  5281. Unpacking lm-sensors (1:3.3.5-2) over (1:3.3.4-2) ...
  5282. Preparing to unpack .../nemo-compare_2.4.0+betsy_all.deb ...
  5283. Unpacking nemo-compare (2.4.0+betsy) over (2.0.0+lmde) ...
  5284. Preparing to unpack .../nemo-media-columns_2.4.0+betsy_all.deb ...
  5285. Unpacking nemo-media-columns (2.4.0+betsy) over (2.0.0+lmde) ...
  5286. Preparing to unpack .../os-prober_1.65_amd64.deb ...
  5287. Unpacking os-prober (1.65) over (1.63) ...
  5288. Preparing to unpack .../python-aptdaemon.gtk3widgets_1.1.1-4_all.deb ...
  5289. Unpacking python-aptdaemon.gtk3widgets (1.1.1-4) over (1.1.1-1) ...
  5290. Preparing to unpack .../python-aptdaemon_1.1.1-4_all.deb ...
  5291. Unpacking python-aptdaemon (1.1.1-4) over (1.1.1-1) ...
  5292. Preparing to unpack .../python-brlapi_5.2~20141018-5_amd64.deb ...
  5293. Unpacking python-brlapi (5.2~20141018-5) over (4.5-3+b1) ...
  5294. Preparing to unpack .../usb-modeswitch_2.2.0+repack0-2_amd64.deb ...
  5295. Unpacking usb-modeswitch (2.2.0+repack0-2) over (2.0.1+repack0-2) ...
  5296. Preparing to unpack .../usb-modeswitch-data_20150115-1_all.deb ...
  5297. Unpacking usb-modeswitch-data (20150115-1) over (20131113-1) ...
  5298. Preparing to unpack .../user-setup_1.61_all.deb ...
  5299. Unpacking user-setup (1.61) over (1.53) ...
  5300. Processing triggers for dbus (1.8.16-1) ...
  5301. Processing triggers for shared-mime-info (1.3-1) ...
  5302. Processing triggers for hicolor-icon-theme (0.13-1) ...
  5303. Processing triggers for mime-support (3.58) ...
  5304. Processing triggers for desktop-file-utils (0.22-1) ...
  5305. Processing triggers for fontconfig (2.11.0-6.3) ...
  5306. Processing triggers for python-support (1.0.15) ...
  5307. Setting up bsdmainutils (9.0.6) ...
  5308. Setting up cli-common (0.9+nmu1) ...
  5309. Setting up libpci3:amd64 (1:3.2.1-3) ...
  5310. Setting up pciutils (1:3.2.1-3) ...
  5311. Setting up libperl5.20 (5.20.2-3) ...
  5312. Setting up libsensors4:amd64 (1:3.3.5-2) ...
  5313. Setting up libsnmp-base (5.7.2.1+dfsg-1) ...
  5314. Setting up libsnmp30:amd64 (5.7.2.1+dfsg-1) ...
  5315. Setting up hexchat-common (2.10.1-1) ...
  5316. Setting up libpython2.7:amd64 (2.7.9-2) ...
  5317. Setting up hexchat (2.10.1-1) ...
  5318. Setting up libnemo-extension1 (2.4.5+betsy) ...
  5319. Setting up libgirepository-1.0-1:amd64 (1.42.0-2.2) ...
  5320. Setting up gir1.2-glib-2.0:amd64 (1.42.0-2.2) ...
  5321. Setting up python-gi (3.14.0-1) ...
  5322. Setting up gir1.2-nemo-3.0 (2.4.5+betsy) ...
  5323. Setting up python-nemo (2.4.1+betsy) ...
  5324. Setting up cinnamon-desktop-data (2.4.2+betsy) ...
  5325. Setting up libcinnamon-desktop0 (2.4.2+betsy) ...
  5326. Setting up libexempi3:amd64 (2.2.1-2) ...
  5327. Setting up libexif12:amd64 (0.6.21-2) ...
  5328. Setting up nemo-data (2.4.5+betsy) ...
  5329. Setting up libbluray1:amd64 (2:0.7.0-dmo1) ...
  5330. Setting up libsecret-common (0.18-1) ...
  5331. Setting up libsecret-1-0:amd64 (0.18-1+b1) ...
  5332. Setting up libudisks2-0:amd64 (2.1.3-5) ...
  5333. Setting up libfontenc1:amd64 (1:1.1.2-1+b2) ...
  5334. Setting up libdrm2:amd64 (2.4.58-2) ...
  5335. Setting up libglapi-mesa:amd64 (10.3.2-1) ...
  5336. Setting up libxcb-dri2-0:amd64 (1.10-3+b1) ...
  5337. Setting up libxcb-dri3-0:amd64 (1.10-3+b1) ...
  5338. Setting up libxcb-glx0:amd64 (1.10-3+b1) ...
  5339. Setting up libxcb-present0:amd64 (1.10-3+b1) ...
  5340. Setting up libxcb-sync1:amd64 (1.10-3+b1) ...
  5341. Setting up libxshmfence1:amd64 (1.1-4) ...
  5342. Setting up libxxf86vm1:amd64 (1:1.1.3-1+b1) ...
  5343. Setting up libgl1-mesa-glx:amd64 (10.3.2-1) ...
  5344. Setting up libxt6:amd64 (1:1.1.4-1+b1) ...
  5345. Setting up libxmu6:amd64 (2:1.1.2-1) ...
  5346. Setting up libxpm4:amd64 (1:3.5.11-1+b1) ...
  5347. Setting up libxaw7:amd64 (2:1.0.12-2+b1) ...
  5348. Setting up libxcb-shape0:amd64 (1.10-3+b1) ...
  5349. Setting up libxft2:amd64 (2.3.2-1) ...
  5350. Setting up libxmuu1:amd64 (2:1.1.2-1) ...
  5351. Setting up libxv1:amd64 (2:1.0.10-1+b1) ...
  5352. Setting up libxxf86dga1:amd64 (2:1.1.4-1+b1) ...
  5353. Setting up x11-utils (7.7+2) ...
  5354. Setting up libpolkit-agent-1-0:amd64 (0.105-8) ...
  5355. Setting up libparted2:amd64 (3.2-7) ...
  5356. Setting up parted (3.2-7) ...
  5357. Setting up udisks2 (2.1.3-5) ...
  5358. Setting up gvfs-common (1.22.2-1) ...
  5359. Setting up gvfs-libs:amd64 (1.22.2-1) ...
  5360. Setting up gvfs-daemons (1.22.2-1) ...
  5361. Setting up gvfs:amd64 (1.22.2-1) ...
  5362. Setting up libglib2.0-data (2.42.1-1) ...
  5363. Setting up cinnamon-translations (2.4.4+betsy) ...
  5364. Setting up nemo (2.4.5+betsy) ...
  5365. Setting up nemo-emblems (2.4.1+betsy) ...
  5366. Setting up folder-color-switcher (1.0.3) ...
  5367. Setting up nemo-folder-color-switcher (1.0.3) ...
  5368. Setting up libxslt1.1:amd64 (1.1.28-2+b2) ...
  5369. Setting up libyelp0 (3.10.2.2+betsy) ...
  5370. Setting up yelp-xsl (3.14.0-1) ...
  5371. Setting up groff-base (1.22.2-8) ...
  5372. Installing new version of config file /etc/groff/man.local ...
  5373. Installing new version of config file /etc/groff/mdoc.local ...
  5374. Setting up libpipeline1:amd64 (1.4.0-1) ...
  5375. Setting up man-db (2.7.0.2-5) ...
  5376. Installing new version of config file /etc/cron.daily/man-db ...
  5377. Installing new version of config file /etc/cron.weekly/man-db ...
  5378. Building database of manual pages ...
  5379. Setting up yelp (3.10.2.2+betsy) ...
  5380. Setting up mint-user-guide-cinnamon (17.1.0) ...
  5381. Setting up mint-info-debian-cinnamon (2015.03.19) ...
  5382. Installing new version of config file /etc/linuxmint/info ...
  5383. Setting up gtk2-engines-pixbuf:amd64 (2.24.25-3) ...
  5384. Setting up mint-x-icons (1.2.6) ...
  5385. Setting up mint-themes-gtk3 (3.14+6) ...
  5386. Setting up mint-themes (1.4.0) ...
  5387. Setting up mint-backgrounds-rebecca (1.5) ...
  5388. Setting up mint-artwork-debian (2015.02.26) ...
  5389. Setting up debian-system-adjustments (2015.04.03) ...
  5390. Installing new version of config file /etc/skel/.mozilla/firefox/mwad0hks.default/prefs.js ...
  5391. Installing new version of config file /etc/linuxmint/adjustments/15-debian-system-adjustments.overwrite ...
  5392. Installing new version of config file /etc/linuxmint/adjustments/15-mint-artwork-gnome-firefox.execute ...
  5393. Setting up grub2-theme-mint (1.1.0) ...
  5394. Installing new version of config file /etc/grub.d/06_mint_theme ...
  5395. Setting up mint-translations (2015.02.25) ...
  5396. Setting up libpython3.4-minimal:amd64 (3.4.2-1) ...
  5397. Setting up python3.4-minimal (3.4.2-1) ...
  5398. Setting up libmpdec2:amd64 (2.4.1-1) ...
  5399. Setting up libpython3.4-stdlib:amd64 (3.4.2-1) ...
  5400. Setting up python3.4 (3.4.2-1) ...
  5401. Setting up python3-minimal (3.4.2-2) ...
  5402. Setting up libpython3-stdlib:amd64 (3.4.2-2) ...
  5403. Setting up python-apt-common (0.9.3.11) ...
  5404. Setting up python-apt (0.9.3.11) ...
  5405. Setting up mintbackup (2.1.7) ...
  5406. Setting up mint-common (1.1.8) ...
  5407. Setting up libwebpdemux1:amd64 (0.4.1-1.2+b2) ...
  5408. Setting up libwebpmux1:amd64 (0.4.1-1.2+b2) ...
  5409. Setting up python-pil:amd64 (2.6.1-2) ...
  5410. Setting up python-imaging (2.6.1-2) ...
  5411. Setting up fonts-freefont-ttf (20120503-4) ...
  5412. Setting up ttf-freefont (20120503-4) ...
  5413. Setting up libcairo-perl (1.104-2) ...
  5414. Setting up libglib-perl (3:1.305-2) ...
  5415. Setting up libpango-perl (1.226-2) ...
  5416. Setting up libgtk2-perl (2:1.2492-4) ...
  5417. Setting up mintinstall (7.6.0) ...
  5418. Setting up cowsay (3.03+dfsg1-10) ...
  5419. Setting up aptitude-common (0.6.11-1) ...
  5420. Setting up libsigc++-2.0-0c2a:amd64 (2.4.0-1) ...
  5421. Setting up libcwidget3:amd64 (0.5.17-2) ...
  5422. Setting up aptitude (0.6.11-1+b1) ...
  5423. Setting up mintsystem (8.0.6) ...
  5424. Installing new version of config file /etc/init.d/mintsystem ...
  5425. Removing obsolete conffile /etc/linuxmint/adjustments/10-mintsystem-synaptic.overwrite ...
  5426. Setting up python-six (1.8.0-1) ...
  5427. Setting up python-configobj (5.0.6-1) ...
  5428. Setting up mintupdate (4.8.3) ...
  5429. Installing new version of config file /etc/xdg/autostart/mintupdate.desktop ...
  5430. Setting up python-central (0.6.17ubuntu2) ...
  5431. Setting up gconf2-common (3.2.6-3) ...
  5432. Setting up libgconf-2-4:amd64 (3.2.6-3) ...
  5433. Setting up gconf-service (3.2.6-3) ...
  5434. Setting up psmisc (22.21-2) ...
  5435. Setting up dbus-x11 (1.8.16-1) ...
  5436. Setting up gconf2 (3.2.6-3) ...
  5437. Setting up libgnome-keyring-common (3.12.0-1) ...
  5438. Setting up libgnome-keyring0:amd64 (3.12.0-1+b1) ...
  5439. Setting up libgtop2-7 (2.28.5-2+b1) ...
  5440. Setting up libxcb-util0:amd64 (0.3.8-3) ...
  5441. Setting up libstartup-notification0:amd64 (0.12-4) ...
  5442. Setting up xauth (1:1.0.9-1) ...
  5443. Setting up libgksu2-0 (2.0.13~pre1-8) ...
  5444. Setting up sudo (1.8.10p3-1+deb8u2) ...
  5445. Setting up gksu (2.0.2-9) ...
  5446. Setting up gnome-icon-theme (3.12.0-1) ...
  5447. Setting up python-gobject (3.14.0-1) ...
  5448. Setting up apturl (0.4.1ubuntu4.1mint3) ...
  5449. Setting up mintwelcome (2.1.1) ...
  5450. Setting up p7zip (9.20.1~dfsg.1-4.1) ...
  5451. Setting up fonts-noto (2013-04-11-2) ...
  5452. Setting up libmagic1:amd64 (1:5.22+15-2) ...
  5453. Setting up file (1:5.22+15-2) ...
  5454. Setting up gir1.2-atk-1.0 (2.14.0-1) ...
  5455. Setting up gir1.2-freedesktop:amd64 (1.42.0-2.2) ...
  5456. Setting up gir1.2-gdkpixbuf-2.0 (2.31.1-2+b1) ...
  5457. Setting up gir1.2-pango-1.0:amd64 (1.36.8-3) ...
  5458. Setting up gir1.2-gtk-3.0:amd64 (3.14.5+4) ...
  5459. Setting up gir1.2-vte-2.90 (1:0.36.3-1) ...
  5460. Setting up mint-artwork-cinnamon (4.8) ...
  5461. Setting up pidgin-data (2.10.11-1) ...
  5462. Setting up libprotobuf-c1 (1.0.2-1) ...
  5463. Setting up libgadu3 (1:1.12.0-5) ...
  5464. Setting up libgstreamer0.10-0:amd64 (0.10.36-1.5) ...
  5465. Setting up libaspell15:amd64 (0.60.7~20110707-1.3) ...
  5466. Setting up libtext-iconv-perl (1.7-5+b2) ...
  5467. Setting up emacsen-common (2.0.8) ...
  5468. Setting up dictionaries-common (1.23.17) ...
  5469. Installing new version of config file /etc/emacs/site-start.d/50dictionaries-common.el ...
  5470. Setting up aspell (0.60.7~20110707-1.3) ...
  5471. Setting up aspell-en (7.1-0-1.1) ...
  5472. Setting up libenchant1c2a:amd64 (1.6.0-10.1) ...
  5473. Setting up libgtkspell0 (2.0.16-1.1) ...
  5474. Setting up libavahi-glib1:amd64 (0.6.31-5) ...
  5475. Setting up liborc-0.4-0:amd64 (1:0.4.22-1) ...
  5476. Setting up iso-codes (3.57-1) ...
  5477. Setting up libgstreamer-plugins-base0.10-0:amd64 (0.10.36-2) ...
  5478. Setting up libgssdp-1.0-3 (0.14.10-1) ...
  5479. Setting up libgupnp-1.0-4 (0.20.12-1) ...
  5480. Setting up libgupnp-igd-1.0-4:amd64 (0.2.4-1) ...
  5481. Setting up libnice10:amd64 (0.1.7-1) ...
  5482. Setting up libtheora0:amd64 (1.1.1+dfsg.1-6) ...
  5483. Setting up libvisual-0.4-0:amd64 (0.4.0-6) ...
  5484. Setting up gstreamer0.10-plugins-base:amd64 (0.10.36-2) ...
  5485. Setting up libgpm2:amd64 (1.20.4-6.1+b2) ...
  5486. Setting up libaa1:amd64 (1.4p5-43) ...
  5487. Setting up libcaca0:amd64 (0.99.beta19-2) ...
  5488. Setting up libraw1394-11:amd64 (2.1.0-3) ...
  5489. Creating device node /dev/raw1394... done.
  5490. Setting up libiec61883-0:amd64 (1.2.0-0.2) ...
  5491. Setting up libopus0:amd64 (1.1-2) ...
  5492. Setting up libsamplerate0:amd64 (0.1.8-8) ...
  5493. Setting up libjack-jackd2-0:amd64 (1.9.10+20140719git3eb0ae6a~dfsg-2) ...
  5494. Setting up libspeex1:amd64 (1.2~rc1.2-1) ...
  5495. Setting up libtag1-vanilla:amd64 (1.9.1-2.1) ...
  5496. Setting up libtag1c2a:amd64 (1.9.1-2.1) ...
  5497. Setting up libv4lconvert0:amd64 (1.6.0-2) ...
  5498. Setting up libv4l-0:amd64 (1.6.0-2) ...
  5499. Setting up gstreamer0.10-gconf:amd64 (0.10.31-3+nmu4+b1) ...
  5500. Setting up gstreamer0.10-plugins-good:amd64 (0.10.31-3+nmu4+b1) ...
  5501. Setting up libenca0:amd64 (1.16-1) ...
  5502. Setting up libfribidi0:amd64 (0.19.6-3) ...
  5503. Setting up libass5:amd64 (0.10.2-3) ...
  5504. Setting up libcdaudio1 (0.99.12p2-13+b1) ...
  5505. Setting up libdc1394-22:amd64 (2.2.3-1) ...
  5506. Setting up libdirac-encoder0:amd64 (1.0.2-7.1) ...
  5507. Setting up libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) ...
  5508. Setting up libdvdread4:amd64 (5.0.0-1) ...
  5509. Setting up libdvdnav4:amd64 (5.0.1-1) ...
  5510. Setting up libflite1:amd64 (1.4-release-12) ...
  5511. Setting up libgstreamer-plugins-bad0.10-0:amd64 (0.10.23-7.4) ...
  5512. Setting up libkate1 (0.4.1-4) ...
  5513. Setting up libmimic0 (1.0.4-2.2) ...
  5514. Setting up libmms0:amd64 (0.6.2-4) ...
  5515. Setting up libmodplug1 (1:0.8.8.4-4.1+b1) ...
  5516. Setting up libmpcdec6:amd64 (2:0.1~r459-4.1) ...
  5517. Setting up libgomp1:amd64 (4.9.2-10) ...
  5518. Setting up libfftw3-double3:amd64 (3.3.4-2) ...
  5519. Setting up libofa0 (0.9.3-7) ...
  5520. Setting up libopenal-data (1:1.15.1-5) ...
  5521. Installing new version of config file /etc/openal/alsoft.conf ...
  5522. Setting up libopenal1:amd64 (1:1.15.1-5) ...
  5523. Setting up libschroedinger-1.0-0:amd64 (1.0.11-2.1) ...
  5524. Setting up libsoundtouch0:amd64 (1.8.0-1) ...
  5525. Setting up libspandsp2:amd64 (0.0.6-2+b2) ...
  5526. Setting up libvpx1:amd64 (1.3.0-3) ...
  5527. Setting up libwildmidi-config (0.3.7-1) ...
  5528. Setting up libwildmidi1:amd64 (0.3.7-1) ...
  5529. Setting up libxvidcore4:amd64 (3:1.3.3-dmo1) ...
  5530. Setting up libzbar0 (0.10+doc-10) ...
  5531. Setting up libzvbi-common (0.2.35-3) ...
  5532. Setting up libzvbi0:amd64 (0.2.35-3) ...
  5533. Setting up gstreamer0.10-plugins-bad:amd64 (0.10.23-7.4) ...
  5534. Setting up gstreamer0.10-nice:amd64 (0.1.7-1) ...
  5535. Setting up libfarstream-0.1-0:amd64 (0.1.2-3) ...
  5536. Setting up libmeanwhile1 (1.0.2-5) ...
  5537. Setting up libsasl2-modules:amd64 (2.1.26.dfsg1-13) ...
  5538. Setting up libpurple0 (2.10.11-1) ...
  5539. Setting up pidgin (2.10.11-1) ...
  5540. Setting up fonts-droid (1:4.4.4r2-6) ...
  5541. Removing obsolete conffile /etc/fonts/conf.avail/65-droid-sans-fonts.conf ...
  5542. Setting up gir1.2-polkit-1.0 (0.105-8) ...
  5543. Setting up libpolkit-backend-1-0:amd64 (0.105-8) ...
  5544. Setting up policykit-1 (0.105-8) ...
  5545. Setting up python-parted (3.10.0-1.1) ...
  5546. Setting up libdevmapper-event1.02.1:amd64 (2:1.02.90-2.2) ...
  5547. Setting up liblvm2app2.2:amd64 (2.02.111-2.2) ...
  5548. Setting up libsgutils2-2 (1.39-1) ...
  5549. Setting up udisks (1.0.5-1+b1) ...
  5550. Setting up bzip2 (1.0.6-7+b3) ...
  5551. Setting up p7zip-full (9.20.1~dfsg.1-4.1) ...
  5552. Setting up liblzo2-2:amd64 (2.08-1.2) ...
  5553. Setting up libarchive13:amd64 (3.1.2-11) ...
  5554. Setting up libnautilus-extension1a (3.14.1-2) ...
  5555. Setting up file-roller (3.14.1-1) ...
  5556. Setting up nemo-fileroller (2.4.0+betsy) ...
  5557. Setting up cinnamon-common (2.4.8+betsy) ...
  5558. Setting up libmozjs-24-0 (24.2.0-2) ...
  5559. Setting up libcjs0e (2.4.2+betsy) ...
  5560. Setting up cjs (2.4.2+betsy) ...
  5561. Setting up libcinnamon-menu-3-0 (2.4.0+betsy) ...
  5562. Setting up libcinnamon-control-center1 (2.4.2+betsy) ...
  5563. Setting up libmm-glib0:amd64 (1.4.0-1) ...
  5564. Setting up libnm-glib-vpn1:amd64 (0.9.10.0-7) ...
  5565. Setting up libnm-gtk-common (0.9.10.0-2) ...
  5566. Setting up libnm-gtk0:amd64 (0.9.10.0-2) ...
  5567. Setting up libaccountsservice0 (0.6.37-3+b1) ...
  5568. Setting up accountsservice (0.6.37-3+b1) ...
  5569. Setting up cinnamon-control-center-data (2.4.2+betsy) ...
  5570. Setting up gnome-icon-theme-symbolic (3.12.0-1) ...
  5571. Setting up libnss3-1d:amd64 (2:3.17.2-1.1) ...
  5572. Setting up cinnamon-settings-daemon (2.4.3.betsy1+betsy) ...
  5573. Setting up libfftw3-single3:amd64 (3.3.4-2) ...
  5574. Setting up libspeexdsp1:amd64 (1.2~rc1.2-1) ...
  5575. Setting up libwebrtc-audio-processing-0:amd64 (0.1-3) ...
  5576. Setting up libavutil54:amd64 (10:2.6.2-dmo1) ...
  5577. Setting up libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11) ...
  5578. Setting up libfdk-aac1:amd64 (1:0.1.4-dmo1) ...
  5579. Setting up libmp3lame0:amd64 (1:3.99.5-dmo4) ...
  5580. Setting up libopencore-amrnb0:amd64 (0.1.3-2.1) ...
  5581. Setting up libopencore-amrwb0:amd64 (0.1.3-2.1) ...
  5582. Setting up libswresample1:amd64 (10:2.6.2-dmo1) ...
  5583. Setting up libutvideo15:amd64 (15.1.0-dmo2) ...
  5584. Setting up libva1:amd64 (1.4.1-1) ...
  5585. Setting up libx264-146:amd64 (3:0.146.2538+git121396c-dmo1) ...
  5586. Setting up libx265-51:amd64 (1.6-dmo1) ...
  5587. Setting up libavcodec56:amd64 (10:2.6.2-dmo1) ...
  5588. Setting up libavresample2:amd64 (10:2.6.2-dmo1) ...
  5589. Setting up libasound2-plugins:amd64 (1.0.28-1+b1) ...
  5590. Setting up libpulsedsp:amd64 (5.0-13) ...
  5591. Setting up pulseaudio-utils (5.0-13) ...
  5592. Setting up pulseaudio (5.0-13) ...
  5593. Installing new version of config file /etc/xdg/autostart/pulseaudio-kde.desktop ...
  5594. Installing new version of config file /etc/xdg/autostart/pulseaudio.desktop ...
  5595. Installing new version of config file /etc/pulse/system.pa ...
  5596. Installing new version of config file /etc/pulse/default.pa ...
  5597. Removing obsolete conffile /etc/default/pulseaudio ...
  5598. Removing obsolete conffile /etc/init.d/pulseaudio ...
  5599. Setting up libcanberra-pulse:amd64 (0.30-2.1) ...
  5600. Setting up cinnamon-control-center (2.4.2+betsy) ...
  5601. Setting up cinnamon-session-common (2.4.3.betsy1+betsy) ...
  5602. Setting up libck-connector0:amd64 (0.4.6-5) ...
  5603. Setting up consolekit (0.4.6-5) ...
  5604. Setting up libplist2:amd64 (1.11-3) ...
  5605. Setting up libusbmuxd2:amd64 (1.0.9-1) ...
  5606. Setting up libimobiledevice4:amd64 (1.1.6+dfsg-3.1) ...
  5607. Setting up upower (0.99.1-3.2) ...
  5608. Installing new version of config file /etc/UPower/UPower.conf ...
  5609. Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.UPower.conf ...
  5610. Setting up cinnamon-session (2.4.3.betsy1+betsy) ...
  5611. Setting up libdrm-nouveau2:amd64 (2.4.58-2) ...
  5612. Setting up libdrm-radeon1:amd64 (2.4.58-2) ...
  5613. Setting up libelf1:amd64 (0.159-4.2) ...
  5614. Setting up libbsd0:amd64 (0.7.0-2) ...
  5615. Setting up libedit2:amd64 (3.1-20140620-2) ...
  5616. Setting up libllvm3.5:amd64 (1:3.5-10) ...
  5617. Setting up libwayland-server0:amd64 (1.6.0-2) ...
  5618. Setting up libgbm1:amd64 (10.3.2-1) ...
  5619. Setting up libxcb-xfixes0:amd64 (1.10-3+b1) ...
  5620. Setting up libegl1-mesa:amd64 (10.3.2-1) ...
  5621. Setting up libwayland-egl1-mesa:amd64 (10.3.2-1) ...
  5622. Setting up libcogl20:amd64 (1.18.2-3) ...
  5623. Setting up libcogl-pango20:amd64 (1.18.2-3) ...
  5624. Setting up libcogl-path20:amd64 (1.18.2-3) ...
  5625. Setting up libevdev2 (1.3+dfsg-1) ...
  5626. Setting up libmtdev1:amd64 (1.1.5-1) ...
  5627. Setting up libinput5:amd64 (0.6.0+dfsg-2) ...
  5628. Setting up libclutter-1.0-0:amd64 (1.20.0-1) ...
  5629. Setting up muffin-common (2.4.5+betsy) ...
  5630. Setting up libmuffin0 (2.4.5+betsy) ...
  5631. Setting up gir1.2-cinnamondesktop-3.0 (2.4.2+betsy) ...
  5632. Setting up gir1.2-cogl-1.0 (1.18.2-3) ...
  5633. Setting up gir1.2-coglpango-1.0 (1.18.2-3) ...
  5634. Setting up gir1.2-json-1.0 (1.0.2-1) ...
  5635. Setting up gir1.2-clutter-1.0 (1.20.0-1) ...
  5636. Setting up gir1.2-muffin-3.0 (2.4.5+betsy) ...
  5637. Setting up cinnamon-screensaver (2.4.2+betsy) ...
  5638. Linking /usr/bin/gnome-screensaver to /usr/bin/cinnamon-screensaver
  5639. Linking /usr/bin/gnome-screensaver-command to /usr/bin/cinnamon-screensaver-command
  5640. Setting up libndp0:amd64 (1.4-2) ...
  5641. Setting up libnewt0.52:amd64 (0.52.17-1+b1) ...
  5642. Setting up libnl-3-200:amd64 (3.2.24-2) ...
  5643. Setting up libnl-genl-3-200:amd64 (3.2.24-2) ...
  5644. Setting up libnl-route-3-200:amd64 (3.2.24-2) ...
  5645. Setting up libteamdctl0:amd64 (1.12-2) ...
  5646. Setting up libpcsclite1:amd64 (1.8.13-1) ...
  5647. Setting up wpasupplicant (2.3-1+deb8u1) ...
  5648. Installing new version of config file /etc/wpa_supplicant/action_wpa.sh ...
  5649. Installing new version of config file /etc/wpa_supplicant/functions.sh ...
  5650. Setting up libisc-export95 (1:9.9.5.dfsg-9) ...
  5651. Setting up libdns-export100 (1:9.9.5.dfsg-9) ...
  5652. Setting up libisccfg-export90 (1:9.9.5.dfsg-9) ...
  5653. Setting up libirs-export91 (1:9.9.5.dfsg-9) ...
  5654. Setting up isc-dhcp-common (4.3.1-6) ...
  5655. Setting up iproute2 (3.16.0-2) ...
  5656. Setting up isc-dhcp-client (4.3.1-6) ...
  5657. Installing new version of config file /etc/dhcp/dhclient-enter-hooks.d/debug ...
  5658. Installing new version of config file /etc/dhcp/dhclient-exit-hooks.d/debug ...
  5659. Setting up network-manager (0.9.10.0-7) ...
  5660. Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.NetworkManager.conf ...
  5661. [ ok ] Reloading system message bus config...done.
  5662. [ ok ] Stopping network connection manager: NetworkManager.
  5663. [ ok ] Starting network connection manager: NetworkManager.
  5664. Removing obsolete conffile /etc/polkit-1/localauthority/10-vendor.d/org.freedesktop.NetworkManager.pkla ...
  5665. Removing obsolete conffile /etc/dbus-1/system.d/nm-dhcp-client.conf ...
  5666. Setting up network-manager-gnome (0.9.10.0-2) ...
  5667.  
  5668. Configuration file '/etc/xdg/autostart/nm-applet.desktop'
  5669.  ==> Modified (by you or by a script) since installation.
  5670.  ==> Package distributor has shipped an updated version.
  5671.    What would you like to do about it ?  Your options are:
  5672.     Y or I  : install the package maintainer's version
  5673.     N or O  : keep your currently-installed version
  5674.       D     : show the differences between the versions
  5675.       Z     : start a shell to examine the situation
  5676.  The default action is to keep your current version.
  5677. *** nm-applet.desktop (Y/I/N/O/D/Z) [default=N] ? y
  5678. Installing new version of config file /etc/xdg/autostart/nm-applet.desktop ...
  5679. Setting up libgee-0.8-2:amd64 (0.16.1-1) ...
  5680. Setting up libcaribou-common (0.4.15-1) ...
  5681. Setting up libcaribou0:amd64 (0.4.15-1) ...
  5682. Setting up gir1.2-caribou-1.0 (0.4.15-1) ...
  5683. Setting up python-dbus (1.2.0-2+b3) ...
  5684. Setting up gir1.2-atspi-2.0 (2.14.0-1) ...
  5685. Setting up libatk-adaptor:amd64 (2.14.0-2) ...
  5686. Setting up libgail18:amd64 (2.24.25-3) ...
  5687. Setting up libgail-common:amd64 (2.24.25-3) ...
  5688. Setting up at-spi2-core (2.14.0-1) ...
  5689. Setting up qtcore4-l10n (4:4.8.6+git64-g5dc8b2b+dfsg-3) ...
  5690. Setting up libqtcore4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) ...
  5691. Setting up libqt4-xml:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) ...
  5692. Setting up libqtdbus4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) ...
  5693. Setting up qtchooser (47-gd2b7997-2) ...
  5694. Setting up qdbus (4:4.8.6+git64-g5dc8b2b+dfsg-3) ...
  5695. Setting up libqt4-dbus:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) ...
  5696. Setting up libaudio2:amd64 (1.9.4-3) ...
  5697. Setting up libmng1:amd64 (1.0.10+dfsg-3.1+b3) ...
  5698. Setting up libqtgui4:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3) ...
  5699. Setting up qt-at-spi:amd64 (0.3.1-5) ...
  5700. Setting up python-pyatspi (2.14.0+dfsg-1) ...
  5701. Setting up caribou (0.4.15-1) ...
  5702. Installing new version of config file /etc/xdg/autostart/caribou-autostart.desktop ...
  5703. Setting up cups-pk-helper (0.2.5-2+b1) ...
  5704. Setting up gir1.2-accountsservice-1.0 (0.6.37-3+b1) ...
  5705. Setting up gir1.2-gconf-2.0 (3.2.6-3) ...
  5706. Setting up libgnome-bluetooth13 (3.14.0-2) ...
  5707. Setting up gir1.2-gnomebluetooth-1.0 (3.14.0-2) ...
  5708. Setting up gir1.2-networkmanager-1.0:amd64 (0.9.10.0-7) ...
  5709. Setting up gir1.2-soup-2.4 (2.48.0-1) ...
  5710. Setting up gir1.2-upowerglib-1.0 (0.99.1-3.2) ...
  5711. Setting up libclutter-gtk-1.0-0:amd64 (1.6.0-1) ...
  5712. Setting up gir1.2-gtkclutter-1.0 (1.6.0-1) ...
  5713. Setting up gir1.2-javascriptcoregtk-3.0:amd64 (2.4.8-2) ...
  5714. Setting up gir1.2-webkit-3.0:amd64 (2.4.8-2) ...
  5715. Setting up gir1.2-cmenu-3.0 (2.4.0+betsy) ...
  5716. Setting up gir1.2-nmgtk-1.0 (0.9.10.0-2) ...
  5717. Setting up gir1.2-notify-0.7 (0.7.6-2) ...
  5718. Setting up python-gconf (2.28.1+dfsg-1.1) ...
  5719. Setting up libtbb2 (4.2~20140122-5) ...
  5720. Setting up libopencv-core2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5721. Setting up libopencv-flann2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5722. Setting up libavformat56:amd64 (10:2.6.2-dmo1) ...
  5723. Setting up libpangox-1.0-0:amd64 (0.0.2-5) ...
  5724. Setting up libgtkglext1 (1.2.0-3.2) ...
  5725. Setting up libilmbase6:amd64 (1.0.1-6.1) ...
  5726. Setting up libopencv-imgproc2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5727. Setting up libopenexr6:amd64 (1.6.1-8) ...
  5728. Setting up libswscale3:amd64 (10:2.6.2-dmo1) ...
  5729. Setting up libopencv-highgui2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5730. Setting up libopencv-features2d2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5731. Setting up libopencv-calib3d2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5732. Setting up libopencv-ml2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5733. Setting up libopencv-objdetect2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5734. Setting up libopencv-video2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5735. Setting up libopencv-contrib2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5736. Setting up libopencv-legacy2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5737. Setting up libopencv-photo2.4:amd64 (2.4.9.1+dfsg-1+b1) ...
  5738. Setting up python-opencv (2.4.9.1+dfsg-1+b1) ...
  5739. Setting up python-gi-cairo (3.14.0-1) ...
  5740. Setting up python-pexpect (3.2-1) ...
  5741. Setting up pkg-config (0.28-1) ...
  5742. Setting up mesa-utils (8.2.0-1) ...
  5743. Setting up python-lxml (3.4.0-1) ...
  5744. Setting up metacity-common (1:3.14.3-1) ...
  5745. Setting up zenity-common (3.14.0-1) ...
  5746. Setting up zenity (3.14.0-1) ...
  5747. Setting up libmetacity-private2 (1:3.14.3-1) ...
  5748. Setting up metacity (1:3.14.3-1) ...
  5749. Setting up evolution-common (3.12.9~git20141130.241663-1) ...
  5750. Setting up gnome-panel-data (3.8.1-7) ...
  5751. Setting up libcamel-1.2-49 (3.12.9~git20141128.5242b0-2+deb8u2) ...
  5752. Setting up libgck-1-0:amd64 (3.14.0-2) ...
  5753. Setting up libgcr-3-common (3.14.0-2) ...
  5754. Setting up libgcr-base-3-1:amd64 (3.14.0-2) ...
  5755. Setting up evolution-data-server-common (3.12.9~git20141128.5242b0-2+deb8u2) ...
  5756. Setting up libedataserver-1.2-18 (3.12.9~git20141128.5242b0-2+deb8u2) ...
  5757. Setting up libical1a (1.0-1.3) ...
  5758. Setting up libecal-1.2-16 (3.12.9~git20141128.5242b0-2+deb8u2) ...
  5759. Setting up libgnome-menu-3-0 (3.13.3-6) ...
  5760. Setting up libpanel-applet-4-0 (3.8.1-7+b1) ...
  5761. Setting up libtelepathy-glib0:amd64 (0.24.1-1) ...
  5762. Setting up libxres1:amd64 (2:1.0.7-1+b1) ...
  5763. Setting up libwnck-3-common (3.4.9-3) ...
  5764. Setting up libwnck-3-0:amd64 (3.4.9-3) ...
  5765. Setting up cinnamon-themes (2014.11.18.1) ...
  5766. Setting up gir1.2-gdesktopenums-3.0 (3.14.1-1) ...
  5767. Setting up gir1.2-gnomedesktop-3.0 (3.14.1-1) ...
  5768. Setting up samba-common (2:4.1.17+dfsg-2) ...
  5769. Setting up libtalloc2:amd64 (2.1.1-2) ...
  5770. Setting up libtevent0:amd64 (0.9.21-1) ...
  5771. Setting up libldb1:amd64 (2:1.1.17-2) ...
  5772. Setting up python-ldb (2:1.1.17-2) ...
  5773. Setting up python-tdb (1.3.1-1) ...
  5774. Setting up libntdb1:amd64 (1.0-5) ...
  5775. Setting up python-ntdb (1.0-5) ...
  5776. Setting up python-crypto (2.6.1-5+b2) ...
  5777. Setting up python-talloc (2.1.1-2) ...
  5778. Setting up libroken18-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5779. Setting up libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5780. Setting up libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5781. Setting up libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5782. Setting up libwind0-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5783. Setting up libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5784. Setting up libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5785. Setting up libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5786. Setting up libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5787. Setting up libpopt0:amd64 (1.16-10) ...
  5788. Setting up libwbclient0:amd64 (2:4.1.17+dfsg-2) ...
  5789. Setting up samba-libs:amd64 (2:4.1.17+dfsg-2) ...
  5790. Setting up python-samba (2:4.1.17+dfsg-2) ...
  5791. Setting up samba-common-bin (2:4.1.17+dfsg-2) ...
  5792. Setting up nemo-share (2.4.0+betsy) ...
  5793. Setting up libtext-charwidth-perl (0.04-7+b3) ...
  5794. Setting up liburi-perl (1.64-1) ...
  5795. Setting up ca-certificates (20141019) ...
  5796. Setting up libhtml-parser-perl (3.71-1+b3) ...
  5797. Setting up libhttp-cookies-perl (6.01-1) ...
  5798. Setting up libnet-ssleay-perl (1.65-1+b1) ...
  5799. Setting up netbase (5.3) ...
  5800. Installing new version of config file /etc/services ...
  5801. Setting up libio-socket-ssl-perl (2.002-2) ...
  5802. Setting up libsocket6-perl (0.25-1+b1) ...
  5803. Setting up libio-socket-inet6-perl (2.72-1) ...
  5804. Setting up libnet-http-perl (6.07-1) ...
  5805. Setting up liblist-moreutils-perl (0.33-2+b1) ...
  5806. Setting up libclone-perl (0.37-1+b1) ...
  5807. Setting up libsub-name-perl (0.12-1) ...
  5808. Setting up libio-pty-perl (1:1.08-1+b4) ...
  5809. Setting up liblocale-gettext-perl (1.05-8+b1) ...
  5810. Setting up libfile-fcntllock-perl (0.22-1+b1) ...
  5811. Setting up libnet-dns-perl (0.81-2) ...
  5812. Setting up libuuid-perl (0.05-1+b1) ...
  5813. Setting up libapt-pkg-perl (0.1.29+b2) ...
  5814. Setting up libgtk2-gladexml-perl (1.007-2+b1) ...
  5815. Setting up xz-utils (5.1.1alpha+20120614-2+b3) ...
  5816. Setting up dc (1.06.95-9) ...
  5817. Setting up liblcms2-utils (2.6-3+b3) ...
  5818. Setting up printer-driver-splix (2.0.0+svn315-4) ...
  5819. Setting up libgutenprint2 (5.2.10-3) ...
  5820. Setting up printer-driver-gutenprint (5.2.10-3) ...
  5821. Setting up libhpmud0 (3.14.6-1+b2) ...
  5822. Setting up printer-driver-hpijs (3.14.6-1+b2) ...
  5823. Setting up libsane-hpaio (3.14.6-1+b2) ...
  5824. Installing new version of config file /etc/hp/hplip.conf ...
  5825. Setting up libsane-common (1.0.24-8) ...
  5826. Installing new version of config file /etc/sane.d/canon_dr.conf ...
  5827. Installing new version of config file /etc/sane.d/fujitsu.conf ...
  5828. Installing new version of config file /etc/sane.d/genesys.conf ...
  5829. Installing new version of config file /etc/sane.d/gt68xx.conf ...
  5830. Installing new version of config file /etc/sane.d/kodakaio.conf ...
  5831. Installing new version of config file /etc/sane.d/xerox_mfp.conf ...
  5832. Setting up libgd3:amd64 (2.1.0-5) ...
  5833. Setting up libgphoto2-port10:amd64 (2.5.4-1.1+b2) ...
  5834. Setting up libgphoto2-6:amd64 (2.5.4-1.1+b2) ...
  5835. Setting up libsane:amd64 (1.0.24-8) ...
  5836. Setting up hplip-data (3.14.6-1) ...
  5837. Setting up printer-driver-hpcups (3.14.6-1+b2) ...
  5838. Setting up python-reportlab-accel:amd64 (3.1.8-3) ...
  5839. Setting up python-reportlab (3.1.8-3) ...
  5840. Setting up libpsl0:amd64 (0.5.1-1) ...
  5841. Setting up wget (1.16-1) ...
  5842. Installing new version of config file /etc/wgetrc ...
  5843. Setting up hplip (3.14.6-1+b2) ...
  5844. Creating/updating hplip user account...
  5845. Setting up printer-driver-c2esp (27-2) ...
  5846. Setting up foomatic-db (20150411-1) ...
  5847. Setting up printer-driver-sag-gdi (0.1-4) ...
  5848. Setting up cron (3.0pl1-127) ...
  5849. Installing new version of config file /etc/init.d/cron ...
  5850. Installing new version of config file /etc/pam.d/cron ...
  5851. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  5852. [ ok ] Starting periodic command scheduler: cron.
  5853. Setting up libavahi-core7:amd64 (0.6.31-5) ...
  5854. Setting up libdaemon0:amd64 (0.14-6) ...
  5855. Setting up kmod (18-3) ...
  5856. Setting up alsa-base (1.0.27+1) ...
  5857. Removing obsolete conffile /etc/modprobe.d/alsa-base.conf ...
  5858. Removing obsolete conffile /etc/modprobe.d/alsa-base-blacklist.conf ...
  5859. Removing obsolete conffile /etc/default/alsa-base ...
  5860. Setting up oss-compat (6) ...
  5861. Setting up libklibc (2.0.4-2) ...
  5862. Setting up klibc-utils (2.0.4-2) ...
  5863. Setting up cpio (2.11+dfsg-4.1) ...
  5864. Setting up module-init-tools (18-3) ...
  5865. Setting up initramfs-tools (0.120) ...
  5866. update-initramfs: deferring update (trigger activated)
  5867. Setting up plymouth (0.9.0-9) ...
  5868. Installing new version of config file /etc/init.d/plymouth ...
  5869. Installing new version of config file /etc/init.d/plymouth-log ...
  5870.  
  5871. Configuration file '/etc/plymouth/plymouthd.conf'
  5872.  ==> Modified (by you or by a script) since installation.
  5873.  ==> Package distributor has shipped an updated version.
  5874.    What would you like to do about it ?  Your options are:
  5875.     Y or I  : install the package maintainer's version
  5876.     N or O  : keep your currently-installed version
  5877.       D     : show the differences between the versions
  5878.       Z     : start a shell to examine the situation
  5879.  The default action is to keep your current version.
  5880. *** plymouthd.conf (Y/I/N/O/D/Z) [default=N] ? y
  5881. Installing new version of config file /etc/plymouth/plymouthd.conf ...
  5882. update-initramfs: deferring update (trigger activated)
  5883. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  5884. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  5885. Setting up ttf-dejavu-core (2.34-1) ...
  5886. Setting up plymouth-themes (0.9.0-9) ...
  5887. update-initramfs: deferring update (trigger activated)
  5888. Setting up plymouth-themes-mint (1.0.5) ...
  5889. update-initramfs: deferring update (trigger activated)
  5890. Setting up plymouth-x11 (0.9.0-9) ...
  5891. update-initramfs: deferring update (trigger activated)
  5892. Setting up libpam-ck-connector:amd64 (0.4.6-5) ...
  5893. Setting up bluez (5.23-2+b1) ...
  5894. Installing new version of config file /etc/bluetooth/input.conf ...
  5895. Installing new version of config file /etc/bluetooth/main.conf ...
  5896. Installing new version of config file /etc/dbus-1/system.d/bluetooth.conf ...
  5897. Installing new version of config file /etc/init.d/bluetooth ...
  5898. [ ok ] Reloading system message bus config...done.
  5899. [ ok ] Stopping bluetooth: /usr/sbin/bluetoothd.
  5900. [ ok ] Starting bluetooth: bluetoothd.
  5901. Setting up libgtk2.0-bin (2.24.25-3) ...
  5902. Setting up bash-completion (1:2.1-4) ...
  5903. Installing new version of config file /etc/profile.d/bash_completion.sh ...
  5904. Setting up tzdata-java (2015d-0+deb8u1) ...
  5905. Setting up cryptsetup-bin (2:1.6.6-5) ...
  5906. Setting up cryptsetup (2:1.6.6-5) ...
  5907. Installing new version of config file /etc/init.d/cryptdisks ...
  5908. update-initramfs: deferring update (trigger activated)
  5909. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  5910. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  5911. Setting up ghostscript-x (9.06~dfsg-2) ...
  5912. Setting up kbd (1.15.5-2) ...
  5913. Installing new version of config file /etc/init.d/kbd ...
  5914. [info] Setting console screen modes.
  5915. Setting up keyboard-configuration (1.123) ...
  5916. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  5917. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  5918. Setting up console-setup-linux (1.123) ...
  5919. Installing new version of config file /etc/console-setup/compose.ISO-8859-1.inc ...
  5920. Installing new version of config file /etc/console-setup/compose.ISO-8859-13.inc ...
  5921. Installing new version of config file /etc/console-setup/compose.ISO-8859-14.inc ...
  5922. Installing new version of config file /etc/console-setup/compose.ISO-8859-15.inc ...
  5923. Installing new version of config file /etc/console-setup/compose.ISO-8859-2.inc ...
  5924. Installing new version of config file /etc/console-setup/compose.ISO-8859-3.inc ...
  5925. Installing new version of config file /etc/console-setup/compose.ISO-8859-4.inc ...
  5926. Installing new version of config file /etc/console-setup/compose.ISO-8859-7.inc ...
  5927. Installing new version of config file /etc/console-setup/compose.ISO-8859-9.inc ...
  5928. Setting up console-setup (1.123) ...
  5929. Setting up libisc95 (1:9.9.5.dfsg-9) ...
  5930. Setting up geoip-database (20150317-1) ...
  5931. Setting up libgeoip1:amd64 (1.6.2-4) ...
  5932. Setting up libdns100 (1:9.9.5.dfsg-9) ...
  5933. Setting up libisccc90 (1:9.9.5.dfsg-9) ...
  5934. Setting up libisccfg90 (1:9.9.5.dfsg-9) ...
  5935. Setting up libbind9-90 (1:9.9.5.dfsg-9) ...
  5936. Setting up liblwres90 (1:9.9.5.dfsg-9) ...
  5937. Setting up bind9-host (1:9.9.5.dfsg-9) ...
  5938. Setting up avahi-daemon (0.6.31-5) ...
  5939. Installing new version of config file /etc/init.d/avahi-daemon ...
  5940. [ ok ] Reloading system message bus config...done.
  5941. [ ok ] Restarting Avahi mDNS/DNS-SD Daemon: avahi-daemon.
  5942. Setting up pulseaudio-esound-compat (5.0-13) ...
  5943. Setting up pulseaudio-module-x11 (5.0-13) ...
  5944. Setting up libfftw3-long3:amd64 (3.3.4-2) ...
  5945. Setting up libfftw3-3:amd64 (3.3.4-2) ...
  5946. Setting up libsbc1:amd64 (1.2-3) ...
  5947. Setting up pulseaudio-module-bluetooth (5.0-13) ...
  5948. Setting up gvfs-bin (1.22.2-1) ...
  5949. Setting up libbluetooth3:amd64 (5.23-2+b1) ...
  5950. Setting up libcdio13 (0.83-4.2) ...
  5951. Setting up libcdio-cdda1 (0.83-4.2) ...
  5952. Setting up libcdio-paranoia1 (0.83-4.2) ...
  5953. Setting up libgoa-1.0-common (3.14.2-1) ...
  5954. Setting up libgoa-1.0-0b:amd64 (3.14.2-1) ...
  5955. Setting up libmtp-common (1.1.8-1) ...
  5956. Setting up libmtp9:amd64 (1.1.8-1+b1) ...
  5957. Setting up libsmbclient:amd64 (2:4.1.17+dfsg-2) ...
  5958. Setting up gvfs-backends (1.22.2-1) ...
  5959. Setting up usbmuxd (1.0.8+git20140527.e72f2f7-2) ...
  5960. Setting up libmtp-runtime (1.1.8-1+b1) ...
  5961. Setting up libgcr-ui-3-1:amd64 (3.14.0-2) ...
  5962. Setting up libgcr-3-1:amd64 (3.14.0-2) ...
  5963. Setting up pinentry-gtk2 (0.8.3-2) ...
  5964. Setting up libassuan0:amd64 (2.1.2-2) ...
  5965. Setting up libpth20:amd64 (2.0.7-20) ...
  5966. Setting up gnupg-agent (2.0.26-6) ...
  5967. Setting up libksba8:amd64 (1.3.2-1) ...
  5968. Setting up gnupg2 (2.0.26-6) ...
  5969. Setting up libgpgme11:amd64 (1.5.1-6) ...
  5970. Setting up seahorse-daemon (3.12.2-1+b1) ...
  5971. Setting up libcryptui0a:amd64 (3.12.2-1+b1) ...
  5972. Setting up gcr (3.14.0-2) ...
  5973. Setting up p11-kit-modules:amd64 (0.20.7-1) ...
  5974. Setting up p11-kit (0.20.7-1) ...
  5975. Setting up gnome-keyring (3.14.0.2+betsy) ...
  5976. Installing new version of config file /etc/xdg/autostart/gnome-keyring-gpg.desktop ...
  5977. Installing new version of config file /etc/xdg/autostart/gnome-keyring-pkcs11.desktop ...
  5978. Installing new version of config file /etc/xdg/autostart/gnome-keyring-secrets.desktop ...
  5979. Installing new version of config file /etc/xdg/autostart/gnome-keyring-ssh.desktop ...
  5980. Setting up libgconf2-4:amd64 (3.2.6-3) ...
  5981. Setting up seahorse (3.14.0-2) ...
  5982. Setting up samba-dsdb-modules (2:4.1.17+dfsg-2) ...
  5983. Setting up libhdb9-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5984. Setting up python-dnspython (1.12.0-1) ...
  5985. Setting up tdb-tools (1.3.1-1) ...
  5986. update-alternatives: using /usr/bin/tdbbackup.tdbtools to provide /usr/bin/tdbbackup (tdbbackup) in auto mode
  5987. Setting up libkdc2-heimdal:amd64 (1.6~rc2+dfsg-9) ...
  5988. Setting up samba (2:4.1.17+dfsg-2) ...
  5989. Installing new version of config file /etc/init.d/samba ...
  5990. Installing new version of config file /etc/init/smbd.conf ...
  5991. [ ok ] Starting SMB/CIFS daemon: smbd.
  5992. [ ok ] Starting NetBIOS name server: nmbd.
  5993. Setting up smbclient (2:4.1.17+dfsg-2) ...
  5994. Setting up libopenvg1-mesa:amd64 (10.3.2-1) ...
  5995. Setting up libegl1-mesa-drivers:amd64 (10.3.2-1) ...
  5996. Setting up libgles2-mesa:amd64 (10.3.2-1) ...
  5997. Setting up x11-xkb-utils (7.7+1) ...
  5998. Setting up xserver-common (2:1.16.4-1) ...
  5999. Setting up libepoxy0 (1.2-1) ...
  6000. Setting up libpciaccess0:amd64 (0.13.2-3+b1) ...
  6001. Setting up libxfont1:amd64 (1:1.5.1-1) ...
  6002. Setting up xserver-xorg-core (2:1.16.4-1) ...
  6003. Setting up xserver-xorg-video-siliconmotion (1:1.7.7-2+b2) ...
  6004. Setting up xserver-xorg-video-r128 (6.9.2-1+b2) ...
  6005. Setting up xserver-xorg-video-mach64 (6.9.4-2) ...
  6006. Setting up xserver-xorg-video-radeon (1:7.5.0-1) ...
  6007. Setting up xserver-xorg-video-ati (1:7.5.0-1) ...
  6008. Setting up virtualbox-guest-utils (4.3.18-dfsg-3) ...
  6009. Setting up virtualbox-guest-x11 (4.3.18-dfsg-3) ...
  6010. Installing new version of config file /etc/X11/Xsession.d/98vboxadd-xclient ...
  6011. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  6012. Setting up libdrm-intel1:amd64 (2.4.58-2) ...
  6013. Setting up libxvmc1:amd64 (2:1.0.8-2+b1) ...
  6014. Setting up xserver-xorg-video-intel (2:2.21.15-2+b2) ...
  6015. Setting up xserver-xorg-video-trident (1:1.3.6-2+b2) ...
  6016. Setting up xserver-xorg-video-mga (1:1.6.3-2+b1) ...
  6017. Setting up xserver-xorg-video-nouveau (1:1.0.11-1) ...
  6018. Setting up xserver-xorg-video-modesetting (0.9.0-1+b1) ...
  6019. Setting up xserver-xorg-video-neomagic (1:1.2.8-1+b2) ...
  6020. Setting up xserver-xorg-video-cirrus (1:1.5.2-2+b1) ...
  6021. Setting up xserver-xorg-video-tdfx (1:1.4.5-1+b2) ...
  6022. Setting up xserver-xorg-video-sisusb (1:0.9.6-2+b2) ...
  6023. Setting up xserver-xorg-video-vesa (1:2.3.3-1+b3) ...
  6024. Setting up xserver-xorg-video-fbdev (1:0.4.4-1+b2) ...
  6025. Setting up xserver-xorg-video-savage (1:2.3.7-2+b2) ...
  6026. Setting up xserver-xorg-video-qxl (0.1.1-2+b1) ...
  6027. Setting up libxatracker2:amd64 (10.3.2-1) ...
  6028. Setting up xserver-xorg-video-vmware (1:13.0.2-3.1) ...
  6029. Setting up xserver-xorg-video-openchrome (1:0.3.3-1+b2) ...
  6030. Setting up xserver-xorg-input-mouse (1:1.9.1-1) ...
  6031. Setting up xserver-xorg-input-synaptics (1.8.1-1) ...
  6032. Setting up xserver-xorg-input-evdev (1:2.9.0-2) ...
  6033. Setting up xserver-xorg-input-wacom (0.26.0+20140918-1) ...
  6034. Setting up xserver-xorg-input-vmmouse (1:13.0.0-1+b3) ...
  6035. Setting up libgl1-mesa-dri:amd64 (10.3.2-1) ...
  6036. Installing new version of config file /etc/drirc ...
  6037. Setting up enchant (1.6.0-10.1) ...
  6038. Setting up network-manager-pptp (0.9.10.0-1) ...
  6039. Installing new version of config file /etc/NetworkManager/VPN/nm-pptp-service.name ...
  6040. Setting up network-manager-pptp-gnome (0.9.10.0-1) ...
  6041. Setting up bluez-obexd (5.23-2+b1) ...
  6042. Setting up gnome-bluetooth (3.14.0-2) ...
  6043. Setting up libopts25:amd64 (1:5.18.4-3) ...
  6044. Setting up ntp (1:4.2.6.p5+dfsg-7) ...
  6045. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  6046. [ ok ] Starting NTP server: ntpd.
  6047. Setting up iproute (1:3.16.0-2) ...
  6048. Setting up ifupdown (0.7.53.1) ...
  6049. Installing new version of config file /etc/init.d/networking ...
  6050. Installing new version of config file /etc/init/network-interface-container.conf ...
  6051. Installing new version of config file /etc/init/network-interface.conf ...
  6052. Installing new version of config file /etc/init/networking.conf ...
  6053. Setting up libgmime-2.6-0:amd64 (2.6.20-1+b1) ...
  6054. Setting up liblua5.2-0:amd64 (5.2.3-1.1) ...
  6055. Setting up libquvi-scripts (0.4.21-2) ...
  6056. Setting up libquvi7:amd64 (0.4.1-3) ...
  6057. Setting up libtotem-plparser18 (3.10.3-1) ...
  6058. Setting up libgstreamer-plugins-base1.0-0:amd64 (1.4.4-2) ...
  6059. Setting up libclutter-gst-2.0-0:amd64 (2.0.12-1) ...
  6060. Setting up libpython3.4:amd64 (3.4.2-1) ...
  6061. Setting up libpeas-common (1.12.1-2) ...
  6062. Setting up libpeas-1.0-0 (1.12.1-2) ...
  6063. Setting up libtotem0 (3.10.1-1+betsy) ...
  6064. Setting up totem-common (3.10.1-1+betsy) ...
  6065. Setting up gstreamer1.0-clutter (2.0.12-1) ...
  6066. Setting up gstreamer1.0-plugins-base:amd64 (1.4.4-2) ...
  6067. Setting up gstreamer1.0-plugins-good:amd64 (1.4.4-2) ...
  6068. Setting up libchromaprint0:amd64 (1.2-dmo2) ...
  6069. Setting up libgstreamer-plugins-bad1.0-0:amd64 (1.4.4-2.1+b1) ...
  6070. Setting up libmjpegutils-2.1-0:amd64 (2:2.1.0-dmo6) ...
  6071. Setting up libmpeg2encpp-2.1-0:amd64 (2:2.1.0-dmo6) ...
  6072. Setting up libmpg123-0:amd64 (1.20.1-2) ...
  6073. Setting up libmplex2-2.1-0:amd64 (2:2.1.0-dmo6) ...
  6074. Setting up libsrtp0 (1.4.5~20130609~dfsg-1.1) ...
  6075. Setting up gstreamer1.0-plugins-bad:amd64 (1.4.4-2.1+b1) ...
  6076. Setting up gstreamer1.0-x:amd64 (1.4.4-2) ...
  6077. Setting up totem (3.10.1-1+betsy) ...
  6078. Setting up totem-mozilla (3.10.1-1+betsy) ...
  6079. Setting up icedtea-netx-common (1.5-2+deb8u1) ...
  6080. Setting up java-common (0.52) ...
  6081. Setting up ca-certificates-java (20140324) ...
  6082. Installing new version of config file /etc/ca-certificates/update.d/jks-keystore ...
  6083. Setting up libgif4:amd64 (4.1.6-11) ...
  6084. Setting up libatk-wrapper-java (0.30.5-1) ...
  6085. Setting up libatk-wrapper-java-jni:amd64 (0.30.5-1) ...
  6086. Setting up icedtea-netx:amd64 (1.5-2+deb8u1) ...
  6087. Setting up vlc-plugin-pulse (1:2.2.1-dmo1) ...
  6088. Setting up liba52-0.7.4 (0.7.4-17) ...
  6089. Setting up libbasicusageenvironment0 (2:2015.03.19-dmo1) ...
  6090. Setting up libcddb2 (1.3.2-5) ...
  6091. Setting up libdvbpsi9:amd64 (1.2.0-dmo1) ...
  6092. Setting up libebml4:amd64 (1.3.1-dmo2) ...
  6093. Setting up libgroupsock4 (2:2015.03.19-dmo1) ...
  6094. Setting up liblircclient0 (0.9.0~pre1-1.2) ...
  6095. Setting up liblivemedia42 (2:2015.03.19-dmo1) ...
  6096. Setting up libmatroska6:amd64 (1.4.2-dmo2) ...
  6097. Setting up libmpeg2-4:amd64 (0.5.1-7) ...
  6098. Setting up libpostproc53:amd64 (10:2.6.2-dmo1) ...
  6099. Setting up libshine3:amd64 (3.1.0-2.1) ...
  6100. Setting up libtwolame0 (0.3.13-1.1) ...
  6101. Setting up libupnp6 (1:1.6.19+git20141001-1) ...
  6102. Setting up libusageenvironment2 (2:2015.03.19-dmo1) ...
  6103. Setting up libiso9660-8 (0.83-4.2) ...
  6104. Setting up libvcdinfo0 (0.7.24+dfsg-0.2) ...
  6105. Setting up vlc-data (1:2.2.1-dmo1) ...
  6106. Setting up libvlccore8 (1:2.2.1-dmo1) ...
  6107. Setting up libvlc5 (1:2.2.1-dmo1) ...
  6108. Setting up vlc-nox (1:2.2.1-dmo1) ...
  6109. Setting up vlc-plugin-notify (1:2.2.1-dmo1) ...
  6110. Setting up libwinpr-sysinfo0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6111. Setting up libfreerdp-primitives1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6112. Setting up libwinpr-crt0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6113. Setting up libwinpr-environment0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6114. Setting up libwinpr-handle0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6115. Setting up libwinpr-heap0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6116. Setting up libwinpr-interlocked0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6117. Setting up libwinpr-path0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6118. Setting up libwinpr-thread0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6119. Setting up libwinpr-synch0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6120. Setting up libwinpr-utils0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6121. Setting up libfreerdp-utils1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6122. Setting up libwinpr-pool0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6123. Setting up libwinpr-registry0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6124. Setting up libfreerdp-codec1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6125. Setting up libwinpr-file0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6126. Setting up libwinpr-library0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6127. Setting up libfreerdp-common1.1.0:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6128. Setting up libwinpr-crypto0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6129. Setting up libwinpr-sspi0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6130. Setting up libfreerdp-crypto1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6131. Setting up libwinpr-input0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6132. Setting up libfreerdp-locale1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6133. Setting up libwinpr-dsparse0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6134. Setting up libwinpr-rpc0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6135. Setting up libfreerdp-core1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6136. Setting up libfreerdp-client1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6137. Setting up libfreerdp-cache1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6138. Setting up libfreerdp-gdi1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-4) ...
  6139. Setting up libsdl1.2debian:amd64 (1.2.15-10+b1) ...
  6140. Setting up libsdl-image1.2:amd64 (1.2.12-5+b5) ...
  6141. Setting up libva-drm1:amd64 (1.4.1-1) ...
  6142. Setting up libva-x11-1:amd64 (1.4.1-1) ...
  6143. Setting up libvncclient0:amd64 (0.9.9+dfsg-6.1) ...
  6144. Setting up libxcb-composite0:amd64 (1.10-3+b1) ...
  6145. Setting up libxcb-keysyms1:amd64 (0.4.0-1) ...
  6146. Setting up libxcb-randr0:amd64 (1.10-3+b1) ...
  6147. Setting up libxcb-xv0:amd64 (1.10-3+b1) ...
  6148. Setting up vlc (1:2.2.1-dmo1) ...
  6149. Setting up libestr0 (0.1.9-1.1) ...
  6150. Setting up liblogging-stdlog0:amd64 (1.0.4-1) ...
  6151. Setting up liblognorm1:amd64 (1.0.1-3) ...
  6152. Setting up libasprintf0c2:amd64 (0.19.3-2) ...
  6153. Setting up libevent-2.0-5:amd64 (2.0.21-stable-2) ...
  6154. Setting up libgc1c2:amd64 (1:7.2d-6.4) ...
  6155. Setting up libgnutls-openssl27:amd64 (3.3.8-6) ...
  6156. Setting up firmware-ipw2x00 (0.43) ...
  6157. Setting up firmware-ivtv (0.43) ...
  6158. Setting up libsigsegv2:amd64 (2.10-4+b1) ...
  6159. Setting up m4 (1.4.17-4) ...
  6160. Setting up libfl-dev:amd64 (2.5.39-8+b1) ...
  6161. Setting up flex (2.5.39-8+b1) ...
  6162. Setting up fonts-kacst-one (5.0+svn11846-7) ...
  6163. Setting up fonts-kacst (2.01+mry-10) ...
  6164. Setting up fonts-kalapi (1.0-2) ...
  6165. Setting up fonts-nanum (20140930-1) ...
  6166. Removing obsolete conffile /etc/fonts/conf.avail/90-fonts-nanum.conf ...
  6167. Setting up fonts-sil-abyssinica (1.500-1) ...
  6168. Setting up gstreamer0.10-ffmpeg:amd64 (1:0.10.13-dmo2) ...
  6169. Setting up librarian0 (0.8.1-6) ...
  6170. Setting up rarian-compat (0.8.1-6) ...
  6171. Setting up libexiv2-13:amd64 (0.24-4.1) ...
  6172. Setting up libwebkit2gtk-3.0-25:amd64 (2.4.8-2) ...
  6173. Setting up gthumb-data (3:3.3.1-2) ...
  6174. Setting up gthumb (3:3.3.1-2+b2) ...
  6175. Setting up imagemagick-common (8:6.8.9.9-5) ...
  6176. Setting up libaio1:amd64 (0.3.110-1) ...
  6177. Setting up libamd2.3.1:amd64 (1:4.2.1-3) ...
  6178. Setting up libapr1:amd64 (1.5.1-3) ...
  6179. Setting up libaprutil1:amd64 (1.5.4-1) ...
  6180. Setting up libitm1:amd64 (4.9.2-10) ...
  6181. Setting up gcc-4.8-base:amd64 (4.8.4-1) ...
  6182. Setting up libisl10:amd64 (0.12.2-2) ...
  6183. Setting up libcloog-isl4:amd64 (0.18.2-1+b2) ...
  6184. Setting up libmpfr4:amd64 (3.1.2-2) ...
  6185. Setting up libmpc3:amd64 (1.0.2-1) ...
  6186. Setting up cpp-4.8 (4.8.4-1) ...
  6187. Setting up binutils (2.25-5) ...
  6188. Setting up libatomic1:amd64 (4.9.2-10) ...
  6189. Setting up libasan0:amd64 (4.8.4-1) ...
  6190. Setting up libtsan0:amd64 (4.9.2-10) ...
  6191. Setting up libgcc-4.8-dev:amd64 (4.8.4-1) ...
  6192. Setting up gcc-4.8 (4.8.4-1) ...
  6193. Setting up libstdc++-4.8-dev:amd64 (4.8.4-1) ...
  6194. Setting up g++-4.8 (4.8.4-1) ...
  6195. Setting up libasan1:amd64 (4.9.2-10) ...
  6196. Setting up libglibmm-2.4-1c2a:amd64 (2.42.0-1) ...
  6197. Setting up libatkmm-1.6-1:amd64 (2.22.7-2.1) ...
  6198. Setting up libbabl-0.1-0:amd64 (0.1.10-2) ...
  6199. Setting up libboost-python1.55.0 (1.55.0+dfsg-3) ...
  6200. Setting up libcamd2.3.1:amd64 (1:4.2.1-3) ...
  6201. Setting up libcanberra-gtk0:amd64 (0.30-2.1) ...
  6202. Setting up libccolamd2.8.0:amd64 (1:4.2.1-3) ...
  6203. Setting up libcolamd2.8.0:amd64 (1:4.2.1-3) ...
  6204. Setting up libcholmod2.1.2:amd64 (1:4.2.1-3) ...
  6205. Setting up libcilkrts5:amd64 (4.9.2-10) ...
  6206. Setting up libgusb2:amd64 (0.1.6-5) ...
  6207. Setting up libcolorhug2:amd64 (1.2.1-1+b2) ...
  6208. Setting up libcurl3:amd64 (7.38.0-4+deb8u2) ...
  6209. Setting up curl (7.38.0-4+deb8u2) ...
  6210. Setting up libdebian-installer4:amd64 (0.99) ...
  6211. Setting up libdjvulibre-text (3.5.25.4-4) ...
  6212. Setting up libdjvulibre21:amd64 (3.5.25.4-4+b1) ...
  6213. Setting up libdmx1:amd64 (1:1.1.3-1+b1) ...
  6214. Setting up libdvdcss2:amd64 (1.3.0-dmo1) ...
  6215. Setting up libecryptfs0 (103-5) ...
  6216. Setting up libelfg0:amd64 (0.8.13-5) ...
  6217. Setting up libportaudio2:amd64 (19+svn20140130-1) ...
  6218. Setting up espeak-data:amd64 (1.48.04+dfsg-1) ...
  6219. Setting up libespeak1:amd64 (1.48.04+dfsg-1) ...
  6220. Setting up libffmpegthumbnailer4:amd64 (2.0.8-dmo7) ...
  6221. Setting up libfs6:amd64 (2:1.0.6-1+b1) ...
  6222. Setting up libfuse2:amd64 (2.9.3-15+b1) ...
  6223. Setting up fuse (2.9.3-15+b1) ...
  6224. update-initramfs: deferring update (trigger activated)
  6225. Setting up libopenraw1:amd64 (0.0.9-3.5+b2) ...
  6226. Setting up libumfpack5.6.2:amd64 (1:4.2.1-3) ...
  6227. Setting up libgegl-0.2-0:amd64 (1:0.2.0-dmo8) ...
  6228. Setting up libgeoclue0:amd64 (0.12.99-4) ...
  6229. Setting up libgnomecanvas2-common (2.30.3-2) ...
  6230. Setting up libgnomecanvas2-0:amd64 (2.30.3-2) ...
  6231. Setting up libgnomevfs2-common (1:2.24.4-6) ...
  6232. Setting up libgnomevfs2-0:amd64 (1:2.24.4-6+b1) ...
  6233. Setting up libgpod4:amd64 (0.8.3-1.1+b1) ...
  6234. Setting up libcairomm-1.0-1 (1.10.0-1.1) ...
  6235. Setting up libpangomm-1.4-1:amd64 (2.34.0-1.1) ...
  6236. Setting up libgtkmm-3.0-1:amd64 (3.14.0-1) ...
  6237. Setting up libgtksourceview-3.0-common (3.14.1-1) ...
  6238. Setting up libgtksourceview-3.0-1:amd64 (3.14.1-1) ...
  6239. Setting up libgxps2:amd64 (0.2.2-3+b2) ...
  6240. Setting up libibus-1.0-5:amd64 (1.5.9-1) ...
  6241. Setting up liblqr-1-0:amd64 (0.4.2-2) ...
  6242. Setting up liblsan0:amd64 (4.9.2-10) ...
  6243. Setting up liblua5.1-0:amd64 (5.1.5-7.1) ...
  6244. Setting up libmagickcore-6.q16-2:amd64 (8:6.8.9.9-5) ...
  6245. Setting up libmagickwand-6.q16-2:amd64 (8:6.8.9.9-5) ...
  6246. Setting up libmbim-glib4:amd64 (1.10.0-2.1) ...
  6247. Setting up libmediaart-1.0-0:amd64 (0.7.0-2) ...
  6248. Setting up libmhash2:amd64 (0.9.9.9-7) ...
  6249. Setting up libminiupnpc10:amd64 (1.9.20140610-2) ...
  6250. Setting up libmspack0:amd64 (0.5-1) ...
  6251. Setting up libnet1:amd64 (1.1.6+dfsg-3) ...
  6252. Setting up libnfnetlink0:amd64 (1.0.1-3) ...
  6253. Setting up libnss-mdns:amd64 (0.10-6) ...
  6254. Setting up libnuma1:amd64 (2.0.10-1) ...
  6255. Setting up libodbc1:amd64 (2.3.1-3) ...
  6256. Setting up libpoppler-glib8:amd64 (0.26.5-2) ...
  6257. Setting up libqmi-glib1:amd64 (1.10.2-2) ...
  6258. Setting up libserf-1-1:amd64 (1.3.8-1) ...
  6259. Setting up libspectre1:amd64 (0.2.7-3) ...
  6260. Setting up libspice-server1:amd64 (0.12.5-1+b1) ...
  6261. Setting up libsvn1:amd64 (1.8.10-6) ...
  6262. Setting up subversion (1.8.10-6) ...
  6263. Installing new version of config file /etc/bash_completion.d/subversion ...
  6264. Installing new version of config file /etc/subversion/config ...
  6265. Installing new version of config file /etc/subversion/servers ...
  6266. Setting up libtagc0:amd64 (1.9.1-2.1) ...
  6267. Setting up libtcl8.5:amd64 (8.5.17-1) ...
  6268. Setting up tcl8.5 (8.5.17-1) ...
  6269. Setting up libtcl8.6:amd64 (8.6.2+dfsg-2) ...
  6270. Setting up libiptcdata0 (1.0.4-4) ...
  6271. Setting up libunistring0:amd64 (0.9.3-5.2+b1) ...
  6272. Setting up libtracker-sparql-1.0-0:amd64 (1.2.4-2) ...
  6273. Setting up libtspi1 (0.3.13-3) ...
  6274. Setting up libubsan0:amd64 (4.9.2-10) ...
  6275. Setting up libvdpau1:amd64 (0.8-3) ...
  6276. Setting up libwmf0.2-7:amd64 (0.2.8.4-10.3+b2) ...
  6277. Setting up libx264-142:amd64 (2:0.142.2431+gita5831aa-1+b2) ...
  6278. Setting up libxp6:amd64 (1:1.0.2-2) ...
  6279. Setting up libyajl2:amd64 (2.1.0-2) ...
  6280. Setting up libyaml-0-2:amd64 (0.1.6-3) ...
  6281. Setting up linux-image-3.16.0-4-amd64 (3.16.7-ckt9-3~deb8u1) ...
  6282. /etc/kernel/postinst.d/initramfs-tools:
  6283. update-initramfs: Generating /boot/initrd.img-3.16.0-4-amd64
  6284. /etc/kernel/postinst.d/zz-update-grub:
  6285. GRUB >= 2.00 has been unpacked but not yet configured.
  6286. grub-mkconfig will not work until the upgrade is complete.
  6287. It should run later as part of configuring the new GRUB packages.
  6288. Setting up uuid-runtime (2.25.2-6) ...
  6289. [ ok ] Stopping uuidd generator: uuidd.
  6290. [ ok ] Starting uuid generator: uuidd.
  6291. Setting up cpp-4.9 (4.9.2-10) ...
  6292. Setting up cpp (4:4.9.2-2) ...
  6293. Setting up libgcc-4.9-dev:amd64 (4.9.2-10) ...
  6294. Setting up gcc-4.9 (4.9.2-10) ...
  6295. Setting up gcc (4:4.9.2-2) ...
  6296. Setting up make (4.0-8.1) ...
  6297. Setting up libstdc++-4.9-dev:amd64 (4.9.2-10) ...
  6298. Setting up g++-4.9 (4.9.2-10) ...
  6299. Setting up g++ (4:4.9.2-2) ...
  6300. Setting up libtimedate-perl (2.3000-2) ...
  6301. Setting up libdpkg-perl (1.17.25) ...
  6302. Setting up patch (2.7.5-1) ...
  6303. Setting up dpkg-dev (1.17.25) ...
  6304. Setting up build-essential (11.7) ...
  6305. Setting up dkms (2.2.0.3-2) ...
  6306. Setting up virtualbox-guest-dkms (4.3.18-dfsg-3) ...
  6307. Loading new virtualbox-guest-4.3.18 DKMS files...
  6308. Building for 3.11-2-amd64 and 3.16.0-4-amd64
  6309. Building initial module for 3.11-2-amd64
  6310. Done.
  6311.  
  6312. vboxguest:
  6313. Running module version sanity check.
  6314.  - Original module
  6315.    - Found /lib/modules/3.11-2-amd64/updates/dkms/vboxguest.ko
  6316.    - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.11-2-amd64/x86_64/
  6317.    - Archiving for uninstallation purposes
  6318.  - Installation
  6319.    - Installing to /lib/modules/3.11-2-amd64/updates/
  6320.  
  6321. vboxsf.ko:
  6322. Running module version sanity check.
  6323.  - Original module
  6324.    - Found /lib/modules/3.11-2-amd64/updates/dkms/vboxsf.ko
  6325.    - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.11-2-amd64/x86_64/
  6326.    - Archiving for uninstallation purposes
  6327.  - Installation
  6328.    - Installing to /lib/modules/3.11-2-amd64/updates/
  6329.  
  6330. vboxvideo.ko:
  6331. Running module version sanity check.
  6332.  - Original module
  6333.    - Found /lib/modules/3.11-2-amd64/updates/dkms/vboxvideo.ko
  6334.    - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.11-2-amd64/x86_64/
  6335.    - Archiving for uninstallation purposes
  6336.  - Installation
  6337.    - Installing to /lib/modules/3.11-2-amd64/updates/
  6338.  
  6339. depmod.......
  6340.  
  6341. DKMS: install completed.
  6342. Building initial module for 3.16.0-4-amd64
  6343. Done.
  6344.  
  6345. vboxguest:
  6346. Running module version sanity check.
  6347.  - Original module
  6348.    - No original module exists within this kernel
  6349.  - Installation
  6350.    - Installing to /lib/modules/3.16.0-4-amd64/updates/
  6351.  
  6352. vboxsf.ko:
  6353. Running module version sanity check.
  6354.  - Original module
  6355.    - No original module exists within this kernel
  6356.  - Installation
  6357.    - Installing to /lib/modules/3.16.0-4-amd64/updates/
  6358.  
  6359. vboxvideo.ko:
  6360. Running module version sanity check.
  6361.  - Original module
  6362.    - No original module exists within this kernel
  6363.  - Installation
  6364.    - Installing to /lib/modules/3.16.0-4-amd64/updates/
  6365.  
  6366. depmod....
  6367.  
  6368. DKMS: install completed.
  6369. Setting up cups-driver-gutenprint (5.2.10-3) ...
  6370. Setting up libbrlapi0.6:amd64 (5.2~20141018-5) ...
  6371. Setting up libee0 (0.4.1-1.1) ...
  6372. Setting up libjim0.75:amd64 (0.75-1) ...
  6373. Setting up libmnl0:amd64 (1.0.3-5) ...
  6374. Setting up libnetfilter-acct1:amd64 (1.0.2-1.1) ...
  6375. Setting up libsystemd-daemon0:amd64 (215+12+betsy) ...
  6376. Setting up libsystemd-journal0:amd64 (215+12+betsy) ...
  6377. Setting up libsystemd-login0:amd64 (215+12+betsy) ...
  6378. Setting up libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
  6379. update-alternatives: using /usr/lib/x86_64-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode
  6380. Setting up pigz (2.3.1-2) ...
  6381. Setting up apt-utils (1.0.9.8) ...
  6382. Setting up dmidecode (2.12-3) ...
  6383. Setting up libxtables10 (1.4.21-2+b1) ...
  6384. Setting up iptables (1.4.21-2+b1) ...
  6385. Setting up iputils-ping (3:20121221-5+linuxmint1) ...
  6386. Setcap is not installed, falling back to setuid
  6387. Setting up less (458-3) ...
  6388. Setting up anacron (2.3-23) ...
  6389. Setting up logrotate (3.8.7-1+b1) ...
  6390. Setting up manpages (3.74-1) ...
  6391. Setting up nano (2.2.6-3) ...
  6392. Setting up net-tools (1.60-26+b1) ...
  6393. Setting up netcat-traditional (1.10-41) ...
  6394. Setting up nfacct (1.0.1-1.1) ...
  6395. Setting up rsyslog (8.4.2-1) ...
  6396. [ ok ] Stopping enhanced syslogd: rsyslogd.
  6397. [ ok ] Starting enhanced syslogd: rsyslogd.
  6398. Setting up traceroute (1:2.0.20-2+b1) ...
  6399. update-alternatives: using /usr/bin/traceroute.db to provide /usr/bin/traceroute (traceroute) in auto mode
  6400. update-alternatives: using /usr/bin/lft.db to provide /usr/bin/lft (lft) in auto mode
  6401. update-alternatives: using /usr/bin/traceproto.db to provide /usr/bin/traceproto (traceproto) in auto mode
  6402. update-alternatives: renaming tcptraceroute link from /usr/bin/tcptraceroute to /usr/sbin/tcptraceroute
  6403. Setting up vim-common (2:7.4.488-7) ...
  6404. Setting up vim-runtime (2:7.4.488-7) ...
  6405. Processing /usr/share/vim/addons/doc
  6406. Setting up vim (2:7.4.488-7) ...
  6407. Setting up whiptail (0.52.17-1+b1) ...
  6408. Setting up debconf-i18n (1.5.56) ...
  6409. Setting up at (3.1.16-1) ...
  6410. Installing new version of config file /etc/pam.d/atd ...
  6411. [ ok ] Starting deferred execution scheduler: atd.
  6412. Setting up dnsutils (1:9.9.5.dfsg-9) ...
  6413. Setting up ftp (0.17-31) ...
  6414. Setting up gettext-base (0.19.3-2) ...
  6415. Setting up info (5.2.0.dfsg.1-6) ...
  6416. Setting up krb5-locales (1.12.1+dfsg-19) ...
  6417. Setting up ncurses-term (5.9+20140913-1) ...
  6418. Setting up openssh-client (1:6.7p1-5) ...
  6419. Setting up procmail (3.22-24) ...
  6420. Setting up rpcbind (0.2.1-6) ...
  6421. Installing new version of config file /etc/init.d/rpcbind ...
  6422. [ ok ] Starting rpcbind daemon....
  6423. Setting up time (1.7-25) ...
  6424. Setting up w3m (0.5.3-19) ...
  6425. Installing new version of config file /etc/w3m/config ...
  6426. Setting up whois (5.2.7) ...
  6427. Setting up acpi-fakekey (0.142-6) ...
  6428. Installing new version of config file /etc/init.d/acpi-fakekey ...
  6429. [ ok ] Starting acpi_fakekey daemon...done.
  6430. Setting up acpid (1:2.0.23-2) ...
  6431. Installing new version of config file /etc/default/acpid ...
  6432. Installing new version of config file /etc/init.d/acpid ...
  6433. [ ok ] Starting ACPI services....
  6434. Setting up acpi-support-base (0.142-6) ...
  6435. Installing new version of config file /etc/acpi/powerbtn-acpi-support.sh ...
  6436. Setting up x11-xserver-utils (7.7+3+b1) ...
  6437. Setting up powermgmt-base (1.31+nmu1) ...
  6438. Setting up pm-utils (1.4.1-15) ...
  6439. Setting up acpi-support (0.142-6) ...
  6440. Installing new version of config file /etc/acpi/asus-wireless.sh ...
  6441. Installing new version of config file /etc/acpi/lid.sh ...
  6442. Installing new version of config file /etc/acpi/power.sh ...
  6443. Installing new version of config file /etc/acpi/sleep_suspend.sh ...
  6444. Installing new version of config file /etc/acpi/sleep_suspendbtn.sh ...
  6445. Installing new version of config file /etc/default/acpi-support ...
  6446. Installing new version of config file /etc/init.d/acpi-support ...
  6447. Setting up dialog (1.2-20140911-1) ...
  6448. Setting up alsa-utils (1.0.28-1) ...
  6449. Setting up apt-file (2.5.4) ...
  6450. The system-wide cache is empty. You may want to run 'apt-file update'
  6451. as root to update the cache. You can also run 'apt-file update' as
  6452. normal user to use a cache in the user's home directory.
  6453. Setting up apt-transport-https (1.0.9.8) ...
  6454. Setting up python-xapian (1.2.19-2) ...
  6455. Setting up python-pkg-resources (5.5.1-1) ...
  6456. Setting up python-chardet (2.3.0-1) ...
  6457. Setting up python-debian (0.1.27) ...
  6458. Setting up apt-xapian-index (0.47) ...
  6459. Removing obsolete conffile /etc/dbus-1/system.d/org.debian.AptXapianIndex.conf ...
  6460. Setting up aptitude-doc-en (0.6.11-1) ...
  6461. Setting up avahi-autoipd (0.6.31-5) ...
  6462. Installing new version of config file /etc/network/if-down.d/avahi-autoipd ...
  6463. Installing new version of config file /etc/network/if-up.d/avahi-autoipd ...
  6464. Setting up libgdiplus (3.6-1+b2) ...
  6465. Setting up libwnck-common (2.30.7-2) ...
  6466. Setting up libwnck22 (2.30.7-2) ...
  6467. Setting up gstreamer1.0-pulseaudio:amd64 (1.4.4-2) ...
  6468. Setting up gstreamer1.0-alsa:amd64 (1.4.4-2) ...
  6469. Setting up binfmt-support (2.1.5-1) ...
  6470. Installing new version of config file /etc/init/binfmt-support.conf ...
  6471. update-binfmts: warning: current package is openjdk-7, but binary format already installed by openjdk-6
  6472. [ ok ] Enabling additional executable binary formats: binfmt-support.
  6473. Setting up libbison-dev:amd64 (2:3.0.2.dfsg-2) ...
  6474. Setting up bison (2:3.0.2.dfsg-2) ...
  6475. Setting up bogofilter-common (1.2.4+dfsg1-3) ...
  6476. Setting up libgsl0ldbl (1.16+dfsg-2) ...
  6477. Setting up bogofilter-bdb (1.2.4+dfsg1-3+b1) ...
  6478. Setting up bogofilter (1.2.4+dfsg1-3) ...
  6479. Setting up libburn4 (1.3.2-1.1) ...
  6480. Setting up libjte1 (1.20-1) ...
  6481. Setting up libisofs6 (1.3.2-1.1) ...
  6482. Setting up brasero-common (3.11.4-1.1) ...
  6483. Setting up libbrasero-media3-1 (3.11.4-1.1) ...
  6484. Setting up brasero (3.11.4-1.1) ...
  6485. Setting up cabextract (1.4-5) ...
  6486. Setting up cifs-utils (2:6.4-1) ...
  6487. Setting up colord-data (1.2.1-1) ...
  6488. Setting up colord (1.2.1-1+b2) ...
  6489. Setting up console-data (2:1.12-5) ...
  6490. Setting up wireless-regdb (2014.11.18-1) ...
  6491. Setting up iw (3.17-1) ...
  6492. Setting up crda (3.13-1) ...
  6493. Setting up debconf-utils (1.5.56) ...
  6494. Setting up deborphan (1.7.28.8-0.1) ...
  6495. Setting up diffstat (1.58-1) ...
  6496. Setting up libdiscover2 (2.1.2-7) ...
  6497. Setting up discover (2.1.2-7) ...
  6498. Setting up dmz-cursor-theme (0.4.4.1linuxmint1) ...
  6499. update-alternatives: using /usr/share/icons/DMZ-White/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
  6500. Setting up dnsmasq-base (2.72-3) ...
  6501. Setting up dosfstools (3.0.27-1) ...
  6502. Setting up dpkg-repack (1.38) ...
  6503. Setting up dselect (1.17.25) ...
  6504. Setting up growisofs (7.1-11) ...
  6505. Setting up genisoimage (9:1.1.11-3) ...
  6506. Setting up dvd+rw-tools (7.1-11) ...
  6507. Setting up keyutils (1.5.9-5+b1) ...
  6508. Setting up ecryptfs-utils (103-5) ...
  6509. Setting up ed (1.10-2) ...
  6510. Setting up eject (2.1.5+deb1+cvs20081104-13.1) ...
  6511. Setting up gir1.2-peas-1.0 (1.12.1-2) ...
  6512. Setting up eog (3.14.1-1) ...
  6513. Setting up espeak (1.48.04+dfsg-1) ...
  6514. Setting up libkpathsea6 (2014.20140926.35254-6) ...
  6515. Setting up libevdocument3-4 (3.14.1-2) ...
  6516. Setting up libevview3-3 (3.14.1-2) ...
  6517. Setting up evince-common (3.14.1-2) ...
  6518. Setting up evince (3.14.1-2) ...
  6519. Setting up exiv2 (0.24-4.1) ...
  6520. Setting up libfakeroot:amd64 (1.20.2-1) ...
  6521. Setting up fakeroot (1.20.2-1) ...
  6522. Setting up ffmpegthumbnailer (2.0.8-dmo7) ...
  6523. Setting up firmware-atheros (0.43) ...
  6524. Setting up firmware-bnx2 (0.43) ...
  6525. update-initramfs: deferring update (trigger activated)
  6526. Setting up firmware-bnx2x (0.43) ...
  6527. update-initramfs: deferring update (trigger activated)
  6528. Setting up firmware-brcm80211 (0.43) ...
  6529. Setting up firmware-intelwimax (0.43) ...
  6530. Setting up firmware-iwlwifi (0.43) ...
  6531. Setting up firmware-libertas (0.43) ...
  6532. Setting up firmware-linux-free (3.3) ...
  6533. update-initramfs: deferring update (trigger activated)
  6534. Setting up firmware-linux-nonfree (0.43) ...
  6535. update-initramfs: deferring update (trigger activated)
  6536. Setting up firmware-linux (0.43) ...
  6537. Setting up firmware-qlogic (0.43) ...
  6538. update-initramfs: deferring update (trigger activated)
  6539. Setting up firmware-ralink (0.43) ...
  6540. Setting up firmware-realtek (0.43) ...
  6541. update-initramfs: deferring update (trigger activated)
  6542. Setting up firmware-zd1211 (3.0.0.56-3) ...
  6543. Setting up zd1211-firmware (3.0.0.56-3) ...
  6544. Setting up fonts-beng (2:1.2) ...
  6545. Setting up fonts-cantarell (0.0.16-1) ...
  6546. Setting up fonts-dejavu-extra (2.34-1) ...
  6547. Setting up fonts-dejavu (2.34-1) ...
  6548. Setting up fonts-gujr (2:1.2) ...
  6549. Setting up fonts-lohit-guru (2.5.3-2) ...
  6550. Setting up fonts-guru (2:1.2) ...
  6551. Setting up fonts-lao (0.0.20060226-9) ...
  6552. Setting up fonts-lohit-taml-classical (2.5.3-2) ...
  6553. Setting up fonts-opensymbol (2:102.6+LibO4.3.3-2+deb8u1) ...
  6554. Setting up fonts-sil-gentium (20081126:1.02-13) ...
  6555. Setting up fonts-sil-gentium-basic (1.1-7) ...
  6556. Setting up fonts-taml (2:1.3) ...
  6557. Setting up fonts-telu (2:1.2) ...
  6558. Setting up fonts-tlwg-garuda (1:0.6.1-2) ...
  6559. Setting up fonts-tlwg-kinnari (1:0.6.1-2) ...
  6560. Setting up fonts-tlwg-laksaman (1:0.6.1-2) ...
  6561. Setting up fonts-tlwg-loma (1:0.6.1-2) ...
  6562. Setting up fonts-tlwg-mono (1:0.6.1-2) ...
  6563. Setting up fonts-tlwg-norasi (1:0.6.1-2) ...
  6564. Setting up fonts-tlwg-purisa (1:0.6.1-2) ...
  6565. Setting up fonts-tlwg-sawasdee (1:0.6.1-2) ...
  6566. Setting up fonts-tlwg-typewriter (1:0.6.1-2) ...
  6567. Setting up fonts-tlwg-typist (1:0.6.1-2) ...
  6568. Setting up fonts-tlwg-typo (1:0.6.1-2) ...
  6569. Setting up fonts-tlwg-umpush (1:0.6.1-2) ...
  6570. Setting up fonts-tlwg-waree (1:0.6.1-2) ...
  6571. Setting up fonts-thai-tlwg (1:0.6.1-2) ...
  6572. Setting up fonts-wqy-microhei (0.2.0-beta-2) ...
  6573. Setting up ttf-wqy-microhei (0.2.0-beta-2) ...
  6574. Setting up gdb (7.7.1+dfsg-5) ...
  6575. Setting up gdbserver (7.7.1+dfsg-5) ...
  6576. Setting up gedit-common (3.14.0-3) ...
  6577. Setting up gettext (0.19.3-2) ...
  6578. Setting up libgimp2.0 (2.8.14-1+b1) ...
  6579. Setting up gimp-data (2.8.14-1) ...
  6580. Installing new version of config file /etc/gimp/2.0/gimprc ...
  6581. Setting up gimp (2.8.14-1+b1) ...
  6582. Setting up gir1.2-gmenu-3.0 (3.13.3-6) ...
  6583. Setting up gir1.2-gstreamer-0.10 (0.10.36-1.5) ...
  6584. Setting up gir1.2-gtksource-3.0:amd64 (3.14.1-1) ...
  6585. Setting up gir1.2-packagekitglib-1.0 (1.0.1-2) ...
  6586. Setting up gnome-calculator (3.14.1-1) ...
  6587. Setting up gnome-media (3.4.0-2) ...
  6588. Setting up gnome-screenshot (3.14.0-1) ...
  6589. Setting up vino (3.14.0-2+b1) ...
  6590. Setting up xwayland (2:1.16.4-1) ...
  6591. Setting up gnome-session-bin (3.14.0-2) ...
  6592. Setting up gnome-system-monitor (3.14.1-1) ...
  6593. Setting up libvte-2.91-common (0.38.1-2) ...
  6594. Setting up libvte-2.91-0 (0.38.1-2) ...
  6595. Setting up gnome-terminal-data (3.14.1-1) ...
  6596. Setting up gnome-terminal (3.14.1-1) ...
  6597. Setting up scdaemon (2.0.26-6) ...
  6598. Setting up gpgsm (2.0.26-6) ...
  6599. Setting up grub-common (2.02~beta2-22) ...
  6600. Installing new version of config file /etc/bash_completion.d/grub ...
  6601. Installing new version of config file /etc/grub.d/00_header ...
  6602. Installing new version of config file /etc/grub.d/05_debian_theme ...
  6603.  
  6604. Configuration file '/etc/grub.d/10_linux'
  6605.  ==> Modified (by you or by a script) since installation.
  6606.  ==> Package distributor has shipped an updated version.
  6607.    What would you like to do about it ?  Your options are:
  6608.     Y or I  : install the package maintainer's version
  6609.     N or O  : keep your currently-installed version
  6610.       D     : show the differences between the versions
  6611.       Z     : start a shell to examine the situation
  6612.  The default action is to keep your current version.
  6613. *** 10_linux (Y/I/N/O/D/Z) [default=N] ? y
  6614. Installing new version of config file /etc/grub.d/10_linux ...
  6615. Installing new version of config file /etc/grub.d/20_linux_xen ...
  6616. Installing new version of config file /etc/grub.d/30_os-prober ...
  6617. Installing new version of config file /etc/grub.d/41_custom ...
  6618. Setting up grub2-common (2.02~beta2-22) ...
  6619. Setting up grub-pc-bin (2.02~beta2-22) ...
  6620. Setting up grub-pc (2.02~beta2-22) ...
  6621. Installing new version of config file /etc/kernel/postinst.d/zz-update-grub ...
  6622. Installing new version of config file /etc/kernel/postrm.d/zz-update-grub ...
  6623. Installing for i386-pc platform.
  6624. Installation finished. No error reported.
  6625. Generating grub configuration file ...
  6626. Found linux image: /boot/vmlinuz-3.16.0-4-amd64
  6627. Found initrd image: /boot/initrd.img-3.16.0-4-amd64
  6628. Found linux image: /boot/vmlinuz-3.11-2-amd64
  6629. Found initrd image: /boot/initrd.img-3.11-2-amd64
  6630.   No volume groups found
  6631. done
  6632. Setting up gstreamer0.10-alsa:amd64 (0.10.36-2) ...
  6633. Setting up gstreamer0.10-gnomevfs:amd64 (0.10.36-2) ...
  6634. Setting up gstreamer0.10-tools (0.10.36-1.5) ...
  6635. Setting up gstreamer0.10-plugins-base-apps (0.10.36-2) ...
  6636. Setting up libsidplay1 (1.36.59-6) ...
  6637. Setting up gstreamer0.10-plugins-ugly:amd64 (0.10.19-2.1) ...
  6638. Setting up gstreamer0.10-pulseaudio:amd64 (0.10.31-3+nmu4+b1) ...
  6639. Setting up gstreamer0.10-x:amd64 (0.10.36-2) ...
  6640. Setting up gstreamer1.0-libav:amd64 (1:1.4.5-dmo1) ...
  6641. Setting up gstreamer1.0-nice:amd64 (0.1.7-1) ...
  6642. Setting up gstreamer1.0-tools (1.4.4-2) ...
  6643. Setting up gstreamer1.0-plugins-base-apps (1.4.4-2) ...
  6644. Setting up gstreamer1.0-plugins-ugly:amd64 (1.4.4-2+b1) ...
  6645. Setting up gtk2-engines-aurora (1.5.1-4) ...
  6646. Setting up nemo-gtkhash (2.4.0+betsy) ...
  6647. Setting up gtkhash-common (0.7.0-2) ...
  6648. Setting up gtkhash (0.7.0-2) ...
  6649. Setting up libgucharmap-2-90-7 (1:3.14.1-1) ...
  6650. Setting up gucharmap (1:3.14.1-1) ...
  6651. Setting up guile-1.8-libs (1.8.8+1-10) ...
  6652. Setting up hardening-includes (2.6) ...
  6653. Setting up hdparm (9.43-2) ...
  6654. Installing new version of config file /etc/init.d/hdparm ...
  6655. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  6656. Setting up libhfsp0 (1.0.4-12.1) ...
  6657. Setting up hfsplus (1.0.4-12.1) ...
  6658. Setting up hwdata (0.267-1) ...
  6659. Setting up libibus-qt1 (1.3.2-2) ...
  6660. Setting up ibus-qt4 (1.3.2-2) ...
  6661. Setting up libzip2 (0.11.2-1.2) ...
  6662. Setting up ideviceinstaller (1.0.1-0.2+b1) ...
  6663. Setting up installation-report (2.58) ...
  6664. Setting up iputils-tracepath (3:20121221-5+linuxmint1) ...
  6665. Setcap is not installed, falling back to setuid
  6666. Setting up ipython (2.3.0-2) ...
  6667. Setting up lame (1:3.99.5-dmo4) ...
  6668. Setting up libao-common (1.1.0-3) ...
  6669. Setting up libao4 (1.1.0-3) ...
  6670. Setting up libarchive-zip-perl (1.39-1) ...
  6671. Setting up libcanberra-gtk3-module:amd64 (0.30-2.1) ...
  6672. Setting up libmailtools-perl (2.13-1) ...
  6673. Setting up libnet-domain-tld-perl (1.72-1) ...
  6674. Setting up libemail-valid-perl (1.195-1) ...
  6675. Setting up libexttextcat-data (3.4.4-1) ...
  6676. Setting up libexttextcat-2.0-0 (3.4.4-1) ...
  6677. Setting up libhyphen0 (2.8.8-1) ...
  6678. Setting up libimobiledevice-utils (1.1.6+dfsg-3.1) ...
  6679. Setting up libio-html-perl (1.001-1) ...
  6680. Setting up libio-string-perl (1.08-3) ...
  6681. Setting up liblangtag-common (0.5.1-3) ...
  6682. Setting up liblangtag1 (0.5.1-3) ...
  6683. Setting up liblensfun-data (0.2.8-2) ...
  6684. Setting up liblensfun0 (0.2.8-2) ...
  6685. Setting up libloudmouth1-0 (1.4.3-12) ...
  6686. Setting up libmbim-proxy (1.10.0-2.1) ...
  6687. Setting up telepathy-gabble (0.18.3-1+b1) ...
  6688. Setting up libmission-control-plugins0 (1:5.16.3-1) ...
  6689. Setting up telepathy-mission-control-5 (1:5.16.3-1) ...
  6690. Setting up libmozjs185-1.0 (1.8.5-1.0.0+dfsg-4.3) ...
  6691. Setting up libmythes-1.2-0 (2:1.2.4-1) ...
  6692. Setting up libneon27 (0.30.1-1) ...
  6693. Setting up libneon27-gnutls (0.30.1-1) ...
  6694. Setting up libnotify-bin (0.7.6-2) ...
  6695. Setting up libpaper-utils (1.1.24+nmu4) ...
  6696. Setting up libparse-debianchangelog-perl (1.2.0-1.1) ...
  6697. Setting up libqmi-proxy (1.10.2-2) ...
  6698. Setting up libreoffice-emailmerge (1:4.3.3-2+deb8u1) ...
  6699. Setting up libreoffice-help-en-us (1:4.3.3-2+deb8u1) ...
  6700. Setting up libreoffice-java-common (1:4.3.3-2+deb8u1) ...
  6701. Setting up librpmio3 (4.11.3-1.1) ...
  6702. Setting up librpm3 (4.11.3-1.1) ...
  6703. Setting up libservlet2.5-java (6.0.41-3) ...
  6704. Setting up libsexy2 (0.1.11-2.1) ...
  6705. Setting up libsqlite0 (2.8.17-12) ...
  6706. Setting up libtar0 (1.2.20-4+b1) ...
  6707. Setting up libtext-levenshtein-perl (0.11-1) ...
  6708. Setting up patchutils (0.3.3-1) ...
  6709. Setting up t1utils (1.38-4) ...
  6710. Setting up lintian (2.5.30+deb8u4) ...
  6711. Setting up linux-compiler-gcc-4.8-x86 (3.16.7-ckt9-3~deb8u1) ...
  6712. Setting up linux-headers-3.16.0-4-common (3.16.7-ckt9-3~deb8u1) ...
  6713. Setting up linux-kbuild-3.16 (3.16-3) ...
  6714. Setting up linux-headers-3.16.0-4-amd64 (3.16.7-ckt9-3~deb8u1) ...
  6715. Examining /etc/kernel/header_postinst.d.
  6716. run-parts: executing /etc/kernel/header_postinst.d/dkms 3.16.0-4-amd64
  6717. Setting up linux-headers-amd64 (3.16+63) ...
  6718. Setting up linux-image-amd64 (3.16+63) ...
  6719. Setting up linux-libc-dev:amd64 (3.16.7-ckt9-3~deb8u1) ...
  6720. Setting up locate (4.4.2-9+b1) ...
  6721. Setting up lp-solve (5.5.0.13-7+b1) ...
  6722. Setting up lsb-release (4.1+Debian13+nmu1) ...
  6723. Setting up lshw (02.17-1.1) ...
  6724. Setting up ltrace (0.7.3-4) ...
  6725. Installing new version of config file /etc/ltrace.conf ...
  6726. Setting up manpages-dev (3.74-1) ...
  6727. Setting up mint-mdm-themes-gdm (1.8.1) ...
  6728. Setting up mint-mdm-themes-html (1.8.3) ...
  6729. Setting up mint-mdm-themes (2014.10.29) ...
  6730. Setting up mdm (1.8.3+betsy) ...
  6731. Installing new version of config file /etc/init/mdm.conf ...
  6732. Installing new version of config file /etc/mdm/Init/Default ...
  6733. Installing new version of config file /etc/mdm/PreSession/Default ...
  6734.  
  6735. Configuration file '/etc/mdm/mdm.conf'
  6736.  ==> Modified (by you or by a script) since installation.
  6737.  ==> Package distributor has shipped an updated version.
  6738.    What would you like to do about it ?  Your options are:
  6739.     Y or I  : install the package maintainer's version
  6740.     N or O  : keep your currently-installed version
  6741.       D     : show the differences between the versions
  6742.       Z     : start a shell to examine the situation
  6743.  The default action is to keep your current version.
  6744. *** mdm.conf (Y/I/N/O/D/Z) [default=N] ? y
  6745. Installing new version of config file /etc/mdm/mdm.conf ...
  6746. Installing new version of config file /etc/pam.d/mdm ...
  6747. Init.d detected. Setting up rc.d links.
  6748. Linking /usr/bin/gdmflexiserver to /usr/bin/mdmflexiserver
  6749. Setting up media-player-info (22-2) ...
  6750. Setting up meld (3.12.1-2) ...
  6751. Setting up menu (2.1.47) ...
  6752. Setting up minissdpd (1.2.20130907-3) ...
  6753. Installing new version of config file /etc/init.d/minissdpd ...
  6754. [ ok ] Starting UPnP devices daemon: MiniSSDPd.
  6755. Setting up mint-backgrounds-petra (1.7) ...
  6756. Setting up mobile-broadband-provider-info (20140317-1) ...
  6757. Setting up modemmanager (1.4.0-1) ...
  6758. Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.ModemManager.conf ...
  6759. Setting up mousetweaks (3.12.0-1) ...
  6760. Setting up mtr-tiny (0.85-3) ...
  6761. Setting up ndiswrapper-common (1.59-2) ...
  6762. Setting up ndiswrapper-dkms (1.59-2) ...
  6763. Loading new ndiswrapper-1.59 DKMS files...
  6764. Building for 3.11-2-amd64 and 3.16.0-4-amd64
  6765. Building initial module for 3.11-2-amd64
  6766. Done.
  6767.  
  6768. ndiswrapper:
  6769. Running module version sanity check.
  6770.  - Original module
  6771.    - Found /lib/modules/3.11-2-amd64/updates/dkms/ndiswrapper.ko
  6772.    - Storing in /var/lib/dkms/ndiswrapper/original_module/3.11-2-amd64/x86_64/
  6773.    - Archiving for uninstallation purposes
  6774.  - Installation
  6775.    - Installing to /lib/modules/3.11-2-amd64/updates/
  6776.  
  6777. depmod....
  6778.  
  6779. DKMS: install completed.
  6780. Building initial module for 3.16.0-4-amd64
  6781. Done.
  6782.  
  6783. ndiswrapper:
  6784. Running module version sanity check.
  6785.  - Original module
  6786.    - No original module exists within this kernel
  6787.  - Installation
  6788.    - Installing to /lib/modules/3.16.0-4-amd64/updates/
  6789.  
  6790. depmod....
  6791.  
  6792. DKMS: install completed.
  6793. Setting up ndiswrapper-utils-1.9 (1.59-2+b1) ...
  6794. Setting up python-svn (1.7.8-1) ...
  6795. Setting up python-dulwich (0.9.7-3) ...
  6796. Setting up python-simplejson (3.6.5-1) ...
  6797. Setting up rabbitvcs-core (0.16-1) ...
  6798. Setting up nemo-rabbitvcs (2.4.0+betsy) ...
  6799. Setting up notification-daemon (0.7.6-2) ...
  6800. Setting up obex-data-server (0.4.5-1+b4) ...
  6801. Setting up openjdk-7-jre-lib (7u79-2.5.5-1~deb8u1) ...
  6802. Setting up pppconfig (2.3.21) ...
  6803. Installing new version of config file /etc/init.d/dns-clean ...
  6804. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  6805. Setting up printer-driver-all (0.20140714) ...
  6806. Setting up printer-driver-c2050 (0.3b-5) ...
  6807. Setting up printer-driver-cjet (0.8.9-6) ...
  6808. Setting up printer-driver-min12xxw (0.0.9-9) ...
  6809. Setting up printer-driver-pnm2ppa (1.13-6) ...
  6810. Setting up python-cupshelpers (1.4.6-1) ...
  6811. Setting up system-config-printer-udev (1.4.6-1) ...
  6812. Setting up python-libxml2 (2.9.1+dfsg1-5) ...
  6813. Setting up system-config-printer (1.4.6-1) ...
  6814. Installing new version of config file /etc/xdg/autostart/print-applet.desktop ...
  6815. Setting up python-ecdsa (0.11-1) ...
  6816. Setting up python-gdbm (2.7.8-2+b1) ...
  6817. Setting up python-mutagen (1.25.1-1) ...
  6818. Setting up python-notify (0.1.1-4) ...
  6819. Setting up python-paramiko (1.15.1-1) ...
  6820. Setting up python-pyexiv2 (0.3.2-7+b1) ...
  6821. Setting up python-pypdf (1:1.13-2) ...
  6822. Setting up python-qt4-dbus (4.11.2+dfsg-1) ...
  6823. Setting up python-renderpm:amd64 (3.1.8-3) ...
  6824. Setting up python-sqlite (1.0.1-11) ...
  6825. Setting up python-xdg (0.25-4) ...
  6826. Setting up qpdf (5.1.2-2) ...
  6827. Setting up radeontool (1.6.3-1) ...
  6828. Setting up rdate (1:1.2-6) ...
  6829. Setting up rdesktop (1.8.2-3) ...
  6830. Setting up realpath (8.23-4) ...
  6831. Setting up reiserfsprogs (1:3.6.24-1) ...
  6832. Setting up rpm-common (4.11.3-1.1) ...
  6833. Setting up rpm2cpio (4.11.3-1.1) ...
  6834. Setting up rsync (3.1.1-3) ...
  6835. Installing new version of config file /etc/init.d/rsync ...
  6836. Setting up rtkit (0.11-2) ...
  6837. [ ok ] Reloading system message bus config...done.
  6838. Setting up libruby2.1:amd64 (2.1.5-2+deb8u1) ...
  6839. Setting up rubygems-integration (1.8) ...
  6840. Setting up ruby2.1 (2.1.5-2+deb8u1) ...
  6841. Setting up ruby (1:2.1.5) ...
  6842. Setting up ruby-debian (0.3.9) ...
  6843. Setting up ruby-locale (2.1.0-3) ...
  6844. Setting up ruby-text (1.3.0-1) ...
  6845. Setting up ruby-gettext (3.1.2-1) ...
  6846. Setting up ruby-httpclient (2.3.3-3.1) ...
  6847. Setting up ruby-xmlparser (0.7.2-3+b3) ...
  6848. Setting up sane-utils (1.0.24-8) ...
  6849. Installing new version of config file /etc/default/saned ...
  6850. Installing new version of config file /etc/init.d/saned ...
  6851. saned:x:110:121::/home/saned:/bin/false
  6852. Moveing homedir from /home/saned to /var/lib/saned
  6853. [ ok ] saned disabled; edit /etc/default/saned.
  6854. Setting up sgml-data (2.0.10) ...
  6855. Setting up xdg-utils (1.1.0~rc1+git20111210-7.4) ...
  6856. Setting up simple-scan (3.14.0-1) ...
  6857. Setting up strace (4.9-2) ...
  6858. Setting up syslinux-common (3:6.03+dfsg-5) ...
  6859. Setting up tcl8.6 (8.6.2+dfsg-2) ...
  6860. Setting up tcl (8.6.0+8) ...
  6861. Setting up tcpd (7.6.q-25) ...
  6862. Setting up tcpdump (4.6.2-5) ...
  6863. Setting up transmission-common (2.84-0.2) ...
  6864. Setting up transmission-gtk (2.84-0.2) ...
  6865. Setting up ttf-dejavu-extra (2.34-1) ...
  6866. Setting up ttf-dejavu (2.34-1) ...
  6867. Setting up ufraw-batch (0.20-2) ...
  6868. Setting up unrar (1:5.2.7-0.1) ...
  6869. Setting up unzip (6.0-16) ...
  6870. Setting up vcdimager (0.7.24+dfsg-0.2) ...
  6871. Setting up x11-apps (7.7+4) ...
  6872. Installing new version of config file /etc/X11/app-defaults/Xman ...
  6873. Setting up x11-session-utils (7.7+1) ...
  6874. Setting up x11-xfs-utils (7.7+1) ...
  6875. Setting up x11proto-core-dev (7.0.26-1) ...
  6876. Setting up x11proto-input-dev (2.3.1-1) ...
  6877. Setting up x11proto-xext-dev (7.3.0-1) ...
  6878. Setting up xcursor-themes (1.0.4-1) ...
  6879. Setting up xdg-user-dirs (0.15-2) ...
  6880. Setting up xfonts-encodings (1:1.0.4-2) ...
  6881. Setting up xfonts-utils (1:7.7+2) ...
  6882. Setting up xinit (1.3.4-1) ...
  6883. Setting up xinput (1.6.1-1) ...
  6884. Setting up xnest (2:1.16.4-1) ...
  6885. Setting up xserver-xorg-video-all (1:7.7+7) ...
  6886. Setting up xserver-xorg-input-all (1:7.7+7) ...
  6887. Setting up xserver-xorg (1:7.7+7) ...
  6888. Setting up xorg (1:7.7+7) ...
  6889. Setting up xsltproc (1.1.28-2+b2) ...
  6890. Setting up xtrans-dev (1.3.4-1) ...
  6891. Setting up aptdaemon-data (1.1.1-4) ...
  6892. Setting up brltty (5.2~20141018-5) ...
  6893. Installing new version of config file /etc/brltty.conf ...
  6894. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  6895. [....] Starting Braille terminal driver: brltty/sbin/brltty already running.
  6896. . ok
  6897. Setting up davfs2 (1.5.2-1) ...
  6898. Installing new version of config file /etc/davfs2/davfs2.conf ...
  6899. Setting up dcraw (9.21-0.2+b2) ...
  6900. Setting up deb-multimedia-keyring (2014.2) ...
  6901. Setting up fancontrol (1:3.3.5-2) ...
  6902. [ ok ] Stopping fan speed regulator: fancontrol.
  6903. [warn] Not starting fancontrol; run pwmconfig first. ... (warning).
  6904. Setting up gcalctool (1:3.14.1-1) ...
  6905. Setting up hfsutils (3.2.6-13) ...
  6906. Setting up inputattach (1:1.4.7-2) ...
  6907. Setting up iputils-arping (3:20121221-5+linuxmint1) ...
  6908. Setcap is not installed, falling back to setuid
  6909. Setting up irqbalance (1.0.6-3) ...
  6910. Installing new version of config file /etc/init.d/irqbalance ...
  6911. Installing new version of config file /etc/init/irqbalance.conf ...
  6912. [ ok ] Starting SMP IRQ Balancer: irqbalance.
  6913. Setting up lm-sensors (1:3.3.5-2) ...
  6914. Setting up nemo-compare (2.4.0+betsy) ...
  6915. Setting up nemo-media-columns (2.4.0+betsy) ...
  6916. Setting up os-prober (1.65) ...
  6917. Setting up python-aptdaemon (1.1.1-4) ...
  6918. Setting up python-aptdaemon.gtk3widgets (1.1.1-4) ...
  6919. Setting up python-brlapi (5.2~20141018-5) ...
  6920. Setting up usb-modeswitch-data (20150115-1) ...
  6921. Setting up usb-modeswitch (2.2.0+repack0-2) ...
  6922. Installing new version of config file /etc/usb_modeswitch.conf ...
  6923. Installing new version of config file /etc/init/usb-modeswitch-upstart.conf ...
  6924. Setting up user-setup (1.61) ...
  6925. Setting up gawk (1:4.1.1+dfsg-1) ...
  6926. Setting up inxi (2.1.28-1) ...
  6927. Setting up mint-meta-debian-core (2015.03.23) ...
  6928. Setting up ntfs-3g (1:2014.2.15AR.2-1) ...
  6929. update-initramfs: deferring update (trigger activated)
  6930. Setting up resolvconf (1.76.1) ...
  6931. Installing new version of config file /etc/dhcp/dhclient-enter-hooks.d/resolvconf ...
  6932. Installing new version of config file /etc/ppp/ip-down.d/000resolvconf ...
  6933. Installing new version of config file /etc/ppp/ip-up.d/000resolvconf ...
  6934. Processing triggers for initramfs-tools (0.120) ...
  6935. update-initramfs: Generating /boot/initrd.img-3.16.0-4-amd64
  6936. Setting up mintstick (1.2.4) ...
  6937. Setting up testdisk (6.14-3+b3) ...
  6938. Processing triggers for ca-certificates (20141019) ...
  6939. Updating certificates in /etc/ssl/certs... 19 added, 10 removed; done.
  6940. Running hooks in /etc/ca-certificates/update.d....
  6941. Adding debian:ACCVRAIZ1.pem
  6942. Adding debian:Atos_TrustedRoot_2011.pem
  6943. Adding debian:DigiCert_Assured_ID_Root_G2.pem
  6944. Adding debian:DigiCert_Assured_ID_Root_G3.pem
  6945. Adding debian:DigiCert_Global_Root_G2.pem
  6946. Adding debian:DigiCert_Global_Root_G3.pem
  6947. Adding debian:DigiCert_Trusted_Root_G4.pem
  6948. Adding debian:E-Tugra_Certification_Authority.pem
  6949. Adding debian:QuoVadis_Root_CA_1_G3.pem
  6950. Adding debian:QuoVadis_Root_CA_2_G3.pem
  6951. Adding debian:QuoVadis_Root_CA_3_G3.pem
  6952. Adding debian:SG_TRUST_SERVICES_RACINE.pem
  6953. Adding debian:StartCom_Certification_Authority_2.pem
  6954. Adding debian:TeliaSonera_Root_CA_v1.pem
  6955. Adding debian:T-TeleSec_GlobalRoot_Class_2.pem
  6956. Adding debian:TWCA_Global_Root_CA.pem
  6957. Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_2.pem
  6958. Adding debian:WoSign_China.pem
  6959. Adding debian:WoSign.pem
  6960. Removing debian:cacert.org_class3.pem
  6961. Removing debian:cacert.org_root.pem
  6962. Removing debian:Entrust.net_Secure_Server_CA.pem
  6963. Removing debian:Firmaprofesional_Root_CA.pem
  6964. Removing debian:RSA_Root_Certificate_1.pem
  6965. Removing debian:TDC_Internet_Root_CA.pem
  6966. Removing debian:TDC_OCES_Root_CA.pem
  6967. Removing debian:ValiCert_Class_1_VA.pem
  6968. Removing debian:ValiCert_Class_2_VA.pem
  6969. Removing debian:Wells_Fargo_Root_CA.pem
  6970. done.
  6971. done.
  6972. Setting up openjdk-7-jre-headless:amd64 (7u79-2.5.5-1~deb8u1) ...
  6973. Installing new version of config file /etc/java-7-openjdk/content-types.properties ...
  6974. Installing new version of config file /etc/java-7-openjdk/fontconfig.properties ...
  6975. Installing new version of config file /etc/java-7-openjdk/jvm-amd64.cfg ...
  6976. Installing new version of config file /etc/java-7-openjdk/security/java.policy ...
  6977. Installing new version of config file /etc/java-7-openjdk/security/java.security ...
  6978. Installing new version of config file /etc/java-7-openjdk/security/nss.cfg ...
  6979. Installing new version of config file /etc/java-7-openjdk/sound.properties ...
  6980. update-binfmts: warning: current package is openjdk-7, but binary format already installed by openjdk-6
  6981. Setting up default-jre-headless (2:1.7-52) ...
  6982. Setting up openjdk-7-jre:amd64 (7u79-2.5.5-1~deb8u1) ...
  6983. Setting up icedtea-7-plugin:amd64 (1.5-2+deb8u1) ...
  6984. Setting up icedtea-plugin (1.5-2+deb8u1) ...
  6985. Setting up default-jre (2:1.7-52) ...
  6986. Setting up tasksel-data (3.31) ...
  6987. Setting up tasksel (3.31) ...
  6988. Setting up odbcinst (2.3.1-3) ...
  6989. Setting up odbcinst1debian2:amd64 (2.3.1-3) ...
  6990. Setting up libmono-security4.0-cil (3.2.8+dfsg-10) ...
  6991. Setting up mono-4.0-gac (3.2.8+dfsg-10) ...
  6992. Setting up mono-gac (3.2.8+dfsg-10) ...
  6993. * Installing 8 assemblies from libboo2.0.9-cil into Mono
  6994. * Installing 1 assembly from libdbus1.0-cil into Mono
  6995. * Installing 1 assembly from libdbus2.0-cil into Mono
  6996. * Installing 1 assembly from libdbus-glib1.0-cil into Mono
  6997. * Installing 1 assembly from libdbus-glib2.0-cil into Mono
  6998. * Installing 6 assemblies from libgconf2.0-cil into Mono
  6999. * Installing 11 assemblies from libgdata2.1-cil into Mono
  7000. * Installing 1 assembly from libgkeyfile1.0-cil into Mono
  7001. * Installing 1 assembly from libglib2.0-cil into Mono
  7002. * Installing 5 assemblies from libgtk2.0-cil into Mono
  7003. * Installing 1 assembly from libgudev1.0-cil into Mono
  7004. * Installing 18 assemblies from libmono-addins0.2-cil into Mono
  7005. * Installing 6 assemblies from libmono-addins-gui0.2-cil into Mono
  7006. * Installing 5 assemblies from libmono-zeroconf1.0-cil into Mono
  7007. * Installing 1 assembly from libnewtonsoft-json4.5-cil into Mono
  7008. * Installing 1 assembly from libnewtonsoft-json5.0-cil into Mono
  7009. * Installing 1 assembly from libnotify0.4-cil into Mono
  7010. * Installing 1 assembly from libtaglib2.1-cil into Mono
  7011. * Installing 1 assembly from policy.2.0.Boo.Lang.CodeDom into Mono
  7012. * Installing 1 assembly from policy.2.0.Boo.Lang.Compiler into Mono
  7013. * Installing 1 assembly from policy.2.0.Boo.Lang.Extensions into Mono
  7014. * Installing 1 assembly from policy.2.0.Boo.Lang into Mono
  7015. * Installing 1 assembly from policy.2.0.Boo.Lang.Interpreter into Mono
  7016. * Installing 1 assembly from policy.2.0.Boo.Lang.Parser into Mono
  7017. * Installing 1 assembly from policy.2.0.Boo.Lang.PatternMatching into Mono
  7018. * Installing 1 assembly from policy.2.0.Boo.Lang.Useful into Mono
  7019. Setting up mono-runtime-common (3.2.8+dfsg-10) ...
  7020. Installing new version of config file /etc/mono/2.0/machine.config ...
  7021. Installing new version of config file /etc/mono/4.0/machine.config ...
  7022. Installing new version of config file /etc/mono/4.5/machine.config ...
  7023. Installing new version of config file /etc/mono/config ...
  7024. Setting up mono-runtime-sgen (3.2.8+dfsg-10) ...
  7025. Setting up mono-runtime (3.2.8+dfsg-10) ...
  7026. Setting up libmono-corlib4.5-cil (3.2.8+dfsg-10) ...
  7027. Setting up libmono-corlib4.0-cil (3.2.8+dfsg-10) ...
  7028. Setting up libmono-system-numerics4.0-cil (3.2.8+dfsg-10) ...
  7029. Setting up libmono-cairo4.0-cil (3.2.8+dfsg-10) ...
  7030. Setting up unixodbc (2.3.1-3) ...
  7031. Setting up python3 (3.4.2-2) ...
  7032. running python rtupdate hooks for python3.4...
  7033. running python post-rtupdate hooks for python3.4...
  7034. Setting up dh-python (1.20141111-2) ...
  7035. Setting up python3-apt (0.9.3.11) ...
  7036. Setting up python3-pkg-resources (5.5.1-1) ...
  7037. Setting up python3-chardet (2.3.0-1) ...
  7038. Setting up python3-six (1.8.0-1) ...
  7039. Setting up python3-debian (0.1.27) ...
  7040. Setting up gdebi-core (0.9.5.5+nmu1) ...
  7041. Setting up python3-gi (3.14.0-1) ...
  7042. Setting up gdebi (0.9.5.5+nmu1) ...
  7043. Setting up gnome-menus (3.13.3-6) ...
  7044. Installing new version of config file /etc/gnome/menus.blacklist ...
  7045. Installing new version of config file /etc/xdg/menus/gnome-applications.menu ...
  7046. Setting up gnome-panel (3.8.1-7+b1) ...
  7047. Setting up cinnamon (2.4.8+betsy) ...
  7048. Setting up mint-meta-debian-cinnamon (2015.03.23) ...
  7049. Setting up liblwp-protocol-https-perl (6.06-2) ...
  7050. Setting up printer-driver-m2300w (0.51-12) ...
  7051. Setting up printer-driver-foo2zjs-common (20140925dfsg0-3) ...
  7052. Setting up printer-driver-foo2zjs (20140925dfsg0-3) ...
  7053. Setting up printer-driver-pxljr (1.4+repack0-4+b1) ...
  7054. Setting up printer-driver-postscript-hp (3.14.6-1) ...
  7055. Setting up printer-driver-escpr (1.4.1-2) ...
  7056. Setting up openprinting-ppds (20150411-1) ...
  7057. Setting up liblvm2cmd2.02:amd64 (2.02.111-2.2) ...
  7058. Setting up dmeventd (2:1.02.90-2.2) ...
  7059. Setting up lvm2 (2.02.111-2.2) ...
  7060. Installing new version of config file /etc/lvm/lvm.conf ...
  7061. [....] Setting up LVM Volume Groups...  No volume groups found
  7062. done.
  7063. update-initramfs: deferring update (trigger activated)
  7064. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  7065. Setting up python3-cairo (1.10.0+dfsg-4+b1) ...
  7066. Setting up python3-gi-cairo (3.14.0-1) ...
  7067. Setting up python3-dbus (1.2.0-2+b3) ...
  7068. Setting up python3-dbus.mainloop.qt (4.11.2+dfsg-1) ...
  7069. Setting up packagekit (1.0.1-2) ...
  7070. Installing new version of config file /etc/PackageKit/PackageKit.conf ...
  7071. Installing new version of config file /etc/PackageKit/Vendor.conf ...
  7072. Installing new version of config file /etc/apt/apt.conf.d/20packagekit ...
  7073. Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.PackageKit.conf ...
  7074. [ ok ] Reloading system message bus config...done.
  7075. Removing obsolete conffile /etc/PackageKit/events/pre-transaction.d/README ...
  7076. Removing obsolete conffile /etc/PackageKit/events/post-transaction.d/README ...
  7077. Setting up packagekit-tools (1.0.1-2) ...
  7078. Setting up libmono-system-xml4.0-cil (3.2.8+dfsg-10) ...
  7079. Setting up libmono-system-security4.0-cil (3.2.8+dfsg-10) ...
  7080. Setting up libmono-system-configuration4.0-cil (3.2.8+dfsg-10) ...
  7081. Setting up libmono-system4.0-cil (3.2.8+dfsg-10) ...
  7082. Setting up libmono-posix4.0-cil (3.2.8+dfsg-10) ...
  7083. Setting up libmono-system-core4.0-cil (3.2.8+dfsg-10) ...
  7084. Setting up libdbus2.0-cil (0.8.1-1) ...
  7085. * Installing 1 assembly from libdbus2.0-cil into Mono
  7086. Setting up libdbus-glib2.0-cil (0.6.0-1) ...
  7087. * Installing 1 assembly from libdbus-glib2.0-cil into Mono
  7088. Setting up libmono-data-tds4.0-cil (3.2.8+dfsg-10) ...
  7089. Setting up libmono-system-transactions4.0-cil (3.2.8+dfsg-10) ...
  7090. Setting up libmono-system-enterpriseservices4.0-cil (3.2.8+dfsg-10) ...
  7091. Setting up libmono-system-data4.0-cil (3.2.8+dfsg-10) ...
  7092. Setting up libmono-system-runtime-serialization4.0-cil (3.2.8+dfsg-10) ...
  7093. Setting up libmono-system-xml-linq4.0-cil (3.2.8+dfsg-10) ...
  7094. Setting up libnewtonsoft-json5.0-cil (5.0r6+dfsg-1) ...
  7095. * Installing 1 assembly from libnewtonsoft-json5.0-cil into Mono
  7096. Setting up libgdata2.1-cil (2.2.0.0-2) ...
  7097. * Installing 11 assemblies from libgdata2.1-cil into Mono
  7098. Setting up libmono-system-drawing4.0-cil (3.2.8+dfsg-10) ...
  7099. Setting up libglib2.0-cil (2.12.10-5.1) ...
  7100. * Installing 1 assembly from libglib2.0-cil into Mono
  7101. Setting up libgtk2.0-cil (2.12.10-5.1) ...
  7102. * Installing 5 assemblies from libgtk2.0-cil into Mono
  7103. Setting up libmono-sharpzip4.84-cil (3.2.8+dfsg-10) ...
  7104. Setting up libnotify0.4-cil (0.4.0~r3032-7) ...
  7105. * Installing 1 assembly from libnotify0.4-cil into Mono
  7106. Setting up banshee (2.6.2-3) ...
  7107. Setting up gedit (3.14.0-3) ...
  7108. Setting up libmono-compilerservices-symbolwriter4.0-cil (3.2.8+dfsg-10) ...
  7109. Setting up printer-driver-ptouch (1.3-8) ...
  7110. Setting up tomboy (1.14.1-3) ...
  7111. Setting up ufw (0.33-2) ...
  7112. Installing new version of config file /etc/default/ufw ...
  7113. Installing new version of config file /etc/ufw/sysctl.conf ...
  7114. Installing new version of config file /etc/ufw/applications.d/ufw-directoryserver ...
  7115. Replacing config file /etc/ufw/after6.rules with new version
  7116. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  7117. Setting up unattended-upgrades (0.83.3) ...
  7118. Installing new version of config file /etc/apt/apt.conf.d/50unattended-upgrades ...
  7119. Installing new version of config file /etc/init.d/unattended-upgrades ...
  7120. Installing new version of config file /etc/logrotate.d/unattended-upgrades ...
  7121. Installing new version of config file /etc/pm/sleep.d/10_unattended-upgrades-hibernate ...
  7122. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  7123. Setting up wajig (2.17) ...
  7124. Installing new version of config file /etc/bash_completion.d/wajig ...
  7125. Setting up python3-aptdaemon (1.1.1-4) ...
  7126. Setting up aptdaemon (1.1.1-4) ...
  7127. Setting up libwww-perl (6.08-1) ...
  7128. Setting up libxml-parser-perl (2.41-3) ...
  7129. Setting up libxml-twig-perl (1:3.48-1) ...
  7130. Setting up libnet-dbus-perl (1.0.0-2+b2) ...
  7131. Setting up icoutils (0.31.0-2) ...
  7132. Setting up system-tools-backends (2.10.2-2) ...
  7133. Processing triggers for libc-bin (2.19-18) ...
  7134. Processing triggers for python-central (0.6.17ubuntu2) ...
  7135. Processing triggers for dictionaries-common (1.23.17) ...
  7136. aspell-autobuildhash: processing: en [en-common].
  7137. aspell-autobuildhash: processing: en [en-variant_0].
  7138. aspell-autobuildhash: processing: en [en-variant_1].
  7139. aspell-autobuildhash: processing: en [en-variant_2].
  7140. aspell-autobuildhash: processing: en [en-w_accents-only].
  7141. aspell-autobuildhash: processing: en [en-wo_accents-only].
  7142. aspell-autobuildhash: processing: en [en_CA-variant_0].
  7143. aspell-autobuildhash: processing: en [en_CA-variant_1].
  7144. aspell-autobuildhash: processing: en [en_CA-w_accents-only].
  7145. aspell-autobuildhash: processing: en [en_CA-wo_accents-only].
  7146. aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only].
  7147. aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only].
  7148. aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only].
  7149. aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only].
  7150. aspell-autobuildhash: processing: en [en_GB-variant_0].
  7151. aspell-autobuildhash: processing: en [en_GB-variant_1].
  7152. aspell-autobuildhash: processing: en [en_US-w_accents-only].
  7153. aspell-autobuildhash: processing: en [en_US-wo_accents-only].
  7154. Processing triggers for dbus (1.8.16-1) ...
  7155. Processing triggers for menu (2.1.47) ...
  7156. Processing triggers for python-support (1.0.15) ...
  7157. Processing triggers for resolvconf (1.76.1) ...
  7158. Processing triggers for initramfs-tools (0.120) ...
  7159. update-initramfs: Generating /boot/initrd.img-3.16.0-4-amd64
  7160. monsta@lmde ~ $
RAW Paste Data